<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Lisää pikalistaan';
$string['annotationcolour'] = 'Kontekstisidonnaisen kommentin väri';
$string['black'] = 'Musta';
$string['blue'] = 'Sininen';
$string['cannotopenpdf'] = 'En voi avata pdf-tiedostoa. Tiedosto saattaa olla viallinen tai ei-tuetussa muodossa.';
$string['clear'] = 'Puhdista';
$string['colourpicker'] = 'Värivalitsin';
$string['command'] = 'Komento:';
$string['comment'] = 'Kommentit';
$string['commentcolour'] = 'Kommentin väri';
$string['commentcontextmenu'] = 'Kommentin sisältömenu';
$string['couldnotsavepage'] = 'Sivua {$a} ei voinut tallentaa.';
$string['currentstamp'] = 'Leima';
$string['deleteannotation'] = 'Poista kontekstisidonnainen kommentti';
$string['deletecomment'] = 'Poista kommentti';
$string['deletefeedback'] = 'Poista palaute-pdf';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Lataa palaute-pdf';
$string['draftchangessaved'] = 'Annotaatioluonnokset tallennettu';
$string['drag'] = 'Raahaa';
$string['editpdf'] = 'Lisää PDF:ään kommentteja';
$string['editpdf_help'] = 'Kommentoi opiskelijoiden palautuksia selaimessa ja tulosta muokattu ja ladatattava PDF-tiedosto.';
$string['enabled'] = 'Kommentoitava PDF';
$string['enabled_help'] = 'Kun asetus on käytössä, opettaja voi kommentoida tehtäviä selaimessa ja tallentaa kommentit osaksi PDF-tiedostoa. Opettaja voi kirjoittaa kommentteja sekä tehdä piirrosmerkintöjä ja leimoja opiskelijan työhön. Kommentointi tehdään selaimessa, muita sovelluksia ei tarvita.';
$string['errorgenerateimage'] = 'Virhe kuvan generoinnissa: ghostscript, debugging info: {$a}';
$string['errorpdfpage'] = 'Virheitä sivun luonnissa';
$string['filter'] = 'Suodata kommentit';
$string['generatefeedback'] = 'Luo palaute-pdf';
$string['generatingpdf'] = 'Luodaan pdf-tiedostoa';
$string['gotopage'] = 'Mene sivulle';
$string['green'] = 'Vihreä';
$string['gsimage'] = 'Ghostscript-testikuva';
$string['highlight'] = 'Korosta';
$string['jsrequired'] = 'JavaScript tarvitaan, jos halutaan tehdä merkintöjä PDF:iin. Salli JavaScript selaimessasi, jotta voit käyttää tätä ominaisuutta.';
$string['launcheditor'] = 'Käynnistä PDF-tiedoston muokkaustila';
$string['line'] = 'Rivi';
$string['loadingeditor'] = 'Ladataan PDF:n muokkaustilaa';
$string['navigatenext'] = 'Seuraava sivu';
$string['navigateprevious'] = 'Edellinen sivu';
$string['output'] = 'Tulos:';
$string['oval'] = 'Ovaali';
$string['pagenumber'] = 'Sivu {$a}';
$string['pagexofy'] = 'Sivu {$a->page} / {$a->total}';
$string['pathtogspathdesc'] = 'Huomaathan, että kommentoitavan PDF:n ghostscript-polun täytyy olla {$a}.';
$string['pathtounoconvpathdesc'] = 'Huomaa, että PDF:n kommentointi vaatii sen, että polku kohteeseen unoconv on asetettu täällä: {$a}.';
$string['pen'] = 'Kynä';
$string['pluginname'] = 'Kommentoitava PDF';
$string['preparesubmissionsforannotation'] = 'Valmistele palautukset kommentointia varten';
$string['rectangle'] = 'Suorakulmio';
$string['red'] = 'Punainen';
$string['result'] = 'Lopputulos:';
$string['searchcomments'] = 'Hae kommentteja';
$string['select'] = 'Valitse';
$string['stamp'] = 'Leima';
$string['stamppicker'] = 'Leiman valitsin';
$string['stamps'] = 'Leimat';
$string['stampsdesc'] = 'Leimojen on oltava kuvatiedostoja (suositeltu koko 40x40px). Näitä kuvia voidaan hyödyntää leimatyökalussa pdf:n arvioinnissa.';
$string['test_doesnotexist'] = 'Ghostscript-polku osoittaa tiedostoon, jota ei ole';
$string['test_empty'] = 'Ghostscript-polku on tyhjä - syötä oikea polku';
$string['testgs'] = 'Testaa ghostscript-polkua';
$string['test_isdir'] = 'Ghostscript-polku osoittaa kanisoon, lisää polkuun ghostscript-ohjelma';
$string['test_notestfile'] = 'Testi-pdf puuttuu';
$string['test_notexecutable'] = 'Ghostscript osoittaa tiedostoon, jota ei voida ajaa';
$string['test_ok'] = 'Ghostscript-polku vaikuttaa oikealta - tarkista, että näet viestin allaolevassa kuvassa';
$string['test_unoconv'] = 'Testaa unoconv-polkua';
$string['test_unoconvdoesnotexist'] = 'Unoconv-polku ei viittaa unoconv-ohjelmaan. Tarkista polkuasetukset ohjelmaan.';
$string['test_unoconvdownload'] = 'Lataa muunnettu PDF-testitiedosto.';
$string['test_unoconvempty'] = 'Unoconv-toiminto ei ole käytössä.';
$string['test_unoconvisdir'] = 'Unoconv-polku viittaa kansioon, ole hyvä ja huolehdi, että unoconv-ohjelman on tässä kansiossa.';
$string['test_unoconvnotestfile'] = 'PDF:ksi muutettavaa testidokumenttia ei löydy';
$string['test_unoconvnotexecutable'] = 'unoconv-polku osoittaa tiedostoon, jota ei voida suorittaa';
$string['test_unoconvok'] = 'Unoconv-polku näyttää olevan oikein asetettu.';
$string['test_unoconvversionnotsupported'] = 'Asennettua unoconv-versiota ei tueta. Tehtävän arviointi vaatii versiota 0.7 tai uudempaa.';
$string['tool'] = 'Työkalu';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Katsele kommentoitua pdf:ää ...';
$string['white'] = 'Valkoinen';
$string['yellow'] = 'Keltainen';
