<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   assignfeedback_offline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'Vahvista arvosanojen tuonti';
$string['default'] = 'Oletusarvoisesti käytössä';
$string['default_help'] = 'Kun asetus on käytössä, opettajan on oletusarvoisesti mahdollista ladata arviointitiedot tiedostona itselleen kaikissa uusissa tehtävä-aktiviteeteissa.';
$string['downloadgrades'] = 'Lataa arviointitiedot tiedostona itsellesi';
$string['enabled'] = 'Arviointitiedosto';
$string['enabled_help'] = 'Kun asetus on käytössä, opettaja voi ladata arviointitiedot tiedostona itselleen, kirjata tiedostoon arviointeja ja palauttaa arvioinnit tiedostossa järjestelmään.';
$string['feedbackupdate'] = 'Kenttään "{$a->field}" opiskelijalle "{$a->student}" arvoksi "{$a->text}"';
$string['gradelockedingradebook'] = 'Opiskelijan {$a} arvosanaksi arviointikirjaan on lukittu.';
$string['graderecentlymodified'] = 'Opiskelijan {$a} arvosanaa on muokattu Moodlessa sen jälkeen kun arviointitiedosto on tehty.';
$string['gradesfile'] = 'Arviointitiedosto (CSV)';
$string['gradesfile_help'] = 'Arviointitiedosto, jossa on muokattuja arvosanoja. Tiedoston on oltava ladattu juuri tästä tehtävästä, sen tiedostomuodon on oltava CSV ja sen on sisällettävä sarakkeet opiskelijan arvosanaa ja opiskelijanumeroa varten. Merkistökoodauksen on oltava **UTF-8**.';
$string['gradeupdate'] = 'Anna opiskelijalle  {$a->student} arvosanaksi {$a->grade}';
$string['ignoremodified'] = 'Päivitä myös niiden opiskelijoiden arvosanat, joita on muokattu Moodlessa sen jälkeen, kun arviointitiedosto on ladattu.';
$string['ignoremodified_help'] = 'Kun arviointitiedosto ladataan Moodlesta, se sisältää viimeisimmän muokkausajankohdan kullekin arvosanalle. Jos mikään arvosanoista on muokattu Moodlessa tämän aikaleiman jälkeen, oletusarvoisesti Moodle ei kirjoita tiedostosta tuon muokatun arvosanan päälle arvosanatietoja tuodessaan. Rastimalla tämän asetuksen Moodle ei tee tätä tarkistusta vaan päivittää kaikki arvosanat tiedoston mukaan. Jos tehtävällä on useita arvioijia, tässä on riskinä, että annettujen arvosanojen päälle kirjoitetaan.';
$string['importgrades'] = 'Vahvista arviointitietojen muutokset.';
$string['invalidgradeimport'] = 'Moodle ei voinut lukea ladattua arviointitiedostoa. Varmista, että sen tiedostomuoto on .csv ja yritä uudestaan.';
$string['nochanges'] = 'Arviointitiedostosta ei löytynyt muokattuja arvosanoja.';
$string['offlinegradingworksheet'] = 'Arvosanat';
$string['pluginname'] = 'Arviointitiedosto';
$string['processgrades'] = 'Tuo arvosanoja';
$string['skiprecord'] = 'Hyppää rivin yli';
$string['updatedgrades'] = '{$a} opiskelijan arvosanat ja palautteet on päivitetty';
$string['updaterecord'] = 'Päivitä rivi';
$string['uploadgrades'] = 'Lataa muokkaamasi arviointitiedosto Moodleen';
