<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Sallitut tiedostomuodot';
$string['acceptedfiletypes_help'] = 'Sallitut tiedostomuodot voidaan rajata syöttämällä pilkuilla erotettu lista tyypeistä, esim. video/mp4, audio/mp3, image/png, image/jpeg, tai pisteellisillä tiedostopäätteillä, esim. .png, .jpg. Jos kentän jättää tyhjäksi, kaikki tiedostotyypit ovat sallittuja.';
$string['configmaxbytes'] = 'Tiedoston maksimikoko';
$string['countfiles'] = '{$a} tiedostoa';
$string['default'] = 'Käytössä oletuksena';
$string['default_help'] = 'Jos käytössä, tämä palautustapa on oletusarvoisesti käytössä kaikissa uusissa tehtävissä.';
$string['enabled'] = 'Tiedostojen palautus';
$string['enabled_help'] = 'Jos tämä asetus on käytössä, opiskelijat voivat liittää yhden tai useamman tiedoston palautukseensa.';
$string['eventassessableuploaded'] = 'Tiedosto on lisätty.';
$string['file'] = 'Tiedostojen palautus';
$string['filesofthesetypes'] = 'Nämä tiedostomuodot voidaan lisätä palautukseen:';
$string['filetypewithexts'] = '{$a->name} &mdash; {$a->extlist}';
$string['maxbytes'] = 'Tiedoston maksimikoko';
$string['maxfiles'] = 'Yhteen palautukseen liittyvien tiedostojen määrän yläraja';
$string['maxfiles_help'] = 'Jos tiedostojen palauttaminen on käytössä, kuhunkin tehtävään voidaan määritellä tämän asetuksen verran tiedostoja jokaiseen palautukseen.';
$string['maxfilessubmission'] = 'Palautettujen tiedostojen enimmäismäärä';
$string['maxfilessubmission_help'] = 'Jos tiedostojen palautus on käytössä, kukin opiskelija voi palauttaa tähän lukumäärään asti tiedostoja.';
$string['maximumsubmissionsize'] = 'Suurin lähetyskoko';
$string['maximumsubmissionsize_help'] = 'Opiskelijoiden palauttamat tiedostot voivat olla korkeintaan tämän kokoisia.';
$string['nonexistentfiletypes'] = 'Seuraavia tiedostomuotoja ei tunnistettu: {$a}';
$string['numfilesforlog'] = 'Tiedostojen lukumäärä : {$a} tiedosto(a).';
$string['pluginname'] = 'Tiedostojen palautus';
$string['siteuploadlimit'] = 'Sivuston tiedostokoon rajoitus';
$string['submissionfilearea'] = 'Ladatut tehtävän palautustiedostot';
