<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   assignsubmission_onlinetext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Käytössä';
$string['default'] = 'Käytössä oletuksena';
$string['default_help'] = 'Jos asetus on käytössä, tämä palautustapa on oletusarvoisesti käytössä kaikissa uusissa tehtävissä.';
$string['enabled'] = 'Verkkoteksti';
$string['enabled_help'] = 'Kun otat verkkotekstin käyttöön, opiskelijat voivat palauttaa tehtävän kirjoittamalla tekstiä tekstieditorilla.';
$string['eventassessableuploaded'] = 'Verkkoteksti on lisätty.';
$string['nosubmission'] = 'Tähän tehtävään ei ole palautuksia';
$string['numwords'] = '({$a} sanaa)';
$string['numwordsforlog'] = 'Palautuksen sanojen määrä: {$a} sanaa';
$string['onlinetext'] = 'Verkkoteksti';
$string['onlinetextfilename'] = 'verkkoteksti.html';
$string['onlinetextsubmission'] = 'Salli verkkotekstin palautus';
$string['pluginname'] = 'Verkkotekstipalautukset';
$string['wordlimit'] = 'Sanaraja';
$string['wordlimitexceeded'] = 'Tämän tehtävän sanaraja on {$a->limit} ja sinun tekstissäsi on {$a->count} sanaa. Lyhennä tekstiäsi ja yritä uudelleen.';
$string['wordlimit_help'] = 'Kun verkkoteksti palautusmuotona on käytössä, tähän määrittelemäsi sanamäärä on ehdoton yläraja, jonka kukin opiskelija saa palauttaa.';
