<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   atto_accessibilitychecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'Tyhjä teksti';
$string['entiredocument'] = 'Koko dokumentti';
$string['imagesmissingalt'] = 'Kuvat vaativat vaihtoehtoisen tekstin. Poistaaksesi varoituksen, lisää alt-atribuutti img-tunnisteisiisi. Tyhjää alt-atribuuttia voidaan käyttää mutta vain silloin kun kuva ei sisällä tärkeeä tietoa.';
$string['needsmorecontrast'] = 'Etu- ja taka-alan teksteissä ei ole tarpeeksi kontrastia. Korjataksesi asian, vaihda joko etu- tai taka-alan tekstin väriä.';
$string['needsmoreheadings'] = 'Sivulta löytyy paljon tekstiä, jolla ei ole otsikkoa. Otsikoiden avulla näytönlukijaa käyttävä lukija pystyy navigoimaan sivulla helposti ja otsikot tekevät sivusta helppokäyttöisemmän.';
$string['nowarnings'] = 'Onnea, esteettömyysongelmia ei löytynyt!';
$string['pluginname'] = 'Esteettömyystarkistus';
$string['report'] = 'Esteettömyysraportti:';
$string['tablesmissingcaption'] = 'Taulukoilla on hyvä olla otsikot. Kaikilla taulukoilla ei ole pakko olla otsikkoa mutta yleisesti ottaen, otsikot ovat hyödyllisiä.';
$string['tablesmissingheaders'] = 'Taulukoiden riveillä ja/tai sarakkeilla on hyvä olla otsikot.';
$string['tableswithmergedcells'] = 'Taulukoissa ei tule olla yhdistettyjä soluja. Vaikka yhdistetyt solut ovatkin yleisesti käytössä, jotkin näytönlukijat eivät tue monimutkaisia taulukoita. Kun on mahdollista, vältä yhdistettyjen solujen käyttöä.';
