<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   atto_equation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'Nuoli osoittaa paikat, joihin uusia elementtejä kirjastosta lisätään.';
$string['editequation'] = 'Muokkaa yhtälöä käyttäen tätä: <a href="{$a}" target="_blank">TeX</a>';
$string['librarygroup1'] = 'Operaattorit';
$string['librarygroup1_desc'] = 'TeX-komennot on listattu Operaattori-välilehdellä.';
$string['librarygroup2'] = 'Nuolet';
$string['librarygroup2_desc'] = 'TeX-komennot on listattu nuolet-välilehdellä.';
$string['librarygroup3'] = 'Kreikkalaiset symbolit';
$string['librarygroup3_desc'] = 'TeX-komennot listattu kreikkalaiset symbolit -välilehdellä';
$string['librarygroup4'] = 'Lisäasetukset';
$string['librarygroup4_desc'] = 'TeX-komennot listattu Edistyneet-välilehdellä';
$string['pluginname'] = 'Yhtälöeditori';
$string['preview'] = 'Yhtälön esikatselu';
$string['saveequation'] = 'Tallenna yhtälö';
$string['settings'] = 'Yhtälöeditorin asetukset';
$string['update'] = 'Päivitä';
