<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   atto_image
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Tasaus';
$string['alignment_bottom'] = 'Alas';
$string['alignment_left'] = 'Vasemmalle';
$string['alignment_middle'] = 'Keskelle';
$string['alignment_right'] = 'Oikealle';
$string['alignment_top'] = 'Ylös';
$string['browserepositories'] = 'Selaa hakemistoja...';
$string['constrain'] = 'Automaattinen koon säätö';
$string['createimage'] = 'Lisää kuva';
$string['customstyle'] = 'Kustomoitu tyyli';
$string['enteralt'] = 'Kuvaile kuvaa sellaiselle, joka ei näe sitä';
$string['enterurl'] = 'Lisää URL';
$string['height'] = 'Korkeus';
$string['imageproperties'] = 'Kuvan ominaisuudet';
$string['pluginname'] = 'Kuva';
$string['presentation'] = 'Kuvaus ei ole tarpeen';
$string['presentationoraltrequired'] = 'Kuvilla tulee olla kuvaus ellei kuvaus kenttää ole merkitty tarpeettomaksi';
$string['preview'] = 'Esikatselu';
$string['saveimage'] = 'Tallenna kuva';
$string['size'] = 'Koko';
$string['uploading'] = 'Ladataan, ole hyvä ja odota';
$string['width'] = 'Leveys';
