<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   atto_media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Lisää';
$string['addcaptionstrack'] = 'Lisää kuvatekstiraita';
$string['addchapterstrack'] = 'Lisää kappaleraita';
$string['adddescriptionstrack'] = 'Lisää kuvausraita';
$string['addmetadatatrack'] = 'Lisää metadataraita';
$string['addsource'] = 'Lisää vaihtoehtoinen lähde';
$string['addsource_help'] = 'On suositeltavaa, että medialle lisätään vaihtoehtoinen URL-osoite, sillä työpöytä- ja mobiiliselaimet tukevat erilaisia tiedostomuotoja.';
$string['addsubtitlestrack'] = 'Lisää tekstitysraita';
$string['addtrack'] = 'Lisää raita';
$string['advancedsettings'] = 'Lisäasetukset';
$string['audio'] = 'Audio';
$string['audiosourcelabel'] = 'Audion url-osoite';
$string['autoplay'] = 'Toista automaattisesti';
$string['browserepositories'] = 'Selaa hakemistoja...';
$string['captions'] = 'Kuvatekstit';
$string['captions_help'] = 'Kuvatekstejä (captions) voidaan käyttää kuvailemaan kaikkea mitä tapahtuu mediaraidalla, esim. ei-sanalliset äänet kuten puhelimen soiminen.';
$string['captionssourcelabel'] = 'Kuvatekstin url-osoite';
$string['chapters'] = 'Kirjan luvuista';
$string['chapters_help'] = 'Kappaleiden otsikot auttavat median navigoinnissa.';
$string['chapterssourcelabel'] = 'Kappaleen url-osoite';
$string['controls'] = 'Näytä hallintatyökalut';
$string['createmedia'] = 'Lisää mediaa';
$string['default'] = 'Oletus';
$string['descriptions'] = 'Kuvaukset';
$string['descriptions_help'] = 'Audiokuvauksia voidaan käyttää tuomaan kerrontaa, mikä selittää visuaalisia yksityiskohtia, jotka eivät ole selviä itse audiosta.';
$string['descriptionssourcelabel'] = 'Kuvauksen url-osoite';
$string['displayoptions'] = 'Näyttöasetukset';
$string['entername'] = 'Syötä nimi';
$string['entersource'] = 'Lähde-URL';
$string['enterurl'] = 'Lisää URL';
$string['height'] = 'Korkeus';
$string['kind'] = 'Tyyppi';
$string['label'] = 'Nimi';
$string['languagesavailable'] = 'Saatavilla olevat kielet';
$string['languagesinstalled'] = 'Asennetut kielet';
$string['link'] = 'Linkki';
$string['loop'] = 'Luuppi';
$string['metadata'] = 'Metatieto';
$string['metadata_help'] = 'Metadataraitoja voidaan käyttää vain soittimissa, mitkä tukevat metadataa.';
$string['metadatasourcelabel'] = 'Metadataraidan url-osoite';
$string['mute'] = 'Mykistetty';
$string['pluginname'] = 'Media';
$string['poster'] = 'Esikatselukuvan url-osoite';
$string['remove'] = 'Poista';
$string['size'] = 'Koko';
$string['srclang'] = 'Kieli';
$string['subtitles'] = 'Tekstitys';
$string['subtitles_help'] = 'Tekstitystä voidaan käyttää esim. puheen translitteroimiseen ja kääntämiseen.';
$string['subtitlessourcelabel'] = 'Tekstitysraidan url-osoite';
$string['track'] = 'Raidan url-osoite';
$string['tracks'] = 'Tekstitykset';
$string['tracks_help'] = 'Tekstityksiä, kuvatekstejä, kappaleita ja kuvauksia voidaan lisätä WebVTT-tiedostoina (Web Video Text Tracks). Raitojen nimet näytetään valintana alasvetolaatikossa. Raita, joka on valittu sen tyypin oletukseksi, on valittuna automaattisesti.';
$string['video'] = 'Video';
$string['videoheight'] = 'Videon korkeus';
$string['videosourcelabel'] = 'Videon URL';
$string['videowidth'] = 'Videon leveys';
$string['width'] = 'Leveys';
