<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   auth_fc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_fcchangepasswordurl'] = 'Salasanan vaihdon URL';
$string['auth_fcconnfail'] = 'Yhteyden muodostus epäonnistui: {$a->no} ja virhe: {$a->str}';
$string['auth_fccreators'] = 'Lista ryhmistä, joiden jäsenet voivat luoda uusia kursseja. Erottele ryhmät puolipisteellä \';\'. Nimien tulee olla kirjoitettu täysin samalla tavalla kuin FirstClass-palvelimella. Isot kirjaimet huomioidaan.';
$string['auth_fccreators_key'] = 'Luojat';
$string['auth_fcfppport'] = 'Palvelimen portti (3333 on yleisin)';
$string['auth_fcfppport_key'] = 'Portti';
$string['auth_fchost_key'] = 'Host';
$string['auth_fcpasswd'] = 'Yllämainitun tilin salasana.';
$string['auth_fcpasswd_key'] = 'Salasana';
$string['auth_fcuserid_key'] = 'Käyttäjän id';
$string['pluginname'] = 'FirstClass-palvelin';
