<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   availability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Pääsyn rajoitukset';
$string['addrestriction'] = 'Lisää rajoitus...';
$string['and'] = 'ja';
$string['condition_group'] = 'Rajoitusjoukko';
$string['condition_group_info'] = 'Lisää joukko sisäkkäisiä rajoituksia soveltaaksesi monimutkaista logiikkaa.';
$string['enableavailability'] = 'Salli rajattu pääsy';
$string['enableavailability_desc'] = 'Jos käytössä, voit määritellä julkaisuehdot (perustuen päivämäärään, suoritukseen tai sen arvosanaan), jotka määrittelevät, onko aktiviteetti tai aineisto saatavilla.';
$string['error_list_nochildren'] = 'Rajoitusjoukkojen täytyy sisältää ainakin yksi ehto.';
$string['hidden_all'] = 'Piilotettu, jos käyttäjä ei täytä asetettuja ehtoja';
$string['hidden_individual'] = 'Piilotettu, jos käyttäjä ei täytä tätä ehtoa';
$string['hidden_marker'] = '(muuten piilotettu)';
$string['hide_verb'] = 'Klikkaa piilottaaksesi';
$string['invalid'] = 'Ole hyvä ja aseta';
$string['itemheading'] = '{$a->number} {$a->type} rajoitus';
$string['item_unknowntype'] = 'Nämä rajoitukset käyttävät lisäosaa, joka ei ole enää saatavilla. Jos rajoituksen voi poistaa, alla on toiminto sitä varten.';
$string['label_multi'] = 'Vaaditut rajoitukset';
$string['label_sign'] = 'Rajoituksen tyyppi';
$string['list_and'] = 'Kaikki näistä:';
$string['list_and_hidden'] = 'Kaikki näistä (muuten piilotettu):';
$string['listheader_multi_after'] = 'seuraavista ehdoista';
$string['listheader_multi_and'] = 'kaikki';
$string['listheader_multi_before'] = 'täyttyä';
$string['listheader_multi_or'] = 'mikä tahansa';
$string['listheader_sign_before'] = 'Oppijalla';
$string['listheader_sign_neg'] = 'ei saa';
$string['listheader_sign_pos'] = 'täytyy';
$string['listheader_single'] = 'täyttyä seuraava ehto';
$string['list_or'] = 'Mikä tahansa näistä:';
$string['list_or_hidden'] = 'Mikä tahansa (muuten piilotettu):';
$string['list_root_and'] = 'Ei saatavilla, jollei:';
$string['list_root_and_hidden'] = 'Ei saatavilla (on piilotettu), jollei:';
$string['list_root_or'] = 'Ei saatavilla, jollei mikä tahansa näistä:';
$string['list_root_or_hidden'] = 'Ei saatavilla (on piilotettu), jollei mikä tahansa näistä:';
$string['manageplugins'] = 'Hallitse rajoituksia';
$string['missingplugin'] = 'Puuttuva rajoituslisäosa';
$string['or'] = 'tai';
$string['restrictaccess'] = 'Rajoita pääsy';
$string['restrictbygroup'] = 'Lisää ryhmän/ryhmittelyn pääsyrajoitus';
$string['setheading'] = '{$a->number} Joukko jossa {$a->count} rajoitusta';
$string['shown_all'] = 'Näytetään harmaana, jos käyttäjä ei täytä ehtoja';
$string['shown_individual'] = 'Näytetään harmaana, jos käyttäjä ei täytä tätä ehtoa';
$string['show_verb'] = 'Klikkaa näyttääksesi';
$string['unknowncondition'] = 'Tuntematon ehto (ehtoon liittyvä lisäosa on poistettu)';
