<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   availability_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Edellytä, että oppijat suorittavat toisen aktiviteetin, tai että toinen aktiviteetti on suorittamatta.';
$string['error_selectcmid'] = 'Valitse aktiviteetti, johon suoritusehto liittyy';
$string['error_selectcmidpassfail'] = 'Valitse aktiviteetti, joka täyttää suoritusehdon "Vaadi arvosana".';
$string['label_cm'] = 'Aktiviteetti tai aineisto';
$string['label_completion'] = 'Vaadittu suoritustilanne';
$string['missing'] = '(puuttuva aktiviteetti)';
$string['option_complete'] = 'tulee olla merkittynä suoritetuksi';
$string['option_fail'] = 'tulee olla suoritettu hylätyllä arvosanalla';
$string['option_incomplete'] = 'ei saa olla merkittynä suoritetuksi';
$string['option_pass'] = 'tulee olla suoritettu hyväksytyllä arvosanalla';
$string['pluginname'] = 'Rajoitus aktiviteeetin suorituksen mukaan';
$string['requires_complete'] = 'Aktiviteetti <strong>{$a}</strong> on merkitty suoritetuksi';
$string['requires_complete_fail'] = 'Aktiviteetti <strong>{$a}</strong> on suoritettu hylätyllä arvosanalla';
$string['requires_complete_pass'] = 'Aktiviteetti <strong>{$a}</strong> on suoritettu hyväksytyllä arvosanalla';
$string['requires_incomplete'] = 'Aktiviteetti <strong>{$a}</strong> on suorittamatta';
$string['requires_not_complete_fail'] = 'Aktiviteetti <strong>{$a}</strong> on suorittamatta ja hylätty';
$string['requires_not_complete_pass'] = 'Aktiviteetti <strong>{$a}</strong> on suorittamatta ja hyväksytty';
$string['title'] = 'Aktiviteetin suoritus';
