<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   availability_date
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'Virhe yhdistettäessä palvelimeen aikojen muuttamiseksi';
$string['description'] = 'Estä pääsy tiettyyn päivään ja kellonaikaan asti (tai siitä lähtien).';
$string['direction_before'] = 'Päivämäärä';
$string['direction_from'] = 'alkaen';
$string['direction_label'] = 'Suunta';
$string['direction_until'] = 'saakka';
$string['full_from'] = '<strong>{$a}</strong> jälkeen';
$string['full_from_date'] = 'Alkaen <strong>{$a}</strong>';
$string['full_until'] = 'Ennen <strong>{$a}</strong>';
$string['full_until_date'] = '<strong>{$a}</strong> loppuun saakka';
$string['pluginname'] = 'Rajoitus päivämäärän mukaan';
$string['short_from'] = 'Saatavilla <strong>{$a}</strong> alkaen';
$string['short_from_date'] = 'Saatavilla <strong>{$a}</strong> alkaen';
$string['short_until'] = 'Saatavilla <strong>{$a}</strong> saakka';
$string['short_until_date'] = 'Saatavilla <strong>{$a}</strong> loppuun saakka';
$string['title'] = 'Päivämäärä';
