<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Siirrä tämä telakkaan';
$string['anypagematchingtheabove'] = 'Mikä tahansa sivu joka täsmää ylläolevaan';
$string['appearsinsubcontexts'] = 'Näkyy ala-kontekstissa';
$string['assignrolesinblock'] = 'Jaa rooleja lohkossa {$a}';
$string['blocksdrawertoggle'] = 'Piilota/näytä lohkovalikko';
$string['blocksettings'] = 'Lohkon asetukset';
$string['bracketfirst'] = '{$a} (ensimmäinen)';
$string['bracketlast'] = '{$a} (viimeinen)';
$string['common_settings'] = 'Yleiset lohkon asetukset';
$string['config_display_with_border'] = 'Näytä lohkon reunukset';
$string['configureblock'] = 'Muokkaa lohkoa {$a}';
$string['contexts'] = 'Sivun kontekstit';
$string['contexts_help'] = 'Kontekstit ovat erityisempiä sivutyyppejä, joissa tämä lohko voidaan näyttää alkuperäisessä sijainnissaan. Sinulla on tässä eri asetusvaihtoehtoja riippuen lohkon alkuperäisestä sijainnista sekä nykyisestä sijainnistasi. Esimerkiksi voit rajoittaa lohkon näkymään vain kurssin keskustelualueilla lisäämällä lohkon kurssille (ja laittaen se näkymään kaikilla alasivuilla) ja menemällä sitten keskustelualueelle ja muokkaamalla lohkon asetuksia uudelleen rajoittaen näkymisen vain keskustelualuesivuihin.';
$string['createdat'] = 'Alkuperäinen lohkon sijainti';
$string['createdat_help'] = 'Alkuperäinen sijainti johon lohko luotiin. Lohkon asetukset saattavat saada sen ilmestymään muissa paikoissa (konteksteissa) alkuperäisen sijainnin sisällä. Esimerkiksi kurssisivulle luotu lohko voisi näkyä kurssin aktiviteeteissa. Etusivulle luotu lohko voidaan näyttää koko sivustolla.';
$string['cs_enable_docking'] = 'Salli lohkon kiinnitys telakkaan';
$string['cs_enable_hiding'] = 'Salli lohkon piilotus';
$string['cs_override_title'] = 'Korvaa lohkon oletusotsikko';
$string['cs_show_border'] = 'Näytä reunus';
$string['cs_show_header'] = 'Näytä ylätunniste';
$string['cs_title'] = 'Lohkon otsikko';
$string['customblocksettings'] = 'Lohkon lisäasetukset';
$string['defaultregion'] = 'Oletusalue';
$string['defaultregion_help'] = 'Teemat voivat määrittää yhden tai useamman nimetyn lohkoalueen, joissa lohkot näytetään. Tämä asetus määrittelee missä näistä haluat lohkon näkyvän oletuksena. Tarvittaessa alue voidaan ohittaa tietyillä sivuilla.';
$string['defaultweight'] = 'Oletuspaino';
$string['defaultweight_help'] = 'Oletuspaino antaa sinun valita suurin piirtein missä lohko näkyy valitulla alueella, joko ylhäällä tai alhaalla. Lopullinen sijainti lasketaan kaikista alueen lohkoista (esimerkiksi vain yksi lohko voi olla ylimpänä). Tarvittaessa tämä arvo voidaan tietyillä sivuilla ohittaa.';
$string['deleteblock'] = 'Poista lohko {$a}';
$string['deleteblockcheck'] = 'Oletko varma että haluat poistaa lohkon nimeltä {$a}?';
$string['deleteblockwarning'] = '<p>Olet poistamassa lohkoa, joka saattaa olla käytössä muualla.</p><p>Lohkon Alkuperäinen sijainti on {$a->location}<br />Lohko näytetään tällaisilla sivuilla: {$a->pagetype}</p><p>Oletko varma, että haluat jatkaa?</p>';
$string['deletecheck'] = 'Poista  {$a} lohko?';
$string['displayconfig'] = 'Lohkon ulkoasu';
$string['dockblock'] = 'Siirrä lohko {$a} telakkaan';
$string['hideblock'] = 'Piilota lohko {$a}';
$string['hidedockpanel'] = 'Piilota telakka';
$string['hidepanel'] = 'Piilota paneeli';
$string['moveblock'] = 'Siirrä lohko {$a}';
$string['moveblockafter'] = 'Siirrä tämä lohko lohkon {$a} jälkeiseksi';
$string['moveblockbefore'] = 'Siirrä tämä lohko lohkon {$a} edeltäjäksi';
$string['moveblockinregion'] = 'Siirrä lohko {$a} alueelle';
$string['movingthisblockcancel'] = 'Siirretään tätä lohkoa ({$a})';
$string['myblocks'] = 'Omat lohkoni';
$string['onthispage'] = 'Tällä sivulla';
$string['pagetypes'] = 'Sivutyypit';
$string['pagetypewarning'] = 'Aiemmin määritelty sivutyyppi ei ole enää valittavissa. Ole hyvä ja valitse sopivin sivutyyppi alta.';
$string['region'] = 'Lohkon sijainti';
$string['restrictpagetypes'] = 'Rajaa näihin sivutyyppeihin';
$string['showblock'] = 'Näytä lohko {$a}';
$string['showoncontextandsubs'] = 'Näytä {$a}ssa ja kaikilla sen sivuilla';
$string['showoncontextonly'] = 'Näytä vain {$a}ssa';
$string['showonentiresite'] = 'Näytä koko sivustolla';
$string['showonfrontpageandsubs'] = 'Näytä etusivulla ja kaikilla etusivulle lisätyillä sivuilla';
$string['showonfrontpageonly'] = 'Näytä vain etusivulla';
$string['subpages'] = 'Tietty alasivu';
$string['thisspecificpage'] = 'Tämä tietty sivu ({$a})';
$string['undockall'] = 'Irroita kaikki';
$string['undockblock'] = 'Irrota lohko {$a} telakasta';
$string['undockitem'] = 'Palauta lohko perusnäkymään';
$string['visible'] = 'Näkyvissä';
$string['weight'] = 'Suhteellinen sijainti';
$string['wherethisblockappears'] = 'Missä tämä lohko näkyy';
