<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'Lisää uusi Aktiviteetin tulokset -lohko';
$string['bestgrade'] = 'Korkein arvosana';
$string['bestgrades'] = '{$a} korkeinta arvosanaa';
$string['bestgroupgrade'] = 'Ryhmä, jolla korkein keskiarvo:';
$string['bestgroupgrades'] = '{$a} ryhmät, joilla korkein keskiarvo:';
$string['config_decimalplaces'] = 'Näytettävien desimaalien määrä';
$string['config_format_absolute'] = 'Todelliset numerot';
$string['config_format_fraction'] = 'Murtolukuina';
$string['config_format_percentage'] = 'Prosentteina';
$string['config_grade_format'] = 'Näytä arvosanat';
$string['config_name_format'] = 'Tulosten yksityisyys';
$string['config_names_anon'] = 'Anonyymit tulokset';
$string['config_names_full'] = 'Näytä koko nimet';
$string['config_names_id'] = 'Näytä ainoastaan ID-numerot';
$string['config_no_activities_in_course'] = 'Kurssilla ei ole vielä aktiviteetteja.';
$string['config_select_activity'] = 'Minkä aktiviteetin tulokset näytetään lohkossa?';
$string['config_show_best'] = 'Kuinka monta korkeinta arvosanaa näytetään (merkitse 0, jos et halua käyttää)?';
$string['config_show_worst'] = 'Kuinka monta matalinta arvosanaa näytetään (merkitse 0, jos et halua käyttää)?';
$string['configuredtoshownothing'] = 'Lohkon asetukset eivät tällä hetkellä anna näyttää tuloksia.';
$string['config_use_groups'] = 'Näytä ryhmät opiskelijoiden sijasta (ainostaan, jos aktiviteetti tukee ryhmiä)?';
$string['defaultdecimalplaces'] = 'Desimaalit';
$string['defaultdecimalplaces_desc'] = 'Oletuksena näytettävien desimaalien määrä';
$string['defaultgradedisplay'] = 'Näytä arvosanat muodossa';
$string['defaultgradedisplay_desc'] = 'Miten arvosanat tulisi näyttää oletuksena?';
$string['defaulthighestgrades'] = 'Korkeinten arvosanojen oletusnäkymä';
$string['defaulthighestgrades_desc'] = 'Kuinka monta korkeinta arvosanaa tulisi näyttää oletuksena?';
$string['defaultlowestgrades'] = 'Alinten arvosanojen oletusnäkymä';
$string['defaultlowestgrades_desc'] = 'Kuinka monta alinta arvosanaa tulisi näyttää oletuksena?';
$string['defaultnameoptions'] = 'Tulosten yksityisyysasetukset';
$string['defaultnameoptions_desc'] = 'Kuinka oppijat tunnistetaan oletuksena?';
$string['defaultshowgroups'] = 'Ryhmänäkymä oletuksena';
$string['defaultshowgroups_desc'] = 'Näytä ryhmät oletuksena oppijoiden sijaan (vain jos aktiviteetti tukee ryhmä-toimintoa)';
$string['error_emptyactivityid'] = 'Muokkaa lohkon asetuksia ja valitse aktiviteetti, jonka tulokset näytetään.';
$string['error_emptyactivityrecord'] = 'Virhe: valittua aktiviteettia ei ole tietokannassa.';
$string['error_nogroupsexist'] = 'Virhe: tämä lohko on määritelty näyttämään arvosanat ryhmätilassa mutta ryhmiä ei ole märitelty.';
$string['error_unsupportedgradetype'] = 'Virhe: valittu aktiviteetti käyttää arvostelutapaa, jota tämä lohko ei tue.';
$string['notyetgraded'] = 'Ei vielä arvioitu';
$string['pluginname'] = 'Aktiviteetin tulokset';
$string['unknown'] = 'Tuntematon asteikko';
$string['worstgrade'] = 'Heikoin arvosana';
$string['worstgrades'] = '{$a} heikointa arvosanaa';
$string['worstgroupgrade'] = 'Ryhmä, jolla matalin keskiarvo:';
$string['worstgroupgrades'] = '{$a} ryhmät, joilla matalin keskiarvo:';
