<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Sinulla on huomiotasi kaipaavia aktiviteetteja: {$a}';
$string['alwaysshowall'] = 'Näytä aina kaikki';
$string['collapseall'] = 'Typistä kurssilistat';
$string['configotherexpanded'] = 'Jos tämä asetus on käytössä, muut kurssit laajennetaan oletuksena ellei niitä korvata käyttäjän omilla asetuksilla.';
$string['configpreservestates'] = 'Jos tämä asetus on käytössä, käyttäjän asettamat typistykset/laajennetut tilat tallennetaan ja niitä käytetään jokaisella latauksella.';
$string['course_overview:addinstance'] = 'Lisää Kurssin yleiskatsaus -lohko';
$string['course_overview:myaddinstance'] = 'Lisää Oma oppiminen -sivulle uusi Kurssit-lohko';
$string['defaultmaxcourses'] = 'Maksimimäärä kursseja oletuksena';
$string['defaultmaxcoursesdesc'] = 'Maksimimäärä kursseja, jotka näytetään kurssin katsaus -lohkossa, asetus 0 näyttää kaikki kurssit';
$string['expandall'] = 'Laajenna kurssilistat';
$string['forcedefaultmaxcourses'] = 'Pakota maksimimäärä kursseja';
$string['forcedefaultmaxcoursesdesc'] = 'Jos asetus on valittuna, käyttäjä ei voi muokata omaa asetustaan';
$string['fullpath'] = 'Kaikki kategoriat ja alakategoriat';
$string['hiddencoursecount'] = 'Sinulla on {$a} piilotettu kurssi';
$string['hiddencoursecountplural'] = 'Sinulla on {$a} piilotettua kurssia';
$string['hiddencoursecountwithshowall'] = 'Sinulla on {$a->coursecount} piilotettu kurssi ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Sinulla on {$a->coursecount} piilotettua kurssia ({$a->showalllink})';
$string['message'] = 'viesti';
$string['messages'] = 'viestejä';
$string['moveafterhere'] = 'Siirrä {$a->movingcoursename} kurssin {$a->currentcoursename} perään';
$string['movecourse'] = 'Siirrä kurssi: {$a}';
$string['movecoursehere'] = 'Siirrä kurssi tähän';
$string['movetofirst'] = 'Siirrä {$a} kurssi ylös';
$string['movingcourse'] = 'Olet siirtämässä: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Ei mitään';
$string['numtodisplay'] = 'Näytettävien kurssien määrä:';
$string['onlyparentname'] = 'Vain yläkategoria';
$string['otherexpanded'] = 'Muut kurssit laajennettuina';
$string['pluginname'] = 'Kurssin yleiskatsaus';
$string['preservestates'] = 'Säilytä laajennetut vaiheet';
$string['shortnameprefix'] = 'Sisältää {$a}';
$string['shortnamesufixprural'] = '(ja {$a} muuta)';
$string['shortnamesufixsingular'] = '(ja {$a} muuta)';
$string['showcategories'] = 'Näytettävät kategoriat';
$string['showcategoriesdesc'] = 'Näytetäänkö kurssikategoriat';
$string['showchildren'] = 'Näytä alasivut';
$string['showchildrendesc'] = 'Listataanko osakurssit pääkurssin otsikon alla?';
$string['showingxofycourses'] = 'Tällä hetkellä näytetään {$a->showing} {$a->total}:sta osoitetusta kurssista. Katso loput<a href="{$a->url}">tästä</a>.';
$string['showwelcomearea'] = 'Näytä tervetuloa-lohko';
$string['showwelcomeareadesc'] = 'Näytä tervetuloa-lohko kurssilistauksen yläpuolella?';
$string['view_edit_profile'] = '(Katso ja muokkaa profiiliasi)';
$string['welcome'] = 'Tervetuloa {$a}';
$string['youhavemessages'] = 'Sinulla on {$a} lukematonta viestiä';
$string['youhavenomessages'] = 'Sinulla ei ole lukemattomia&nbsp;';
