<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_html', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   block_html
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadditionalcssclasses'] = 'Salli CSS:n lisäluokat';
$string['configallowadditionalcssclasses'] = 'Lisää asetuksen HTML-lohkoihin, jolla voidaan asettaa lisää CSS-luokkia.';
$string['configclasses'] = 'CSS:n lisäluokat';
$string['configclasses_help'] = 'Tämän asetuksen tarkoitus on tukea teemanmäärittelyssä auttamalla HTML-lohkojen erottamisessa toisistaan. CSS-luokat, jotka tässä lisätään (välilyönnillä eroteltuna), lisätään lohkon oletusluokkiin.';
$string['configcontent'] = 'Sisältö';
$string['configtitle'] = 'Lohkon otsikko';
$string['html:addinstance'] = 'Lisää uusi tekstilohko';
$string['html:myaddinstance'] = 'Lisää Oma oppiminen -sivulle uusi tekstilohko';
$string['leaveblanktohide'] = 'Jätä tyhjäksi, jos et halua otsikkoa';
$string['newhtmlblock'] = '(uusi tekstilohko)';
$string['pluginname'] = 'Tekstilohko';
$string['userdataitemhtml'] = 'HTML-lohkot';
$string['userdataitemhtml_help'] = 'Tämä vaikuttaa vain HTML-lohkoihin, jotka on luotu käyttäjän hekilökohtaisella työpöydällä.';
