<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Lisää uutislähteen osoite:';
$string['addheadlineblock'] = 'Lisää uutissyötelohko';
$string['addnew'] = 'Lisää uusi';
$string['addnewfeed'] = 'Lisää uutissyöte';
$string['cannotmakemodification'] = 'Et voi tehdä muutoksia tähän RSS-syötteeseen tällä hetkellä.';
$string['choosefeedlabel'] = 'Valitse syöte, jonka haluat tähän lohkoon';
$string['clientchannellink'] = 'Näytä lähdesivu';
$string['clientnumentries'] = 'Syötteessä näytettävien merkintöjen oletuslukumäärä';
$string['clientshowchannellinklabel'] = 'Näytetäänkö linkki alkuperäiselle sivustolle? (huomaa, että jos uutissyötteessä ei ole valmiina linkkiä, sitä ei näytetä)';
$string['clientshowimagelabel'] = 'Näytä saatavilla olevat kuvat';
$string['configblock'] = 'Määritä lohkon asetukset';
$string['couldnotfindfeed'] = 'Tällä tunnuksella ei löytynyt syötettä';
$string['couldnotfindloadrssfeed'] = 'RSS-syötettä ei löytynyt tai sitä ei voitu ladata.';
$string['customtitlelabel'] = 'Oma otsikko (jätä tyhjäksi käyttääksesi syötteen alkuperäistä otsikkoa)';
$string['deletefeedconfirm'] = 'Oletko varma, että haluat poistaa tämän syötteen?';
$string['disabledrssfeeds'] = 'Uutissyötteet on estetty';
$string['displaydescriptionlabel'] = 'Näytä merkintöjen sisällöt';
$string['editafeed'] = 'Muokkaa syötettä';
$string['editfeeds'] = 'Muokkaa, tilaa tai peru uutissyötteitä.';
$string['editnewsfeeds'] = 'Muokkaa RSS-syötteitä';
$string['editrssblock'] = 'Muokkaa RSS-otsikkolohkoa';
$string['enableautodiscovery'] = 'Salli syötteen automaattikorjaus';
$string['enableautodiscovery_help'] = 'Jos tämä asetus on käytössä, syötteet löydetään sivustoilta automaattisesti.';
$string['failedfeed'] = 'Syöte ei latautunut - yritetään uuudelleen {$a} päästä';
$string['failedfeeds'] = 'Yhtä tai useampaa RSS-syötettö ei voida ladata';
$string['feed'] = 'Syöte';
$string['feedadded'] = 'Syöte lisätty';
$string['feeddeleted'] = 'Syöte poistettu';
$string['feeds'] = 'Uutissyötteet';
$string['feedsaddedit'] = 'Lisää tai muokkaa syötteitä';
$string['feedsconfigurenewinstance'] = 'Napsauta tästä määritelläksesi tämän lohkon näyttämään RSS-syötteitä.';
$string['feedsconfigurenewinstance2'] = 'Määrittele tämän lohkon näyttämät uutissyötteet yllä olevasta muokkauspainikkeesta';
$string['feedupdated'] = 'Syöte päivitetty';
$string['feedurl'] = 'Syötteen osoite';
$string['findmorefeeds'] = 'Etsi lisää uutissyötteitä';
$string['managefeeds'] = 'Omien syötteiden hallinta';
$string['nofeeds'] = 'Sivustolle ei ole määriteltynä syötteitä';
$string['numentries'] = 'Merkintöjä per syöte';
$string['pickfeed'] = 'Valitse syöte';
$string['pluginname'] = 'RSS-syötteet';
$string['remotenewsfeed'] = 'Ulkoinen uutissyöte';
$string['rss_client:addinstance'] = 'Lisää uusi Ulkoiset uutissyötteet -lohko';
$string['rss_client:createprivatefeeds'] = 'Luo yksityinen uutissyöte';
$string['rss_client:createsharedfeeds'] = 'Luo jaettu uutissyöte';
$string['rss_client:manageanyfeeds'] = 'Uutissyötteiden hallinta';
$string['rss_client:manageownfeeds'] = 'Omien uutissyötteiden hallinta';
$string['rss_client:myaddinstance'] = 'Lisää uusi Ulkoiset uutissyötteet -lohko Oma oppiminen -sivulle';
$string['seeallfeeds'] = 'Kaikki syötteet';
$string['sharedfeed'] = 'Jaettu syöte';
$string['shownumentrieslabel'] = 'Lohkossa näytettävien merkintöjen määrä';
$string['submitters'] = 'Kuka voi määritellä uusia uutissyötteitä? Syötteet ovat käytettävissä sivuston kaikilla sivuilla.';
$string['submitters2'] = 'Syötteiden lisääjät';
$string['timeout'] = 'Aika minuutteina, joka uutissyötettä pidetään välimuistissa. Kannattaa olla vähintään 30 minuuttia.';
$string['timeout2'] = 'Aikaraja';
$string['timeoutdesc'] = 'Montako minuuttia uutissyöte säilyy välimuistissa';
$string['updatefeed'] = 'Päivitä uutislähteen osoite:';
$string['userdataitemrss_client'] = 'RSS-syötteet';
$string['viewfeed'] = 'Näytä syöte';
