<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   block_section_links
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'Kasvata';
$string['incby1_help'] = 'Tämän arvon verran osiota kasvatetaan joka kerta kun osio linkki alkaa numerolla 1.';
$string['incby2'] = 'Vaihtoehtoinen kasvata';
$string['incby2_help'] = 'Tämän arvon verran osiota kasvatetaan joka kerta kun osio linkki alkaa numerolla 1.';
$string['jumptocurrenttopic'] = 'Siirry nykyiseen aiheeseen';
$string['jumptocurrentweek'] = 'Siirry nykyiseen viikkoon';
$string['numsections1'] = 'Osioiden lukumäärä';
$string['numsections1_help'] = 'Kun osioiden määrä kurssilla saavuttaa tämän arvon, aletaan käyttämään arvonlisäystä.';
$string['numsections2'] = 'Osioiden vaihtoehtoinen määrä';
$string['numsections2_help'] = 'Kun osioiden määrä kurssilla saavuttaa tämän arvon, aletaan käyttämään vaihtoehtoista arvonlisäystä.';
$string['pluginname'] = 'Linkit kurssin osioihin';
$string['section_links:addinstance'] = 'Lisää uusi Linkit osioihin -lohko';
$string['topics'] = 'Aiheet';
$string['weeks'] = 'Viikot';
