<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_youtube', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   block_tag_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'Kaikki kategoriat';
$string['apierror'] = 'YouTube-lisäosan avainta ei ole asetettu. Ole yhteydessä hallinnoijaan.';
$string['apikey'] = 'API-avain';
$string['apikeyinfo'] = 'Hae <a href="https://developers.google.com/youtube/v3/getting-started">Google API-avain</a> Totara-sivustollesi.';
$string['autosvehicles'] = 'Autot &amp; Ajoneuvot';
$string['category'] = 'Kategoria';
$string['comedy'] = 'Komedia';
$string['configtitle'] = 'Otsikko';
$string['education'] = 'Koulutus';
$string['entertainment'] = 'Viihde';
$string['filmsanimation'] = 'Filmit &amp; Animaatio';
$string['gadgetsgames'] = 'Gadgetit &amp; Pelit';
$string['howtodiy'] = 'Ohjeet &amp; tee-se-itse';
$string['includeonlyvideosfromplaylist'] = 'Sisälytä vain videot soittolistasta id:llä';
$string['music'] = 'Musiikki';
$string['newspolitics'] = 'Uutiset &amp; Politiikka';
$string['numberofvideos'] = 'Videoiden määrä';
$string['peopleblogs'] = 'Ihmiset &amp; Blogit';
$string['petsanimals'] = 'Lemmikit &amp; Eläimet';
$string['pluginname'] = 'YouTube';
$string['requesterror'] = 'Palvelimelta ei saatu tietoja. Ole yhteydessä hallinnoijaan mikäli ongelma jatkuu.';
$string['scienceandtech'] = 'Tiede &amp; Tekniikka';
$string['sports'] = 'Urheilu';
$string['tag_youtube:addinstance'] = 'Lisää uusi Youtube-lohko';
$string['travel'] = 'Matkustus &amp; Paikat';
