<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Lisää';
$string['addtoplanhint'] = 'Haluatko lisätä tämän kurssin oppimissuunnitelmaan?';
$string['afteradding'] = 'Tämä kurssi on lisätty {$a->planlinkstarttag}suunnitelmaasi</a>.';
$string['coursealreadyinplan'] = 'Tämä kurssin on jo seuraavassa oppimissuunnitelmassa:';
$string['coursealreadyinplans'] = 'Tämä kurssi on jo seuraavissa oppimissuunnitelmissa:';
$string['courseinplan'] = 'Tämä kurssi on oppimissuunnitelmassa:';
$string['courseinplans'] = 'Tämä kurssi on seuraavissa oppimissuunnitelmissa:';
$string['pluginname'] = 'Oppimissuunnitelma';
$string['totara_addtoplan:addinstance'] = 'Lisää uusi "Lisää suunnitelmaan" -lohko';
