<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   booktool_importhtml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'Tuo';
$string['errornochapters'] = 'Valitusta tiedostosta ei löydy kirjan lukuja.';
$string['import'] = 'Tuo kirjan luku';
$string['importhtml:import'] = 'Tuo kappaleet';
$string['importing'] = 'Tuodaan';
$string['importingchapters'] = 'Tuodaan kirjan lukuja';
$string['pluginname'] = 'Kirjan luvun tuonti';
$string['relinking'] = 'Uudelleenlinkitys';
$string['type'] = 'Tyyppi';
$string['typeonefile'] = 'Yksi HTML-tiedosto, jossa otsikot kappaleina';
$string['typezipdirs'] = 'Jokainen kansio kuvaa yhtä kirjan lukua';
$string['typezipfiles'] = 'Jokainen HTML-tiedosto kuvaa yhtä kappaletta';
$string['ziparchive'] = 'Zip-tiedosto';
$string['ziparchive_help'] = 'Valitse ZIP-tiedosto, joka sisältää HTML-tiedostoja ja valinnaisesti muita multimediatiedostoja ja kansioita. Tiedosto- tai hakemistonimet, jotka loppuvat **_sub**, merkitsevät alalukuja. Voit käyttää kopiointia ja liittämistä tekstieditorissa yksinkertaisille HML-tiedostoille, joissa ei ole upotettua mediaa.';
