<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Luo hakemisto automaattisesti';
$string['autocreate_help'] = 'Jos tämä asetus on käytössä, polussa määritelty hakemisto luodaan automaattisesti, jos sitä ei ole jo olemassa.';
$string['path'] = 'Välimuistin polku';
$string['path_help'] = 'Hakemisto, johon tämän välimuistin tallennuspaikan tiedostot tallennetaan. Jos tämä jätetään tyhjäksi (oletus), hakemisto luodaan automaattisesti sitedata-hakemistoon. Tätä voidaan käyttää osoittamaan paremman suorityskyvyn omaavalle levylle.';
$string['pluginname'] = 'Tiedostovälimuisti';
$string['prescan'] = 'Esiskannauksen hakemisto';
$string['prescan_help'] = 'Jos tämä asetus on käytössä, hakemisto skannataan kun välimuisti otetaan käyttöön ja tiedostopyynnöt tarkistetaan skannausdataa vastaan. Tämä auttaa, jos sinulla on hidas tiedostojärjestelmä ja vaikuttaa siltä, että tiedostotoiminnot aiheuttavat ruuhkaa.';
$string['singledirectory'] = 'Yhden hakemiston tallennuspaikka';
$string['singledirectory_help'] = 'Jos tämä asetus on käytössä, välimuistitiedostot tallennetaan yhteen hakemistoon sen sijaan, että ne hajautettaisiin useampaan.
Tämän käyttöönotto nopeuttaa toimintoja mutta samalla on riski, että tiedostojärjestelmän rajoitukset rajoittavat toimintoja.
Ota tämä asetus käyttöön, jos:

* tiedät, että välimuistissa oleva tiedostomäärä on tarpeeksi pieni, eikä aiheuta ongelmia<br />
* välimuistiin tallennettava tieto ei vie liikaa voimavaroja järjestelmältä. Jos liikaa varoja kuluu, saattaa olla turvallisempaa pitää oletusasetus.';
