<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Tietokanta';
$string['database_help'] = 'Tietokannan nimi.';
$string['extendedmode'] = 'Käytä laajennettuja avaimia';
$string['extendedmode_help'] = 'Jos tämä asetus on käytössä, täysiä avainsettejä käytetään kun ollaan yhteydessä lisäosaan. Tätä ei käytetä sisäisesti vielä mutta se sallii sinun tekevän hakuja ja tutkivan MongoDB-lisäosaa manuaalisesti, jos niin tahdot. Tämän käyttöön asettaminen lisää kustannuksia, joten ota käyttöön vain jos tarvitset.';
$string['password'] = 'Salasana';
$string['password_help'] = 'Käyttäjän salasana, jota hän käyttää yhteyteen.';
$string['pleaseupgrademongo'] = 'Käytät vanhaa versiota PHP Mongo -lisäosasta (<1.3). Vanhojen versioiden tuki lopetetaan pian. Ole hyvä ja harkitse päivittämistä.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'Kopio kokonaisuudesta';
$string['server'] = 'Palvelin';
$string['server_help'] = 'Tämä on yhteyslauseke palvelimelle, jota haluat käyttää. Useampi palvelin määritellään pilkuilla erotetulla listalla.';
$string['testserver'] = 'Testipalvelin';
$string['username'] = 'Käyttäjätunnus';
$string['username_help'] = 'Käyttäjänimi, jota käytetään yhteyttä muodostettaessa.';
$string['usesafe'] = 'Varmistustoiminto';
$string['usesafe_help'] = 'Jos tämä varmistustoiminto on käytössä, varmistusta käytetään lisäys-, haku- ja poisto-operaatioiden yhteydessä. Vaikka olet määritellyt kopioasetelman, tämä pakotetaan silti.';
$string['usesafevalue'] = 'Varmistustoiminnon toistomäärä';
$string['usesafevalue_help'] = 'Voit valita tietyn toistomäärän varmistustoiminnolle. Tämä asetus määrittelee sen kuinka monella palvelmella toiminto tulee suorittaa ennen kuin se katsotaan tehdyksi.';
