<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['password'] = 'Salasana';
$string['password_help'] = 'Tämä asettaa Redis-palvelimen salasanan.';
$string['pluginname'] = 'Redis';
$string['prefix'] = 'Avaimen etuliite';
$string['prefixinvalid'] = 'Etuliite ei kelpaa. Voit käyttää vain merkkejä väleiltä a-z, A-Z ja 0-9-_.';
$string['server'] = 'Palvelin';
$string['server_help'] = 'Host-nimi tai IP-osoite käytettävälle Redis-palvelimelle.';
$string['test_password'] = 'Testipalvelimen salasana';
$string['test_server'] = 'Testipalvelin';
$string['test_server_desc'] = 'Testaukseen käytettävä Redis-palvelin.';
