<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'fi', branch 't12-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Tili';
$string['addcourse'] = 'Lisää uusi kurssi';
$string['addcoursego1'] = 'Lisää kursseja GO1 content marketplace:sta';
$string['all_content'] = 'Kaikki sisältö ({$a})';
$string['annualcost'] = 'Vuosittainen kustannus';
$string['availability-filter:all'] = 'Kaikki';
$string['availability-filter:collection'] = 'Muokattu kokoelma';
$string['availability-filter:subscription'] = 'Tilaus';
$string['cachedef_goonewscount'] = 'GO1-kohteiden määrä';
$string['cachedef_goonewslearningobject'] = 'GO1-opintokohde';
$string['collection_content'] = 'Muokattu kokoelma  ({$a})';
$string['collections'] = 'Kokoelmat';
$string['content_creators'] = 'Sisällön luojat';
$string['content_creators_help'] = 'Sisällönluojia ovat kaikki, joilla on oikeus luoda kursseja';
$string['content_settings'] = 'Sisältöasetukset';
$string['content_settings_description'] = 'Kun käyttäjät selaavat Content Marketplacea, mihin GO1-sisältöihin he pääsevät käsiksi?';
$string['continue'] = 'Jatka';
$string['coursecreated'] = 'Uusi kurssi on luotu';
$string['coursecreatedx'] = '{$a} uutta kurssia on luotu';
$string['course_creation'] = 'Kurssin luonti';
$string['course_creation_help'] = 'Lisää kaikki sisältö yhdelle kurssille vai luo uusi kurssi jokaista sisältökohdetta kohden?';
$string['courses_amount_label'] = '({$a} kurssia)';
$string['currentplan'] = 'Nykyinen suunnitelma';
$string['duration'] = '{$a} minuuttia';
$string['enabledby'] = 'Käyttöönottaja';
$string['enabledbyunknown'] = 'Tuntematon';
$string['enableddate'] = 'Käyttöön otettu päivämäärä';
$string['error:rest_client_timeout'] = 'Aikakatkaisu katkaisi yhteyden GO1-palvelimeen. Ole hyvä ja yritä hetken päästä uudelleen.';
$string['error:unavailable_learning_object'] = 'Yritettiin ottaa käyttöön oppimiskohdetta, joka ei ole saatavilla. Ole hyvä ja palaa GO1-sisältöihin.';
$string['explorego1marketplace'] = 'GO1 Content Marketplace';
$string['explorego1marketplacedesc'] = 'Selaa GO1-sisältöä';
$string['filter:availability'] = 'Saatavuus';
$string['filter:language'] = 'Kielet';
$string['filter:provider'] = 'Toimittajat';
$string['filter:tags'] = 'Tunnisteet';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Oppijat';
$string['managesubscription'] = 'Hallinnoi tilausta';
$string['no_content'] = 'Ei Content Marketplace -asennusta';
$string['notapplicable'] = 'Ei saatavilla';
$string['numberactiveusers'] = 'Aktiivisten käyttäjien määrä';
$string['numberlicensedusers'] = 'Lisenssoitujen käyttäjien määrä';
$string['online'] = 'Online';
$string['pay_per_seat:admin'] = 'Pyyntö lähetetty hallinnoijalle';
$string['pay_per_seat_help'] = 'Kun kurssi ei ole mukana tilauksessasi, miten oppijat pääsevät sille?';
$string['pay_per_seat:learner'] = 'Oppija maksaa';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'Portaalin URL';
$string['price:free'] = 'Ilmainen';
$string['price:included'] = 'Mukana';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax}% tax)';
$string['region'] = 'Alue';
$string['region:'] = 'Tuntematon';
$string['region:AU'] = 'Australia';
$string['region:EU'] = 'Euroopan unioini';
$string['region:MY'] = 'Malesia';
$string['region:OTHER'] = 'Muu maailma';
$string['region:UK'] = 'Iso-Britannia';
$string['region:US'] = 'Yhdysvallat';
$string['renewaldate'] = 'Uusimispäivä';
$string['saveandexplorego1'] = 'Tallenna ja selaa GO1:a';
$string['search:placeholder'] = 'Etsi kurssin otsikkoa, järjestäjää, tai avainsanaa';
$string['selectcontent'] = 'Valitse {$a}';
$string['settings_saved'] = 'Asetukset on tallennettu.';
$string['setup_page_header'] = 'Asenna GO1-integraatio';
$string['sort:created:desc'] = 'Viimeisin';
$string['sort:popularity'] = 'Suosittu';
$string['sort:price'] = 'Hinta (alimmasta korkeimpaan)';
$string['sort:price:desc'] = 'Hinta (korkeimmasta alimpaan)';
$string['sort:title'] = 'Aakkosellinen (A-Ö)';
$string['specific_collection'] = 'Määrätty kokoelma';
$string['subscribed_content'] = 'Tilattu sisältö ({$a})';
$string['subscription_details'] = 'Tilauksen tiedot';
$string['unknownlanguage'] = 'Tuntematon';
$string['warningdisablemarketplace:title'] = 'Oletko varma?';
$string['warningdisablemarketplace:yes'] = 'Poista GO1 käytöstä';
