<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   countries
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'Andorra';
$string['AE'] = 'Yhdistyneet arabiemiirikunnat';
$string['AF'] = 'Afganistan';
$string['AG'] = 'Antigua ja Barbuda';
$string['AI'] = 'Anguilla';
$string['AL'] = 'Albania';
$string['AM'] = 'Armenia';
$string['AO'] = 'Angola';
$string['AQ'] = 'Antarktis';
$string['AR'] = 'Argentiina';
$string['AS'] = 'Amerikan Samoa';
$string['AT'] = 'Itävalta';
$string['AU'] = 'Australia';
$string['AW'] = 'Aruba';
$string['AX'] = 'Ahvenanmaa';
$string['AZ'] = 'Azerbaidzan';
$string['BA'] = 'Bosnia-Herzegovina';
$string['BB'] = 'Barbados';
$string['BD'] = 'Bangladesh';
$string['BE'] = 'Belgia';
$string['BF'] = 'Burkina Faso';
$string['BG'] = 'Bulgaria';
$string['BH'] = 'Bahrain';
$string['BI'] = 'Burundi';
$string['BJ'] = 'Benin';
$string['BL'] = 'Saint Barthélemy';
$string['BM'] = 'Bermuda';
$string['BN'] = 'Brunei';
$string['BO'] = 'Bolivia';
$string['BQ'] = 'Bonaire, Sint Eustatius And Saba';
$string['BR'] = 'Brasilia';
$string['BS'] = 'Bahamasaaret';
$string['BT'] = 'Bhutan';
$string['BV'] = 'Bouvet\'n saari';
$string['BW'] = 'Botswana';
$string['BY'] = 'Valko-Venäjä';
$string['BZ'] = 'Belize';
$string['CA'] = 'Kanada';
$string['CC'] = 'Kookossaaret';
$string['CD'] = 'Kongon Demokraattinen Tasavalta';
$string['CF'] = 'Keski-Afrikan tasavalta';
$string['CG'] = 'Kongo';
$string['CH'] = 'Sveitsi';
$string['CI'] = 'Norsunluurannikko';
$string['CK'] = 'Cookinsaaret';
$string['CL'] = 'Chile';
$string['CM'] = 'Kamerun';
$string['CN'] = 'Kiina';
$string['CO'] = 'Kolumbia';
$string['CR'] = 'Costa Rica';
$string['CU'] = 'Kuuba';
$string['CV'] = 'Cap Verde';
$string['CW'] = 'Curacao';
$string['CX'] = 'Joulusaari';
$string['CY'] = 'Kypros';
$string['CZ'] = 'Tsekin tasavalta';
$string['DE'] = 'Saksa';
$string['DJ'] = 'Djibouti';
$string['DK'] = 'Tanska';
$string['DM'] = 'Dominica';
$string['DO'] = 'Dominikaaninen tasavalta';
$string['DZ'] = 'Algeria';
$string['EC'] = 'Ecuador';
$string['EE'] = 'Viro';
$string['EG'] = 'Egypti';
$string['EH'] = 'Länsi-Sahara';
$string['ER'] = 'Eritrea';
$string['ES'] = 'Espanja';
$string['ET'] = 'Etiopia';
$string['FI'] = 'Suomi';
$string['FJ'] = 'Fidzi';
$string['FK'] = 'Falkland-saaret';
$string['FM'] = 'Mikronesian liittovaltio';
$string['FO'] = 'Färsaaret';
$string['FR'] = 'Ranska';
$string['GA'] = 'Gabon';
$string['GB'] = 'Iso-Britannia';
$string['GD'] = 'Grenada';
$string['GE'] = 'Georgia';
$string['GF'] = 'Ranskan Guayana';
$string['GG'] = 'Guernsey';
$string['GH'] = 'Ghana';
$string['GI'] = 'Gibraltar';
$string['GL'] = 'Grönlanti';
$string['GM'] = 'Gambia';
$string['GN'] = 'Guinea';
$string['GP'] = 'Guadeloupe';
$string['GQ'] = 'Päiväntasaajan Guinea';
$string['GR'] = 'Kreikka';
$string['GS'] = 'South Georgia And The South Sandwich Islands';
$string['GT'] = 'Guatemala';
$string['GU'] = 'Guam';
$string['GW'] = 'Guinea-Bissau';
$string['GY'] = 'Guayana';
$string['HK'] = 'Hong Kong';
$string['HM'] = 'Heard- ja Mc Donald-saaret';
$string['HN'] = 'Honduras';
$string['HR'] = 'Kroatia';
$string['HT'] = 'Haiti';
$string['HU'] = 'Unkari';
$string['ID'] = 'Indonesia';
$string['IE'] = 'Irlanti';
$string['IL'] = 'Israel';
$string['IM'] = 'Manin Saari';
$string['IN'] = 'Intia';
$string['IO'] = 'Brittiläinen Intian valtameren territorio';
$string['IQ'] = 'Irak';
$string['IR'] = 'Iranin islamilainen tasavalta';
$string['IS'] = 'Islanti';
$string['IT'] = 'Italia';
$string['JE'] = 'Jersey';
$string['JM'] = 'Jamaika';
$string['JO'] = 'Jordania';
$string['JP'] = 'Japani';
$string['KE'] = 'Kenia';
$string['KG'] = 'Kirgistan';
$string['KH'] = 'Kambodza';
$string['KI'] = 'Kiribati';
$string['KM'] = 'Komorit';
$string['KN'] = 'Saint Kitts ja Nevis';
$string['KP'] = 'Korean demokraattinen kansantasavalta';
$string['KR'] = 'Korean tasavalta';
$string['KW'] = 'Kuwait';
$string['KY'] = 'Caymansaaret';
$string['KZ'] = 'Kazakstan';
$string['LA'] = 'Laosin demokraattinen kansantasavalta';
$string['LB'] = 'Libanon';
$string['LC'] = 'Saint Lucia';
$string['LI'] = 'Liechtenstein';
$string['LK'] = 'Sri Lanka';
$string['LR'] = 'Liberia';
$string['LS'] = 'Lesoto';
$string['LT'] = 'Liettua';
$string['LU'] = 'Luxemburg';
$string['LV'] = 'Latvia';
$string['LY'] = 'Libya';
$string['MA'] = 'Marokko';
$string['MC'] = 'Monaco';
$string['MD'] = 'Moldovan tasavalta';
$string['ME'] = 'Montenegro';
$string['MF'] = 'Saint Martin';
$string['MG'] = 'Madagaskar';
$string['MH'] = 'Marshallsaaret';
$string['MK'] = 'Makedonian tasavalta';
$string['ML'] = 'Mali';
$string['MM'] = 'Myanmar';
$string['MN'] = 'Mongolia';
$string['MO'] = 'Macao';
$string['MP'] = 'Pohjois-Mariaanit';
$string['MQ'] = 'Martinique';
$string['MR'] = 'Mauritania';
$string['MS'] = 'Montserrat';
$string['MT'] = 'Malta';
$string['MU'] = 'Mauritius';
$string['MV'] = 'Malediivit';
$string['MW'] = 'Malawi';
$string['MX'] = 'Meksiko';
$string['MY'] = 'Malesia';
$string['MZ'] = 'Mosambik';
$string['NA'] = 'Namibia';
$string['NC'] = 'Uusi-Kaledonia';
$string['NE'] = 'Niger';
$string['NF'] = 'Norfolkinsaari';
$string['NG'] = 'Nigeria';
$string['NI'] = 'Nicaragua';
$string['NL'] = 'Alankomaat';
$string['NO'] = 'Norja';
$string['NP'] = 'Nepal';
$string['NR'] = 'Nauru';
$string['NU'] = 'Niue';
$string['NZ'] = 'Uusi-Seelanti';
$string['OM'] = 'Oman';
$string['PA'] = 'Panama';
$string['PE'] = 'Peru';
$string['PF'] = 'Ranskan Polynesia';
$string['PG'] = 'Papua-Uusi-Guinea';
$string['PH'] = 'Filippiinit';
$string['PK'] = 'Pakistan';
$string['PL'] = 'Puola';
$string['PM'] = 'St. Pierre ja Miquelon';
$string['PN'] = 'Pitcairn';
$string['PR'] = 'Puerto Rico';
$string['PS'] = 'Palestiinan miehitetty alue';
$string['PT'] = 'Portugali';
$string['PW'] = 'Palau';
$string['PY'] = 'Paraguay';
$string['QA'] = 'Qatar';
$string['RE'] = 'Réunion';
$string['RO'] = 'Romania';
$string['RS'] = 'Serbia';
$string['RU'] = 'Venäjä';
$string['RW'] = 'Ruanda';
$string['SA'] = 'Saudi-Arabia';
$string['SB'] = 'Salomonsaaret';
$string['SC'] = 'Seychellit';
$string['SD'] = 'Sudan';
$string['SE'] = 'Ruotsi';
$string['SG'] = 'Singapore';
$string['SH'] = 'St. Helena';
$string['SI'] = 'Slovenia';
$string['SJ'] = 'Huippuvuoret ja Jan Mayen';
$string['SK'] = 'Slovakia';
$string['SL'] = 'Sierra Leone';
$string['SM'] = 'San Marino';
$string['SN'] = 'Senegal';
$string['SO'] = 'Somalia';
$string['SR'] = 'Surinam';
$string['SS'] = 'Etelä-Sudan';
$string['ST'] = 'Sao Tome ja Principe';
$string['SV'] = 'El Salvador';
$string['SX'] = 'Sint Maarten (Hollantilainen osa)';
$string['SY'] = 'Syyria';
$string['SZ'] = 'Swazimaa';
$string['TC'] = 'Turks- ja Caicossaaret';
$string['TD'] = 'Tshad';
$string['TF'] = 'Ranskan eteläiset territoriot';
$string['TG'] = 'Togo';
$string['TH'] = 'Thaimaa';
$string['TJ'] = 'Tadzhikistan';
$string['TK'] = 'Tokelau';
$string['TL'] = 'Itä-Timor';
$string['TM'] = 'Turkmenistan';
$string['TN'] = 'Tunisia';
$string['TO'] = 'Tonga';
$string['TR'] = 'Turkki';
$string['TT'] = 'Trinidad ja Tobago';
$string['TV'] = 'Tuvalu';
$string['TW'] = 'Taiwan';
$string['TZ'] = 'Tansanian yhdistynyt tasavalta';
$string['UA'] = 'Ukraina';
$string['UG'] = 'Uganda';
$string['UM'] = 'United States Minor Outlying Islands';
$string['US'] = 'Yhdysvallat';
$string['UY'] = 'Uruguay';
$string['UZ'] = 'Uzbekistan';
$string['VA'] = 'Vatikaanin kaupunkivaltio';
$string['VC'] = 'Saint Vincent ja Grenadiinit';
$string['VE'] = 'Venezuela';
$string['VG'] = 'Brittiläiset Neitsytsaaret';
$string['VI'] = 'Yhdysvaltain Neitsytsaaret';
$string['VN'] = 'Vietnam';
$string['VU'] = 'Vanuatu';
$string['WF'] = 'Wallis- ja Futunasaaret';
$string['WS'] = 'Samoa';
$string['YE'] = 'Jemen';
$string['YT'] = 'Mayotte';
$string['ZA'] = 'Etelä-Afrikka';
$string['ZM'] = 'Zambia';
$string['ZW'] = 'Zimbabwe';
