<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Arabiemiirikuntien dirhami';
$string['AFN'] = 'Afganistanin afghani';
$string['ALL'] = 'Albanian lek';
$string['AMD'] = 'Armenian dram';
$string['ANG'] = 'Alankomaiden Antillien guldeni';
$string['AOA'] = 'Angolan kwanza';
$string['ARS'] = 'Argentiinan peso';
$string['AUD'] = 'Australian dollari';
$string['AWG'] = 'Aruban guldeni';
$string['AZN'] = 'Azerbaizanin manat';
$string['BAM'] = 'Bosnian ja Herzegovina vaihdettava markka';
$string['BBD'] = 'Barbadosin dollari';
$string['BDT'] = 'Bangladeshin taka';
$string['BGN'] = 'Bulgarian lev';
$string['BHD'] = 'Bahrainin dinaari';
$string['BIF'] = 'Burundin frangi';
$string['BMD'] = 'Bermudan dollari';
$string['BND'] = 'Brunein dollari';
$string['BOB'] = 'Bolivian boliviano';
$string['BRL'] = 'Brasilian real';
$string['BSD'] = 'Bahaman dollari';
$string['BTN'] = 'Bhutanin ngultrum';
$string['BWP'] = 'Botswanan pula';
$string['BYR'] = 'Valko-Venäjän rupla';
$string['BZD'] = 'Belizen dollari';
$string['CAD'] = 'Kanadan dollari';
$string['CDF'] = 'Kongon frangi';
$string['CHF'] = 'Sveitsin frangi';
$string['CLF'] = 'Chilen unidades de fomento';
$string['CLP'] = 'Chilen peso';
$string['CNY'] = 'Kiinan yuan';
$string['COP'] = 'Kolumbian peso';
$string['CRC'] = 'Costa Rican colon';
$string['CUC'] = 'Kuuban vaihdettava peso';
$string['CUP'] = 'Kuuban peso';
$string['CVE'] = 'Kap Verden escudo';
$string['CZK'] = 'Tšekin koruna';
$string['DJF'] = 'Djiboutin frangi';
$string['DKK'] = 'Tanskan kruunu';
$string['DOP'] = 'Dominikaanisen tasavallan peso';
$string['DZD'] = 'Algerian dinaari';
$string['EGP'] = 'Egyptin punta';
$string['ERN'] = 'Eritrean nakfa';
$string['ETB'] = 'Etiopian birr';
$string['EUR'] = 'euro XBA EURCO';
$string['FJD'] = 'Fidžin dollari';
$string['FKP'] = 'Falklandinsaarten punta';
$string['GBP'] = 'Englannin punta';
$string['GEL'] = 'Georgian lari';
$string['GHS'] = 'Ghanan cedi';
$string['GIP'] = 'Gibraltarin punta';
$string['GMD'] = 'Gambian dalasi';
$string['GNF'] = 'Guinean frangi';
$string['GTQ'] = 'Guatemalan quetzal';
$string['GYD'] = 'Guyanan dollari';
$string['HKD'] = 'Hongkongin dollari';
$string['HNL'] = 'Hondurasin lempira';
$string['HRK'] = 'Kroatian kuna';
$string['HTG'] = 'Haitin gourde';
$string['HUF'] = 'Unkarin forintti';
$string['IDR'] = 'Indonesian rupia';
$string['ILS'] = 'Israelin sekeli';
$string['INR'] = 'Intian rupia';
$string['IQD'] = 'Irakin dinaari';
$string['IRR'] = 'Iranin rial';
$string['ISK'] = 'Islannin kruunu';
$string['JMD'] = 'Jamaikan dollari';
$string['JOD'] = 'Jordanian dinaari';
$string['JPY'] = 'Japanin jeni';
$string['KES'] = 'Kenian šillinki';
$string['KGS'] = 'Kyrgyzstanin som';
$string['KHR'] = 'Kambodžan riel';
$string['KMF'] = 'Komorien frangi';
$string['KPW'] = 'Pohjois-Korean won';
$string['KRW'] = 'Etelä-Korean won';
$string['KWD'] = 'Kuwaitin dinaari';
$string['KYD'] = 'Caymansaarten dollari';
$string['KZT'] = 'Kazakstanin tenge';
$string['LAK'] = 'Laosin kip';
$string['LBP'] = 'Libanonin punta';
$string['LKR'] = 'Sri Lankan rupia';
$string['LRD'] = 'Liberian dollari';
$string['LSL'] = 'Lesothon loti';
$string['LTL'] = 'Liettuan liti';
$string['LVL'] = 'Latvian lati';
$string['LYD'] = 'Libyan dinaari';
$string['MAD'] = 'Marokon dirhami';
$string['MDL'] = 'Moldovan Leu';
$string['MGA'] = 'Malagasyn Ariary';
$string['MKD'] = 'Makedonian Denar';
$string['MMK'] = 'Myanmarin (Burman) Kyat';
$string['MNT'] = 'Mongolian tugrik';
$string['MOP'] = 'Macaon pataca';
$string['MRO'] = 'Mauritanian ouguiya';
$string['MUR'] = 'Mauritiuksen rupia';
$string['MVR'] = 'Malediivit';
$string['MWK'] = 'Malawin kwacha';
$string['MXN'] = 'Meksikon peso';
$string['MYR'] = 'Malesian ringgit';
$string['MZN'] = 'Mozambikin Metical';
$string['NAD'] = 'Namibian Dollari';
$string['NGN'] = 'Nigerian naira';
$string['NIO'] = 'Nicaraguan Cordoba Oro';
$string['NOK'] = 'Norjan kruunu';
$string['NPR'] = 'Nepalin rupia';
$string['NZD'] = 'Uuden-Seelannin dollari';
$string['OMR'] = 'Omanin rial';
$string['PAB'] = 'Panaman balboa';
$string['PEN'] = 'Perun Nuevo Sol';
$string['PGK'] = 'Papua-Uuden-Guinean kina';
$string['PHP'] = 'Filippiinien peso';
$string['PKR'] = 'Pakistanin rupia';
$string['PLN'] = 'Puolan zloty';
$string['PYG'] = 'Paraguayn guarani';
$string['QAR'] = 'Qatarin rial';
$string['RON'] = 'Romanian Leu';
$string['RSD'] = 'Serbian Dinar';
$string['RUB'] = 'Venäjän Rupla';
$string['RWF'] = 'Ruandan frangi';
$string['SAR'] = 'Saudi-Arabian rial';
$string['SBD'] = 'Salomonsaarten dollari';
$string['SCR'] = 'Seychellien rupia';
$string['SDG'] = 'Sudanin Punta';
$string['SEK'] = 'Ruotsin kruunu';
$string['SGD'] = 'Singaporen dollari';
$string['SHP'] = 'Saint Helenan punta';
$string['SLL'] = 'Sierra Leonen leone';
$string['SOS'] = 'Somalian šillinki';
$string['SRD'] = 'Surinamin Dollari';
$string['SSP'] = 'Etelä-Sudanin Punta';
$string['STD'] = 'São Tomén ja Príncipen dobra';
$string['SVC'] = 'El Salvadorin colon';
$string['SYP'] = 'Syyrian punta';
$string['SZL'] = 'Swazimaan lilangeni';
$string['THB'] = 'Thaimaan baht';
$string['TJS'] = 'Tajikistanin Somoni';
$string['TMT'] = 'Turkmenistanin Manat';
$string['TND'] = 'Tunisian dinaari';
$string['TOP'] = 'Tongan paanga';
$string['TRY'] = 'Turkin Liira';
$string['TTD'] = 'Trinidadin ja Tobagon dollari';
$string['TWD'] = 'Taiwanin uusi dollari';
$string['TZS'] = 'Tansanian šillinki';
$string['UAH'] = 'Ukrainan Hryvnia';
$string['UGX'] = 'Ugandan šillinki';
$string['USD'] = 'Yhdysvaltain dollari';
$string['UYU'] = 'Uruguayn peso';
$string['UZS'] = 'Uzbekistanin Sum';
$string['VEF'] = 'Venezuelan Bolivar Fuerte';
$string['VND'] = 'Vietnamin dong';
$string['VUV'] = 'Vanuatun vatu';
$string['WST'] = 'Samoan tala';
$string['XAF'] = 'CFA Franc BEAC';
$string['XCD'] = 'Itä-Karibian Dollari';
$string['XOF'] = 'CFA Franc BCEAO';
$string['XPF'] = 'CFP Franc';
$string['YER'] = 'Jemenin rial';
$string['ZAR'] = 'Etelä-Afrikan randi';
$string['ZMK'] = 'Sambian kwacha';
$string['ZMW'] = 'Sambian Kwacha';
$string['ZWL'] = 'Zimbabwen Dollari';
