<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'Yhtäköiden lisäerottimet';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'MathJax URL';
$string['httpsurl_help'] = 'Täydellinen URL MathJax-kirjastoon.';
$string['localinstall'] = 'Paikallinen MathJax -asennus';
$string['mathjaxsettings'] = 'MathJax-asetukset';
$string['mathjaxsettings_desc'] = 'MathJaxin oletuskonfiguraatio riittää useimmille käyttäjille mutta sitä voidaan muuttaa hyvinkin paljon ja kaikki perusasetukset voidaan lisätä tässä.';
$string['texfiltercompatibility'] = 'TeX-suotimen yhteensopivuus';
$string['texfiltercompatibility_help'] = 'MathJax-suodinta voidaan käyttää TeX-notaatiosuotimen sijasta.

Tukeakseen kaikkia erottimia, joita TeX-notaatiosuodin tukee, MathJax konfiguroidaan näyttämään yhtälöt tekstin seassa.';
