<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Lisää lomakkeeseen {$a} kenttää';
$string['advancedelement'] = 'Lisätietokenttä';
$string['close'] = 'Sulje';
$string['day'] = 'Päivää';
$string['display'] = 'Näyttö';
$string['err_alphanumeric'] = 'Kenttä saa sisältää vain kirjaimia ja numeroita.';
$string['err_email'] = 'Kentän on sisällettävä kelvollinen sähköpostiosoite.';
$string['err_lettersonly'] = 'Kenttä saa sisältää vain kirjaimia.';
$string['err_maxfiles'] = 'Et voi liittää kun {$a} tiedoston tähän.';
$string['err_maxlength'] = 'Kenttä saa olla enintään {$a->format} merkkiä pitkä.';
$string['err_minlength'] = 'Kentän on oltava vähintään {$a->format} merkkiä pitkä.';
$string['err_nonzero'] = 'Kentän on oltava luku, joka ei saa alkaa numerolla 0.';
$string['err_nopunctuation'] = 'Kenttä ei saa sisältää välimerkkejä.';
$string['err_numeric'] = 'Kentän on oltava luku.';
$string['err_rangelength'] = 'Kentän on sisällettävä vähintään {$a->format[0]} ja enintään {$a->format[1]} merkkiä.';
$string['err_required'] = 'Pakollinen kenttä puuttuu.';
$string['general'] = 'Yleiset';
$string['hideadvanced'] = 'Piilota lisäkentät';
$string['hour'] = 'Tuntia';
$string['minute'] = 'Minuuttia';
$string['miscellaneoussettings'] = 'Muut asetukset';
$string['modstandardels'] = 'Moduulien yleiset asetukset';
$string['month'] = 'Kuukautta';
$string['mustbeoverriden'] = 'Abstrakti metodi form_definition() luokassa {$a} pitää yliajaa, korjaa koodi.';
$string['nomethodforaddinghelpbutton'] = 'Ohjepainiketta ei pysty lisäämään lomakkeen kenttään {$a->name} (class {$a->classname})';
$string['nonexistentformelements'] = 'Yritys lisätä ohjepainike olemattomiin lomakkeen kenttiin : {$a}';
$string['noselection'] = 'Ei valintaa';
$string['nosuggestions'] = 'Ei ehdotuksia';
$string['novalue'] = 'Mitään ei ole syötetty kenttiin';
$string['novalueclicktoset'] = 'Klikkaa lisätäksesi tekstiä';
$string['optional'] = 'Valinnainen kenttä';
$string['othersettings'] = 'Muut asetukset';
$string['passwordunmaskedithint'] = 'Muokkaa salasanaa';
$string['passwordunmaskinstructions'] = 'Paina enter tallentaaksesi muutokset';
$string['passwordunmaskrevealhint'] = 'Näytä';
$string['requiredelement'] = 'Pakollinen kenttä';
$string['revealpassword'] = 'Näytä';
$string['security'] = 'Suojaus';
$string['selectallornone'] = 'Valitse kaikki/ei mitään';
$string['selected'] = 'Valittu';
$string['selecteditems'] = 'Valitut kohteet:';
$string['showadvanced'] = 'Näytä lisäkentät';
$string['showless'] = 'Näytä vähemmän...';
$string['showmore'] = 'Näytä lisää...';
$string['somefieldsrequired'] = 'Pakolliset kentät on merkitty symbolilla {$a}.';
$string['time'] = 'Aika';
$string['timeunit'] = 'Aikayksikkö';
$string['timing'] = 'Ajastus';
$string['unmaskpassword'] = 'Näytä';
$string['year'] = 'Vuotta';
