<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_singleactivity', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   format_singleactivity
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytype'] = 'Aktiviteettityyppi';
$string['activitytype_help'] = 'Valitse aktiviteettityyppi tai aineisto, jota käytetään tällä kurssilla';
$string['defactivitytype'] = 'Oletusaktiviteetti';
$string['defactivitytypedesc'] = 'Määrittele aktiviteettityyppi, joka valitaan oletuksena kun luodaan uutta kurssia';
$string['erroractivitytype'] = 'Aktiviteettityyppi ei ole asetettuna kurssiasetuksissa';
$string['orphaned'] = 'Jäänyt yksittäisiksi';
$string['orphanedwarning'] = 'Käyttäjillä ei ole pääsyä näihin aktiviteetteihin!';
$string['pluginname'] = 'Yksittäinen aktiviteetti';
$string['warningchangeformat'] = 'Kun valitset kurssimuodoksi "Yksittäinen aktiviteetti", varmista että poistat kaikki ylimääräiset aktiviteetit (mukaan lukien kurssin uutiset-palstan). Huomaa että lohkojen rakennetta voidaan myös muokata.';
