<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   gradereport_history
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Kaikki arvioitavat kohteet';
$string['allgraders'] = 'Kaikki arvioijat';
$string['datefrom'] = 'Alkaen';
$string['datetime'] = 'Aika ja päivämäärä';
$string['dateto'] = 'Saakka';
$string['deleteditemid'] = 'Poista kohde jonka ID on {$a}';
$string['errajaxsearch'] = 'Käyttäjähaussa tapahtui virhe';
$string['eventgradereportviewed'] = 'Arvosanahistoriaa tarkasteltu';
$string['excluded'] = 'Poissuljettu laskelmista';
$string['exportfilename'] = 'arvosana_historia';
$string['feedbacktext'] = 'Palauteteksti';
$string['finishselectingusers'] = 'Valitse käyttäjät';
$string['foundnusers'] = '{$a} käyttäjää löydetty';
$string['foundoneuser'] = '1 käyttäjä löydetty';
$string['gradenew'] = 'Uudelleenarvioitu arvosana';
$string['gradeold'] = 'Alkuperäinen arvosana';
$string['grader'] = 'Arvioija';
$string['historyperpage'] = 'Kuinka monta riviä per sivu';
$string['historyperpage_help'] = 'Tämä asetus määrittää kuinka monta kappaletta rivejä esitetään per sivu arvosanaraportilla';
$string['history:view'] = 'Tarkastele arvosanahistoriaa';
$string['loadmoreusers'] = 'Lataa lisää käyttäjiä...';
$string['pluginname'] = 'Arvosanahistoria';
$string['preferences'] = 'Arvosanahistorian asetukset';
$string['revisedonly'] = 'Vain uudelleenarvioidut arvosanat';
$string['revisedonly_help'] = 'Näytä vain tarkistetut arvosanat.

Tämä tarkoittaa sitä, että vain arvosanojen tarkistuksen johdosta muuttuvat kohteet listataan.';
$string['selectedusers'] = 'Valitut käyttäjät';
$string['selectuser'] = 'Valitse käyttäjä';
$string['selectusers'] = 'Valitse käyttäjät';
$string['source'] = 'Lähde';
$string['useractivityfeedback'] = '{$a} palaute';
$string['useractivitygrade'] = '{$a} arvosana';
