<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   gradereport_singleview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Kaikki arvosanat';
$string['assessmentname'] = 'Arviointikohde';
$string['blanks'] = 'Tyhjät arvosanat';
$string['bulkappliesto'] = ':lle';
$string['bulkfor'] = '{$a} :n arvosanat';
$string['bulkinsertvalue'] = 'Syötä arvo';
$string['bulklegend'] = 'Massalisäys';
$string['bulkperform'] = 'Suorita massalisäys';
$string['entrypage'] = 'Arvioitava käyttäjä tai arviointikohde';
$string['eventgradereportviewed'] = 'Arvosanaraporttia tarkasteltu.';
$string['exclude'] = 'Jätä pois';
$string['excludeall'] = 'Jätä kaikki arvosanat pois';
$string['excludefor'] = 'Jätä huomiotta kohteelle {$a}';
$string['excludenone'] = 'Älä jätä pois mitään arvosanoja';
$string['feedbackfor'] = 'Palaute {$a} :lle';
$string['filtergrades'] = 'Näytä  {$a}:n arvosanat';
$string['gradefor'] = 'Arvosana {$a}:lle';
$string['gradeitem'] = 'Arviointikohde: {$a}';
$string['gradeitemcannotbeoverridden'] = 'Tätä arvosanaa ei voida ylittää';
$string['gradeuser'] = 'Arvioi käyttäjä: {$a}';
$string['noscreens'] = 'Ei löytynyt sopivaa Yksittäisnäkymä ikkunaa.';
$string['notvalid'] = 'Epäkelpo Yksittäisnäkymän ikkuna: {$a}';
$string['override'] = 'Määrittele poikkeus';
$string['overrideall'] = 'Ylitä kaikki arvosanat';
$string['overridefor'] = 'Ylitä {$a}';
$string['overridenone'] = 'Älä ylitä mitään arvosanoja';
$string['pluginname'] = 'Yksittäinen näkymä';
$string['save'] = 'Tallenna';
$string['savegrades'] = 'Tallennetaan arvosanoja';
$string['savegradessuccess'] = 'Arvosanat määritettiin {$a} kohteelle';
$string['selectgrade'] = 'Valitse arviointikohde';
$string['selectuser'] = 'Valitse käyttäjä...';
$string['singleview:view'] = 'Tarkastele raporttia';
$string['summarygrade'] = 'Käyttäjätaulukko, josta löytyvät sarakkeet arvosanoille, palautteelle ja sille, korvataanko vai jätetäänkö jokin arvosana huomiotta.';
$string['summaryuser'] = 'Taulukko arvosanako';
$string['userselect'] = 'Valitse aktiviteetti';
