<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Lisää arviointifraasi';
$string['addcriterion'] = 'Lisää arviointikriteeri';
$string['alwaysshowdefinition'] = 'Näytä arviointiohjeet oppijoille';
$string['backtoediting'] = 'Takaisin muokkaukseen';
$string['clicktocopy'] = 'Kopioi tämä teksti osaksi palautettasi klikkaamalla sitä';
$string['clicktoedit'] = 'Napsauta muokataksesi';
$string['clicktoeditname'] = 'Muokkaa arviointikriteerin nimeä klikkaamalla tätä tekstiä';
$string['comment'] = 'Kommentti';
$string['comments'] = 'Arviointifraasit';
$string['commentsdelete'] = 'Poista kommentti';
$string['commentsempty'] = 'Muokkaa kommenttia klikkaamalla sitä';
$string['commentsmovedown'] = 'Siirrä alas';
$string['commentsmoveup'] = 'Siirrä ylös';
$string['confirmdeletecriterion'] = 'Oletko varma, että haluat poistaa tämän?';
$string['confirmdeletelevel'] = 'Oletko varma, että haluat poistaa tämän osaamistason?';
$string['criterion'] = 'Kriteerin nimi';
$string['criteriondelete'] = 'Poista arviointikriteeri';
$string['criterionempty'] = 'Muokkaa arviointikriteeriä klikkaamalla tätä tekstiä';
$string['criterionmovedown'] = 'Siirrä alas';
$string['criterionmoveup'] = 'Siirrä ylös';
$string['criterionname'] = 'Arviointikriteerin nimi';
$string['criterionremark'] = '{$a} arviointikriteerin kommentti';
$string['definemarkingguide'] = 'Määritä arviointifraasit';
$string['description'] = 'Kuvaus';
$string['descriptionmarkers'] = 'Ohjeet arvioijille';
$string['descriptionstudents'] = 'Ohjeet oppijoille';
$string['err_maxscoreisnegative'] = 'Korkein arvosana ei ole oikein, negatiiviset arvot eivät ole sallittuja.';
$string['err_maxscorenotnumeric'] = 'Arviointikriteerin korkeimman arvosanan on oltava numeerinen';
$string['err_nocomment'] = 'Kommentti ei voi olla tyhjä';
$string['err_nodescription'] = 'Ohje oppijoille ei voi olla tyhjä';
$string['err_nodescriptionmarkers'] = 'Opettajaohje ei voi olla tyhjä';
$string['err_nomaxscore'] = 'Arviointikriteerin korkein arvosana ei voi olla tyhjä';
$string['err_noshortname'] = 'Arviointikriteerin nimi ei voi olla tyhjä';
$string['err_scoreinvalid'] = 'Arviointikriteerin {$a->criterianame} arvosana ei ole kelpaa: korkein arvosana on {$a->maxscore}';
$string['err_scoreisnegative'] = 'Arviointikriteerin \'{$a->criterianame}\' arvosana ei ole oikein, negatiiviset arvot eivät ole sallittuja.';
$string['err_shortnametoolong'] = 'Kriteerin nimessä tulee olla alle 256 merkkiä';
$string['gradingof'] = 'Arviontikriteerit';
$string['guide'] = 'Arviointifraasit';
$string['guidemappingexplained'] = 'HUOMAA: Arvointioppaassa on määritelty korkeimmiksi pisteiksi  <b>{$a->maxscore} pistettä</b> kun taas aktiviteetin korkein arvosana on {$a->modulegrade}. Arviointioppaan korkeimmat pisteet skaalataan aktiviteetin korkeimmaksi arvosanaksi ja vastaavasti välipisteet arvosana-asteikolle siten, että ne pyöristetään lähimpään arvosanaan.';
$string['guidenotcompleted'] = 'Huolehdi, että kunkin arviointikriteerin arvosana on kelvollinen';
$string['guideoptions'] = 'Arviointioppaan asetukset';
$string['guidestatus'] = 'Arviointioppaan tila';
$string['hidemarkerdesc'] = 'Piilota arviointikriteerien ohjeet opettajille';
$string['hidestudentdesc'] = 'Piilota arviointikriteerien ohjeet oppijoille';
$string['insertcomment'] = 'Lisää arviointifraasi';
$string['maxscore'] = 'Korkein pistemäärä';
$string['name'] = 'Nimi';
$string['needregrademessage'] = 'Arviointioppaan kuvauksia on muutettu sen jälkeen kun tämän oppijan palautus on arvioitu. Kyseinen oppija  ei voi nähdä opasta ennenkuin olet tarkistanut oppaan sisällön ja päivittänyt oppijan arvosanan.';
$string['pluginname'] = 'Arviointifraasit';
$string['previewmarkingguide'] = 'Esikatsele arviointiopasta (fraasit)';
$string['regrademessage1'] = 'Olet tallentamassa muutoksia arviointioppaaseen, jota on jo käytetty arviointiin. Merkitse ne jo arvioidut työt, jotka on arvioitava uudelleen. Kun tallennat tekemäsi muutokset, opas piilotetaan oppijoilta kunnes heidän työnsä on uudelleen arvioitu.';
$string['regrademessage5'] = 'Olet tallentamassa huomattavia muutoksia arviointioppaaseen, jota on jo käytetty arviointiin. Arviointikirjassa näkyvä arvosana ei muutu, mutta arviointiopas piilotetaan oppjoilta kunnes olet uudelleenarvioinut heidän työnsä.';
$string['regradeoption0'] = 'Älä merkitse uudelleenarvioitavaksi';
$string['regradeoption1'] = 'Merkitse uudelleenarvioitavaksi';
$string['restoredfromdraft'] = 'HUOMAA: Tämän opiskelijan työn viimeisin arviointiyritys ei ole tallentunut, joten aiempi arvosanaluonnos on palautettu tilalle. Jos haluat peruuttaa tämän muutoksen, käytä alla olevaa Peruuta-painiketta.';
$string['save'] = 'Tallenna';
$string['saveguide'] = 'Tallenna arviointifraasien kokonaisuus ja ota se käyttöön';
$string['saveguidedraft'] = 'Tallenna luonnoksena';
$string['score'] = 'Arvosana';
$string['showmarkerdesc'] = 'Näytä arviointikriteerien kuvaukset opettajille';
$string['showmarkspercriterionstudents'] = 'Näytä arviointikriteerien pisteet oppijoille';
$string['showstudentdesc'] = 'Näytä arviointikriteerien kuvaukset opiskelijoille';
