<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Pakettiarkisto';
$string['areacontent'] = 'Sisältö';
$string['contentheader'] = 'Sisältö';
$string['deploymenterror'] = 'Sisällön pakkaamisvirhe!';
$string['imscp:addinstance'] = 'Lisää uusi IMS-sisältöpaketti';
$string['imscp:view'] = 'Näytä IMS sisältö';
$string['keepold'] = 'Arkistoi paketit';
$string['keepoldexplain'] = 'Kuinka monta pakettia pitäisi arkistoida?';
$string['modulename'] = 'IMS-sisältöpaketti';
$string['modulename_help'] = 'IMS-sisältöpaketteja voi luoda ja muokata erilaisilla sisällöntuotantotyökaluilla. Sisältö esitetään tyypillisesti usealla sivulla navigaation kanssa. Sisällöntuotantotyökalu tuottaa .zip-tiedoston, joka voidaan sitten ladata kurssialueelle. Pakattu tiedosto puretaan automaattisesti. Sisällön esittämiseen on vaihtoehtoja, kuten ponnahdusikkuna, navigaatiolista tai painikkeet.';
$string['modulenameplural'] = 'IMS-sisältöpaketit';
$string['navigation'] = 'Navigointi';
$string['packagefile'] = 'Pakettitiedosto';
$string['page-mod-imscp-x'] = 'Kaikki IMS-sisältöpakettimoduulien sivut';
$string['pluginadministration'] = 'IMSCP hallinnointi';
$string['pluginname'] = 'IMS-sisältöpaketti';
$string['search:activity'] = 'IMS-sisältöpaketti - tietoja';
$string['toc'] = 'Sisällysluettelo';
