<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Puskurin koko';
$string['conectexception'] = 'Ei saada yhteyttä tietokantaan';
$string['create'] = 'Luo';
$string['databasecollation'] = 'Tietokantakeruu';
$string['databasehandlesoptions'] = 'Etätietokanta käsittelee omat asetuksensa.';
$string['databasehandlesoptions_help'] = 'Käsitteleekö etätietokanta omat asetuksensa.';
$string['databaseschema'] = 'Tietokantamalli';
$string['databasesettings'] = 'Tietokannan asetukset';
$string['databasesettings_help'] = 'Ulkoisen lokitietokannan yhteystiedot: {$a}';
$string['databasetable'] = 'Tietokantataulu';
$string['databasetable_help'] = 'Sen taulukon nimi, johon lokit tallennetaan. Taulukon rakenteen pitäisi olla täsmälleen sama kuin sen, jota logstore_standard käyttää (mdl_logstore_standard_log).';
$string['filters'] = 'Suodata lokeja';
$string['filters_help'] = 'Ota käyttöön suotimia, jotka estävät tiettyjen toimintojen lisäämistä lokiin.';
$string['includeactions'] = 'Sisällytä tämäntyyppiset toiminnot';
$string['includelevels'] = 'Sisällytä raporttiin toimenpiteet pudotusvalikon valintojen mukaan.';
$string['logguests'] = 'Kirjaa vierailijatoiminnot lokiin';
$string['other'] = 'Muu';
$string['participating'] = 'Osallistumiseen liittyvät toimenpiteet';
$string['pluginname'] = 'Ulkoisen tietokannan loki';
$string['pluginname_desc'] = 'Lokiliitännäinen, joka tallentaa lokitiedot ulkoiseen tietokantantauluun.';
$string['read'] = 'Lue';
$string['tablenotfound'] = 'Määriteltyä taulukkoa ei löytynyt';
$string['teaching'] = 'Opetukseen liittyvät toimenpiteet';
$string['testingsettings'] = 'Testataaan tietokanta-asetuksia...';
$string['testsettings'] = 'Testaa yhteyttä';
$string['update'] = 'Päivitä';
