<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'Audio: {$a}';
$string['defaultheight'] = 'Oletuskorkeus';
$string['defaultheightdesc'] = 'Mediasoittimen korkeus, jos korkeutta ei ole määritetty tai soitin ei pysty määrittämään alkuperäistä korkeutta.';
$string['defaultwidth'] = 'Oletusleveys';
$string['defaultwidthdesc'] = 'Mediasoittimen leveys, jos leveyttä ei ole määritetty tai soitin ei pysty määrittämään alkuperäistä leveyttä.';
$string['extensions'] = 'Tiedostopäätteet: {$a}';
$string['legacyheading'] = 'Legacy mediasoittimet';
$string['legacyheading_desc'] = 'Seuraavia formaatteja ei suositella yleiseen käyttöön, niitä käytetään yleensä intranetasennuksissa, joissa on keskitetysti hallittavat asiakasohjelmat.';
$string['managemediaplayers'] = 'Hallitse mediasoittimia';
$string['mediaformats'] = 'Saatavilla olevat soittimet';
$string['mediaformats_desc'] = 'Kun soittimet on otettu näiden asetusten kautta käyttöön, tiedostoja voidaan upottaa käyttäen mediasuodinta (jos sellainen on käytössä) tai käyttäen tiedostoa tai verkko-osoitetta upota-toiminnolla. Kun soittimet eivät ole käytössä, näitä formaatteja ei upoteta ja käyttäjät voivat ladata nämä aineistot tai mennä niihin linkkien kautta.

Kun kaksi soitinta tukee samaa formaattia, molempien soitinten käyttöönotto lisää yhteensopivuutta laitteiden kesken, esim. puhelimet. On mahdollista lisätä yhteensopivuutta ottamalla käyttöön useita eri tiedostoja eri formaateissa yhdelle ääni- tai videotiedostolle.';
$string['mediasettings'] = 'Median upottaminen';
$string['supports'] = 'Tuki';
$string['videoextensions'] = 'Video: {$a}';
