<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Lisää kontakti';
$string['addtoyourcontacts'] = 'Lisää yhteystietoihin';
$string['ago'] = '{$a} sitten';
$string['allusers'] = 'Kaikki viestit kaikilta';
$string['backupmessageshelp'] = 'Määrittää, varmuuskopioidaanko viestit sivuston varmuuskopioinnin yhteydessä.';
$string['blockcontact'] = 'Estä kontakti';
$string['blocknoncontacts'] = 'Estä kaikki viestit, jos lähettäjä ei ole kontaktilistallani';
$string['canceledit'] = 'Peruuta viestien muokkaus';
$string['contactblocked'] = 'Estetty yhteystieto';
$string['contacts'] = 'Kontaktit';
$string['context'] = 'asiayhteys';
$string['defaultmessageoutputs'] = 'Oletusviestiasetukset';
$string['defaults'] = 'Oletukset';
$string['deleteallconfirm'] = 'Oletko varma, että haluat poistaa tämän koko keskustelun?';
$string['deleteallmessages'] = 'Poista kaikki viestit';
$string['deleteselectedmessages'] = 'Poista valitut viestit';
$string['disableall'] = 'Estä ilmoitukset väliaikaisesti:';
$string['disabled'] = 'Viestit on estetty tällä sivustolla';
$string['disallowed'] = 'Ei sallittu';
$string['discussion'] = 'Keskustelu';
$string['editmessages'] = 'Muokkaa viestejä';
$string['emailtagline'] = 'Tämä on kopio viestistä sivustolla "{$a->sitename}". Vastataksesi mene osoitteeseen {$a->url}.';
$string['emptysearchstring'] = 'Hakuehto jäi määrittelemättä';
$string['enabled'] = 'Otettu käyttöön';
$string['enablex'] = 'Ota käyttöön {$a}';
$string['errorcallingprocessor'] = 'Virhe määritellyn tulosteen kutsussa';
$string['errortranslatingdefault'] = 'Virhe käännettäessä moduulin antamia oletusasetuksia, käytetään sen sijaan järjestelmän oletuksia.';
$string['eventmessagecontactadded'] = 'Viestikontakti lisätty';
$string['eventmessagecontactblocked'] = 'Viestikontakti estetty';
$string['eventmessagecontactremoved'] = 'Viestikontakti poistettu';
$string['eventmessagecontactunblocked'] = 'Viestikontaktin esto poistettu';
$string['eventmessagedeleted'] = 'Viesti poistettiin';
$string['eventmessagesent'] = 'Viesti lähetetty';
$string['eventmessageviewed'] = 'Viestiä tarkasteltu';
$string['forced'] = 'Lukittu';
$string['formorethan'] = 'kauemmin kuin';
$string['guestnoeditmessage'] = 'Vierailija ei voi muokata viestiasetuksia';
$string['guestnoeditmessageother'] = 'Vierailija ei voi muokata muiden käyttäjien viestiasetuksia';
$string['hidemessagewindow'] = 'Piilota viesti-ikkuna';
$string['hidenotificationwindow'] = 'Piilota ilmoitusikkuna';
$string['keywords'] = 'Hakusanat';
$string['loggedin'] = 'Kirjautuneena';
$string['loggedindescription'] = 'Kun olen kirjautuneena sisään';
$string['loggedin_help'] = 'Määrittele se miten haluat saada ilmoituksia kun olet kirjautuneena.';
$string['loggedoff'] = 'Ei kirjautuneena';
$string['loggedoffdescription'] = 'Kun en ole kirjautuneena';
$string['loggedoff_help'] = 'Määrittele se miten haluat saada ilmoituksia kun et ole kirjautuneena.';
$string['managemessageoutputs'] = 'Hallitse viestien asetuksia';
$string['message'] = 'Viesti';
$string['messagehistory'] = 'Viestihistoria';
$string['messageoutputs'] = 'Viestiasetukset';
$string['messagepreferences'] = 'Viestiasetukset';
$string['messages'] = 'Viestit';
$string['messaging'] = 'Viestit';
$string['messagingdisabled'] = 'Moodlen sisäisten viestien lähetys on estetty. Sähköposteja käytetään niiden tilalla.';
$string['newmessage'] = 'Uusi viesti';
$string['newmessagesearch'] = 'Valitse tai etsi yhteystieto, johon haluat lähettää viestin';
$string['newonlymsg'] = 'Näytä vain uudet';
$string['newsearch'] = 'Uusi haku';
$string['nocontacts'] = 'Ei yhteystietoja';
$string['noframesjs'] = 'Ilman kehyksiä ja JavaScriptiä toimiva versio';
$string['nomessages'] = 'Ei odottavia viestejä';
$string['nomessagesfound'] = 'Viestejä ei löytynyt';
$string['noncontacts'] = 'Ei yhteystiedoissa';
$string['nonotifications'] = 'Ei ilmoituksia';
$string['noreply'] = 'Älä vastaa tähän viestiin';
$string['nosearchresults'] = 'Haku ei tuottanut tulosta';
$string['notificationimage'] = 'Ilmoituskuvake';
$string['notificationpreferences'] = 'Ilmoitusasetukset';
$string['notifications'] = 'Ilmoitukset';
$string['notificationwindow'] = 'Ilmoitusikkuna';
$string['off'] = 'Pois käytöstä';
$string['offline'] = 'Offline';
$string['on'] = 'Käytössä';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Vain kursseillani';
$string['outputdisabled'] = 'Tuloste estetty';
$string['outputdoesnotexist'] = 'Viestitulostetta ei ole';
$string['outputenabled'] = 'Tuloste sallittu';
$string['outputnotavailable'] = 'Ei saatavilla';
$string['outputnotconfigured'] = 'Ei konfiguroitu';
$string['page-message-x'] = 'Kaikki viestisivut';
$string['pagerefreshes'] = 'Tämä sivu päivittyy automaattisesti {$a} sekunnin välein';
$string['permitted'] = 'Sallittu';
$string['processorsettings'] = 'Prosesoriasetukset';
$string['provider'] = 'Toimittaja';
$string['recent'] = 'Viimeaikainen';
$string['removecontact'] = 'Poista kontakti';
$string['removecoursefilter'] = 'Poista suodin kurssilta {$a}';
$string['removefromyourcontacts'] = 'Poista yhteystiedoistasi';
$string['requiresconfiguration'] = 'Vaatii asetusten määrittelyä';
$string['savemysettings'] = 'Tallenna asetukseni';
$string['search'] = 'Haku';
$string['searchcombined'] = 'Hae käyttäjiä ja viestejä';
$string['searchforuser'] = 'Etsi käyttäjää';
$string['searchforuserorcourse'] = 'Etsi käyttäjää tai kurssia';
$string['searchmessages'] = 'Hae viestiä';
$string['seeall'] = 'Katso kaikki';
$string['selectmessagestodelete'] = 'Valitse poistettavat viestit';
$string['selectnotificationtoview'] = 'Valitse ilmoitusten listasta sivun laidasta, jos haluat lisätietoja';
$string['send'] = 'Lähetä';
$string['sendingvia'] = 'Lähettää "{$a->provider}" kautta "{$a->processor}"';
$string['sendingviawhen'] = 'Lähettää "{$a->provider}" kautta "{$a->processor}" kun {$a->state}';
$string['sendmessage'] = 'Lähetä viesti';
$string['sendmessageto'] = 'Lähetä viesti {$a}:lle';
$string['sendmessagetopopup'] = 'Lähetä viesti {$a} - uusi ikkuna';
$string['settings'] = 'Asetukset';
$string['settingssaved'] = 'Asetuksesi on tallennettu';
$string['showmessagewindownonew'] = 'Näytä viesti-ikkuna ilman uusia viestejä';
$string['showmessagewindowwithcount'] = 'Näytä viesti-ikkuna {$a} uudella viestillä';
$string['shownotificationwindownonew'] = 'Näytä ilmoitusikkuna ilman uusia ilmoituksia';
$string['shownotificationwindowwithcount'] = 'Näytä ilmoitusikkuna {$a} uudella ilmoituksella';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['timenosee'] = 'Kuinka monta minuuttia sitten olin viimeksi kirjautuneena';
$string['timesent'] = 'Lähetysaika';
$string['togglemessagemenu'] = 'Avaa viestivalikko';
$string['togglenotificationmenu'] = 'Avaa ilmoitusvalikko';
$string['touserdoesntexist'] = 'Et voi lähettää viestiä käyttäjä-id:lle ({$a}) jota ei ole olemassa';
$string['unblockcontact'] = 'Salli kontakti';
$string['unreadnewmessage'] = 'Uusi viesti käyttäjältä {$a}';
$string['unreadnotification'] = 'Uudet ilmoitukset: {$a}';
$string['userdataitemcontacts'] = 'Yhteystiedot';
$string['userdataiteminstant_messages_received'] = 'Vastaanotetut viestit';
$string['userdataiteminstant_messages_sent'] = 'Läheteyt viestit';
$string['userdataitemnotification_messages'] = 'Ilmoitukset';
$string['userisblockingyou'] = 'Käyttäjä ei ota vastaan viestejä sinulta.';
$string['userisblockingyounoncontact'] = '{$a} vastaanottaa viestejä vain kontakteiltaan etkä sinä ole listalla.';
$string['userssearchresults'] = 'Käyttäjiä löydetty: {$a}';
$string['viewfullnotification'] = 'Tarkastele koko ilmoitusta';
$string['viewinganotherusersmessagearea'] = 'Tarkastelet toisen käyttäjän viestialuetta.';
$string['viewmessageswith'] = 'Näytä viestit {$a}';
$string['viewnotificationresource'] = 'Mene kohteeseen {$a}';
$string['viewunreadmessageswith'] = 'Näytä uudet viestit {$a}';
$string['writeamessage'] = 'Kirjoita viesti...';
$string['you'] = 'Sinä:';
