<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'Kurssit kohteessa {$a}';
$string['availablecoursesonnone'] = 'Etäkohde <a href="{$a->hosturl}">{$a->hostname}</a> ei tarjoa kursseja meidän käyttäjille.';
$string['clientname'] = 'Kaukokirjautumisohjelma';
$string['clientname_help'] = 'Tämä työkalu antaa sinun kirjata sisään ja pois paikallisia käyttäjiäsi etäkohteissa, jotka sallivat sinun käyttää **MNet kaukokirjautumiset** -pluginia.';
$string['editenrolments'] = 'Muokkaa kirjautumisia';
$string['hostappname'] = 'Sovellus';
$string['hostname'] = 'Isäntäkoneen nimi';
$string['hosturl'] = 'Etäkoneen web-osoite';
$string['nopublishers'] = 'Ei etävertaisia saatavilla';
$string['noroamingusers'] = 'Kirjautuakseen etäkursseille käyttäjillä täytyy olla järjestelmätasolla kyky \'{$a}\', kuitenkaan tällä hetkellä ei ole käyttäjiä, joilla olisi tämä kyky. Klikkaa jatka-painiketta määrittääksesi vaaditun kyvyn yhdelle tai useammalle roolille sivustollasi.';
$string['otherenrolledusers'] = 'Muut kirjautuneet käyttäjät';
$string['pluginname'] = 'Etäkirjautumispalvelu';
$string['refetch'] = 'Hae uudelleen päivitetty tila etäkoneilta';
