<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Lisää uusi huomautus';
$string['addnewnoteselect'] = 'Valitse käyttäjät, joista haluat kirjoittaa huomautuksen';
$string['bynameondate'] = 'kirjoittanut {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'Viestiä poistettaessa tapahtui virhe';
$string['configenablenotes'] = 'Salli huomautusten tallentaminen yksittäisistä käyttäjistä.';
$string['content'] = 'Sisältö';
$string['course'] = 'kurssi';
$string['coursenotes'] = 'Kurssin huomautukset';
$string['created'] = 'luotu';
$string['deleteconfirm'] = 'Poista tämä huomautus?';
$string['deletenotes'] = 'Poista kaikki huomautukset';
$string['editnote'] = 'Muokkaa huomautusta';
$string['enablenotes'] = 'Salli huomautukset';
$string['eventnotecreated'] = 'Muistiinpano luotu';
$string['eventnotedeleted'] = 'Muistiinpano poistettu';
$string['eventnotesviewed'] = 'Muistiinpanoja tarkasteltu';
$string['eventnoteupdated'] = 'Muistiinpanoa päivitetty';
$string['groupaddnewnote'] = 'Lisää yhteinen huomautus';
$string['invalidid'] = 'Epäkelpo huomautuksen ID';
$string['invaliduserid'] = 'Virheellinen käyttäjän id: {$a}';
$string['myprofileownnotes'] = 'Omat muistiinpanot';
$string['nocontent'] = 'Huomautuksen sisältö ei voi olla tyhjä';
$string['nonotes'] = 'Tämän tyyppisiä huomautuksia ei ole';
$string['nopermissiontodelete'] = 'Et voi poistaa tätä huomautusta';
$string['note'] = 'Huomautus';
$string['notes'] = 'Huomautukset';
$string['notesdisabled'] = 'Huomautukset ovat pois käytöstä.';
$string['notesnotvisible'] = 'Sinulla ei ole oikeuksia katsoa huomautuksia';
$string['nouser'] = 'Sinun pitää valita käyttäjä';
$string['page-notes-index'] = 'Muistiinpanojen pääsivu';
$string['page-notes-x'] = 'Mikä tahansa muistiinpanosivu';
$string['personal'] = 'henkilökohtainen';
$string['personalnotes'] = 'Henkilökohtaiset huomautukset';
$string['publishstate'] = 'Konteksti';
$string['publishstate_help'] = 'Huomautuksen tila määrittää kuka voi nähdä huomautuksen.

* **Henkilökohtainen** - Vain sinä voit nähdä huomautuksen. *
* **Kurssi** - Tämän kurssin opettajat voivat nähdä huomautuksen.
* **Sivusto** - Kaikkien kurssien opettajat voivat nähdä huomautuksen.';
$string['selectnotestate'] = 'Valitse muistiinpanon tila';
$string['site'] = 'sivusto';
$string['sitenotes'] = 'Sivuston huomautukset';
$string['unknown'] = 'tuntematon';
$string['userdataitemnotes_export_hidden'] = 'Muistiinpanot, jotka eivät näy käyttäjälle';
$string['userdataitemnotes_export_hidden_help'] = 'Tätä tietoa ei yleensä näytetä käyttäjälle.';
$string['userdataitemnotes_export_visible'] = 'Käyttäjälle näkyvät merkinnät';
$string['userdataitemnotes_purge'] = 'Kaikki käyttäjään liittyvät merkinnät';
