<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Valitse kaikki vaihtoehdot, joiden tulisi olla saatavilla, nykyiset asetukset eivät muutu. Pidä CTRL-näppäintä alhaalla valitaksesi useita kenttiä.';
$string['content'] = 'Sivun sisältö';
$string['contentheader'] = 'Sisältö';
$string['createpage'] = 'Lisää uusi sivu';
$string['displayoptions'] = 'Käytettävissä olevat näyttöasetukset';
$string['displayselect'] = 'Näyttö';
$string['displayselectexplain'] = 'Valitse näyttötyyppi';
$string['legacyfiles'] = 'Vanhojen kurssitiedostojen migraatio';
$string['legacyfilesactive'] = 'Aktiivinen';
$string['legacyfilesdone'] = 'Valmis';
$string['modulename'] = 'Sivu';
$string['modulename_help'] = 'Sivua käyttäen voit luoda kurssialueelle alasivuja, joille voit lisätä tekstiä, kuvia, ääntä, videota, linkkejä tai vaikka upottaa koodia, esimerkiksi Google mapsista.

<strong>Sivu verrattuna</strong>

* <strong>Ohjetekstiin</strong>: Sivulle kannattaa laittaa kaikki vähänkin pidemmät ohjeet ja käytännön asiat varsinaista kurssialuetta pidentämästä ja käyttää ohjetekstiä vain otsikointiin ja paririvisiin ohjeisiin.

* <strong>Tiedostoihin</strong>: Sivun etuna on, että se on opiskelijoille saavutettavampi esimerkiksi mobiilipäätelaitteilta, ja opettajalle helpommin muokattavissa. Voit myös halutessasi antaa Sivuun opiskelijoille muokkausoikeuden (mikä toki jo lähestyy toiminnaltaan wikiä).

* <strong>Kirjaan</strong>: Sivu on yksi kokonaisuus ja peräkkäistekstiä, joten jos haluat jakaa laajaa tai rakenteista opintomateriaalia, käytä mieluummin Kirjaa.';
$string['modulenameplural'] = 'Sivut';
$string['optionsheader'] = 'Asetukset';
$string['page:addinstance'] = 'Lisää uusi sivu';
$string['page-mod-page-x'] = 'Kaikki sivumoduuli sivut';
$string['page:view'] = 'Näytä sivun sisältö';
$string['pluginadministration'] = 'Sivun asetukset';
$string['pluginname'] = 'Sivu';
$string['popupheight'] = 'Ponnahdusikkunan korkeus (pikseleinä)';
$string['popupheightexplain'] = 'Määrittelee ponnahdusikkunoiden oletuskorkeuden';
$string['popupwidth'] = 'Ponnahdusikkunan leveys (pikseleinä)';
$string['popupwidthexplain'] = 'Määrittelee ponnahdusikkunoiden oletusleveyden';
$string['printheading'] = 'Näytä sivun nimi';
$string['printheadingexplain'] = 'Näytä sivun nimi sisällön yläpuolella?';
$string['printintro'] = 'Näytä sivun kuvaus';
$string['printintroexplain'] = 'Näytetäänkö sivun kuvaus sisällön yläpuolella?';
$string['search:activity'] = 'Sivu';
