<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API-avain';
$string['contenttype'] = 'Sisältötyypit';
$string['err_noapikey'] = 'Ei API-avainta';
$string['err_noapikey_help'] = 'Tälle moduulille ei ole konfiguroitu API-avainta. Saat yhden näistä Flickr:in palvelut-sivulta.';
$string['hidefrompublicsearches'] = 'Piilota nämä kuvat julkisesta hausta?';
$string['isfamily'] = 'Näkyvissä perheelle';
$string['isfriend'] = 'Näkyvissä ystäville';
$string['ispublic'] = 'Julkinen (kuka tahansa voi nähdä)';
$string['moderate'] = 'Moderoi';
$string['noauthtoken'] = 'Ei voitu hakea todentamisavainta tämän session käyttöön';
$string['other'] = 'Taide, illustraatio, CGI tai muu ei-valokuvamateriaali';
$string['photo'] = 'Valokuvat';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'Estetty';
$string['safe'] = 'Turvallinen';
$string['safetylevel'] = 'Turvallisuustaso';
$string['screenshot'] = 'Kuvankaappaukset';
$string['set'] = 'Setti';
$string['setupinfo'] = 'Asetusohjeet';
$string['setupinfodetails'] = 'Saadaksesi avaimen ja salasanan, kirjaudu Flickr-palveluun ja <a href="{$a->applyurl}">ano uutta avainta</a>. Kun avain ja salasana on luotu sinulle, seuraa \'Edit auth flow for this app\' -linkkiä. Valitse \'App Type\' \'Web Application\' -valikossa. Syötä kenttään \'Callback URL\', tämä arvo: <br /><code>{$a->callbackurl}</code><br />Voit vaihtoehtoisesti antaa sivustosi kuvauksen ja logon. Näitä asetuksia voidaan myöhemmin muuttaa <a href="{$a->keysurl}">sivulla</a>, joka listaa Flickr-sovelluksesi.';
$string['sharedsecret'] = 'Salainen merkkijono';
$string['title'] = 'Otsikko';
$string['uploadfailed'] = 'Ei voitu ladata kuvia flickr.com:iin {$a}';
