<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'Tuotu kysymys {$a}';
$string['errormanifest'] = 'Virhe parsiessa IMS manifest -dokumenttia';
$string['filenothandled'] = 'Tämä arkisto sisältää viittauksen materiaaliin {$a}, jota tuonti ei tällä hetkellä käsittele';
$string['imagenotfound'] = 'Kuvaa, jolla olisi polku {$a} ei löytynyt tuonnissa.';
$string['importedcategory'] = 'Tuotiin kategoria {$a}';
$string['importnotext'] = 'XML-tiedostosta puuttui kysymyksen teksti';
$string['notenoughtsubans'] = 'Vastaavaa kysymystä \'{$a}\' ei voida tuoda, koska vastaava kysymys tulee koostua vähintään kahdesta kysymyksestä ja kolmesta vastauksesta.';
$string['pluginname'] = 'Blackboard V6+';
$string['pluginname_help'] = 'Blackboard-muodolla voit tuoda zip-tiedoston kautta Blackboard-kysymyksiä, jotka on tallennettu dat- tai zip-muotoon. Zip-pakkausmuoto tukee kuvien tuontia.';
$string['unhandledpresblock'] = 'Käsittelemätön esityslohko';
