<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Lisää kohde';
$string['addmoreanswerblanks'] = 'Lisää vastauskenttiä';
$string['addsets'] = 'Lisää kysymyssarja';
$string['answerdisplay'] = 'Vastausnäkymä';
$string['answerformula'] = 'Vastaa {$a} kaavaan';
$string['answerhdr'] = 'Vaihtoehto';
$string['answerstoleranceparam'] = 'Vastausten toleranssiparametrit';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'Mikä tahansa arvo';
$string['atleastoneanswer'] = 'Sinun pitää antaa vähintään yksi vastaus.';
$string['atleastonerealdataset'] = 'Kysymystekstissä pitäisi olla ainakin yksi oikea tietojoukko';
$string['atleastonewildcard'] = 'Vastauskaavassa tai kysymystekstissä pitäisi olla ainakin yksi muuttuja';
$string['calcdistribution'] = 'Jakelu';
$string['calclength'] = 'Desimaalien määrä';
$string['calcmax'] = 'Maksimi';
$string['calcmin'] = 'Minimi';
$string['choosedatasetproperties'] = 'Valitse muuttujien tietojoukkojen asetukset';
$string['choosedatasetproperties_help'] = 'Tietojoukko on joukko arvoja, jotka syötetään muuttujan paikalle. Voit luoda yksityisen tietojoukon tiettyä kysymystä varten tai jaetun tietojoukon, jota voidaan käyttää muissa saman kategorian laskutehtävissä.';
$string['correctanswerformula'] = 'Oikea vastauskaava';
$string['correctanswershows'] = 'Oikeassa vastauksessa näkyy';
$string['correctanswershowsformat'] = 'Muoto';
$string['correctfeedback'] = 'Kaikille oikeille vastauksille';
$string['dataitemdefined'] = 'käytettävissä on {$a} jo määriteltyä numeerista arvoa';
$string['datasetrole'] = 'Muuttujat <strong>{x..}</strong> korvataan numeerisilla arvoillla niihin liitetyistä tietojoukoista';
$string['decimals'] = 'desimaalit: {$a}';
$string['deleteitem'] = 'Poista';
$string['deletelastitem'] = 'Poista viimeinen';
$string['distributionoption'] = 'Valitse jakaumavaihtoehto';
$string['editdatasets'] = 'Muokkaa muuttujien dataeriä';
$string['editdatasets_help'] = 'Muuttujien arvoja voidaan luoda lisäämällä numero jokaiseen muuttujan kenttään klikkaamalla lisää-painiketta. Luodaksesi automaattisesti 10 arvoa tai enemmän, valitse tarvittavien arvojen määrä ennen kuin klikkaat lisää-painiketta. Uniform-jakelu tarkoittaa, että kaikki arvot rajojen sisällä ovat yhtä todennäköisiä; loguniform-jakelu tarkoittaa että arvot lähellä alarajaa ovat todennäköisempiä.';
$string['existingcategory1'] = 'käyttää aiemmin luotua jaettua tietojoukkoa';
$string['existingcategory2'] = 'tiedosto aiemmin luodusta tiedostojoukosta, jota jo muut tämän kategorian kysymyksen käyttävät';
$string['existingcategory3'] = 'linkki aiemmin luodusta linkkijoukosta, jota jo muut tämän kategorian kysymykset käyttävät';
$string['forceregeneration'] = 'pakota regenerointi';
$string['forceregenerationall'] = 'pakota kaikkien muuttujien regenerointi';
$string['forceregenerationshared'] = 'pakota vain jakamattomien muuttujien regenerointi';
$string['functiontakesatleasttwo'] = 'Funktiolla {$a} täytyy olla vähintään kaksi argumenttia';
$string['functiontakesnoargs'] = 'Funktio {$a} ei ota yhtään argumenttia';
$string['functiontakesonearg'] = 'Funktiolla {$a} täytyy olla tasan yksi argumentti';
$string['functiontakesoneortwoargs'] = 'Funktiolla {$a} täytyy olla yksi tai kaksi argumenttia';
$string['functiontakestwoargs'] = 'Funktiolla {$a} täytyy olla tasan kaksi argumenttia';
$string['generatevalue'] = 'Generoi uusi arvo väliltä';
$string['getnextnow'] = 'Ota uusi \'Lisää kohde\' nyt';
$string['hexanotallowed'] = 'Tietojoukon <strong>{$a->name}</strong> heksadesimaalimuodossa olevaa arvoa {$a->value} ei sallita';
$string['illegalformulasyntax'] = 'Virheellinen kaavan syntaksi alkaen \'{$a}\'';
$string['incorrectfeedback'] = 'Kaikille väärille vastauksille';
$string['itemno'] = 'Kohde nro {$a}';
$string['itemscount'] = 'Kohteet<br />Yhteensä';
$string['itemtoadd'] = 'Lisättävä kohde';
$string['keptcategory1'] = 'käyttää samaa jaettua tietojoukkoa kuin aiemmin';
$string['keptcategory2'] = 'tiedosto samasta kategoriasta uudelleenkäytettävä tiedostojoukko kuten ennenkin';
$string['keptcategory3'] = 'linkki samasta kategoriasta uudelleenkäytettävä linkkijoukko kuten ennenkin';
$string['keptlocal1'] = 'käyttää samaa yksityistä tietojoukkoa kuin aiemmin';
$string['keptlocal2'] = 'tiedosto samasta kysymyksestä yksityinen tiedostojoukko kuten ennenkin';
$string['keptlocal3'] = 'linkki samasta kysymyksestä yksityinen linkkijoukko kuten ennenkin';
$string['lengthoption'] = 'Valitse pituusvaihtoehto';
$string['loguniform'] = 'Loguniform';
$string['loguniformbit'] = 'numerot loguniform jakelusta';
$string['makecopynextpage'] = 'Seuraava sivu (uusi kysymys)';
$string['mandatoryhdr'] = 'Vastausvaihtoehdoissa esiintyvät pakolliset muuttujat';
$string['max'] = 'Max';
$string['min'] = 'Min';
$string['minmax'] = 'Arvojen vaihteluväli';
$string['missingformula'] = 'Puuttuva kaava';
$string['missingname'] = 'Puuttuva kysymyksen nimi';
$string['missingquestiontext'] = 'Puuttuva kysymysteksti';
$string['mustenteraformulaorstar'] = 'Sinun täytyy syöttää kaava tai \'*\'.';
$string['newcategory1'] = 'käyttää uutta jaettua tietojoukkoa';
$string['newcategory2'] = 'tiedosto uudesta tiedostojoukosta, jota myös muut tämän kategorian kysymykset voivat käyttää';
$string['newcategory3'] = 'linkki uudesta linkkijoukosta, jota myös muut tämän kategorian kysymykset voivat käyttää';
$string['newlocal1'] = 'käyttää uutta yksityistä tietojoukkoa';
$string['newlocal2'] = 'tiedosto uudesta tiedostojoukosta, jota vain tämä kysymys käyttää';
$string['newlocal3'] = 'linkki uudesta linkkijoukosta, jota vain tämä kysymys käyttää';
$string['newsetwildcardvalues'] = 'uusi joukko/joukot muuttujan/muuttujien arvoja';
$string['nextitemtoadd'] = 'Seuraava lisättävä kohde';
$string['nextpage'] = 'Seuraava sivu';
$string['nocoherencequestionsdatyasetcategory'] = 'Kysymykselle id {$a->qid}, kategorian id {$a->qcat} ei ole identtinen jaetun muuttujan {$a->name} kategoria id:n {$a->sharedcat} kanssa. Muokkaa kysymystä.';
$string['nocommaallowed'] = 'Pilkkua (,) ei voi käyttää, käytä pistettä (.) esim. 0.0013 tai 1.3e-2';
$string['nodataset'] = 'ei mitään - se ei ole muuttuja';
$string['nosharedwildcard'] = 'Tässä kategoriassa ei ole jaettuja muuttujia';
$string['notvalidnumber'] = 'Muuttujan arvo ei ole validi numero';
$string['oneanswertrueansweroutsidelimits'] = 'Ainakin yksi oikea vastaus oikeiden arvorajojen ulkopuolella.<br />Muokkaa vastausten toleranssiasetuksia Edistyneistä parametreistä';
$string['param'] = 'Param {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Kaikille osaksi oikeille vastauksille';
$string['pluginname'] = 'Laskutehtävä';
$string['pluginnameadding'] = 'Lisätään laskutehtävä';
$string['pluginnameediting'] = 'Muokataan laskutehtävää';
$string['pluginname_help'] = 'Laskutehtävillä voit teettää opiskelijoilla yksilöllisiä numeerisia tehtäviä. Laskuissa käytetään muuttujia ja ne merkitään aaltosulkeilla. Esimerkiksi kysymyksen "Mikä on sen suorakaiteen pinta-ala, jonka leveys on {l} ja korkeus on {k}?" oikea vastauskaava on {l}*{k}.';
$string['pluginnamesummary'] = 'Laskutehtävä on kuten numeerinen kysymys, mutta siinä käytetyt luvut valitaan annetusta lukujoukosta satunnaisesti arpomalla.';
$string['possiblehdr'] = 'Mahdolliset vain kysymystekstissä esiintyvät muuttujat';
$string['questiondatasets'] = 'Kysymyksen tietojoukot';
$string['questiondatasets_help'] = 'Kysymyksen tietojoukot muuttujille, joita käytetään jokaisessa yksittäisessä kysymyksessä';
$string['questionstoredname'] = 'Kysymyksen tallennettu nimi';
$string['replacewithrandom'] = 'Korvaa satunnaisella arvolla';
$string['reuseifpossible'] = 'uudelleenkäytä edellistä arvoa jos mahdollista';
$string['setno'] = 'Joukko {$a}';
$string['setwildcardvalues'] = 'muuttujien arvojoukko/joukot';
$string['sharedwildcard'] = 'Jaettu muuttuja {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'Jaettu muuttuja';
$string['sharedwildcards'] = 'Jaetut muuttujat';
$string['showitems'] = 'Näytä';
$string['significantfigures'] = '{$a}';
$string['significantfiguresformat'] = 'merkittävät luvut';
$string['synchronize'] = 'Synkronoi tieto jaetuista tietojoukoista muiden tentin kysymysten kanssa';
$string['synchronizeno'] = 'Älä synkronoi';
$string['synchronizeyes'] = 'Synkronoi';
$string['synchronizeyesdisplay'] = 'Synkronoi ja näytä jaettujen tietojoukkojen nimi kysymyksen nimen etuliitteenä';
$string['tolerance'] = 'Toleranssi &plusmn;';
$string['tolerancetype'] = 'Tyyppi';
$string['trueanswerinsidelimits'] = 'Oikea vastaus: {$a->correct} on sallitun rajan puitteissa, tarkka arvo on {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">VIRHE: oikea vastaus: {$a->correct} ei ole arvon {$a->true} rajoissa</span>';
$string['uniform'] = 'Yhdenmukainen';
$string['uniformbit'] = 'desimaalit yhdenmukaisesta jakelusta';
$string['unsupportedformulafunction'] = 'Funktiota {$a} ei tueta';
$string['updatecategory'] = 'Päivitä kategoria';
$string['updatedatasetparam'] = 'Päivitä tietojoukkojen parametrit';
$string['updatetolerancesparam'] = 'Päivitä vastausten toleranssin parametrit';
$string['updatewildcardvalues'] = 'Päivitä muuttujan/muuttujien arvot';
$string['useadvance'] = 'Käytä jatka-painiketta nähdäksesi virheet';
$string['usedinquestion'] = 'Käytetään kysymyksessä';
$string['wildcard'] = 'Muuttuja {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Muuttujien arvojen generointiin käytettävät parametrit';
$string['wildcardrole'] = 'Muuttujat <strong>{x..}</strong> korvataan numeerisella arvolla generoiduista arvoista';
$string['wildcards'] = 'Muuttujat {a}...{z}';
$string['wildcardvalues'] = 'Muuttujan/muuttujien arvot';
$string['wildcardvaluesgenerated'] = 'Muuttujan/muuttujien generoidut arvot';
$string['youmustaddatleastoneitem'] = 'Sinun täytyy lisätä ainakin yksi tietojoukko ennen kuin voit tallentaa tämän kysymyksen.';
$string['youmustaddatleastonevalue'] = 'Sinun täytyy lisätä ainakin yksi joukko muuttujan/muuttujien arvoja ennen kuin voit tallentaa tämän kysymyksen.';
$string['zerosignificantfiguresnotallowed'] = 'Oikeassa vastauksessa ei voi olla nolla merkittävää lukua!';
