<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   qtype_calculatedmulti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'Valinnat';
$string['answeroptions_help'] = 'Suositeltu valintamuoto on: **{={x}+..}**';
$string['pluginname'] = 'Matemaattinen monivalintatehtävä';
$string['pluginnameadding'] = 'Lisätään Matemaattista monivalintatehtävää';
$string['pluginnameediting'] = 'Muokataan Matemaattista monivalintatehtävää';
$string['pluginname_help'] = 'Matemaattiset monivalintatehtävät ovat kuin monivalintatehtäviä, joissa sekä kysymykseen että vastausvaihtoehtoihin saa lisätä laskukaavoja. Laskuissa käytetään muuttujia ja ne merkitään aaltosulkeilla. Esimerkiksi, jos kysymys on "Mikä on sen suorakaiteen pinta-ala, jonka leveys on {l} ja korkeus on {k}?", vastaava oikea vastausvaihtoehto on {={l}*{k}}.';
$string['pluginnamesummary'] = 'Matemaattiset monivalinnat ovat kuin monivalintatehtäviä, joissa sekä kysymykseen että vastausvaihtoehtoihin saa lisätä laskukaavoja. Laskuissa käytetyt muuttujat korvataan satunnaisesti valituilla luvuilla kun tehtävä näytetään opiskelijalle.';
