<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Salli liitteet';
$string['attachmentsoptional'] = 'Vastauksen ei tarvitse sisältää liitteitä';
$string['attachmentsrequired'] = 'Vaadittavien liitetiedostojen määrä';
$string['attachmentsrequired_help'] = 'Tämä asetus määrittelee liitteiden minimimäärän, jotta vastaus katsotaan arvioitavaksi.';
$string['formateditor'] = 'HTML-editori';
$string['formateditorfilepicker'] = 'HTML-editori tiedostonvalitsimella';
$string['formatmonospaced'] = 'Pelkkä teksti, tasavälisillä kirjaimilla';
$string['formatnoinline'] = 'Ei tekstinsisäistä palautetta';
$string['formatplain'] = 'Pelkkä teksti';
$string['graderinfo'] = 'Tietoa arvioijille';
$string['graderinfoheader'] = 'Arvioijatieto';
$string['mustattach'] = 'Kun "Ei tekstinsisäistä palautetta" on valittuna tai kun vastaukset ovat vapaaehtoisia, sinun tulee sallia vähintään yksi liite.';
$string['mustrequire'] = 'Kun "Ei tekstinsisäistä palautetta" on valittuna tai kun vastaukset ovat vapaaehtoisia, sinun tulee sallia vähintään yksi liite.';
$string['mustrequirefewer'] = 'Et voi vaatia useampaa liitettä kuin on sallittu.';
$string['nlines'] = '{$a} riviä';
$string['pluginname'] = 'Essee';
$string['pluginnameadding'] = 'Lisätään essee';
$string['pluginnameediting'] = 'Muokataan esseekysymystä';
$string['pluginname_help'] = 'Esseekysymykseen vastataan kirjoittamalla tekstiä. Poiketen muista kysymystyypeistä esseekysymystä ei voi arvioida automaattisesti, vaan se on opettajan arvioitava aina käsin. Siksi opiskelija ei saa tentistäkään arvosanaa ennen kuin tentin sisältämät esseetehtävät on arvioitu.';
$string['pluginnamesummary'] = 'Vastaukseksi opiskelija kirjoittaa yhden tai useamman kappaleen mittaisen tekstin. Esseekysymykset on opettajan aina arvioitava käsin.';
$string['responsefieldlines'] = 'Tekstinsyöttölaatikon koko';
$string['responseformat'] = 'Vastauksen muoto';
$string['responseisrequired'] = 'Vastauksen on sisällettävä tekstiä';
$string['responsenotrequired'] = 'Vastauksen ei tarvitse sisältää tekstiä';
$string['responseoptions'] = 'Tekstiasetukset';
$string['responserequired'] = 'Vaadi tekstiä';
$string['responsetemplate'] = 'Vastauspohja';
$string['responsetemplateheader'] = 'Vastauspohja';
$string['responsetemplate_help'] = 'Tähän kirjoittamasi teksti näkyy opiskelijalle kysymyksen vastauskentässä, kun opiskelija aloittaa tenttiin vastaamisen.';
