<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Lisää {no} vaihtoehtoa';
$string['answer'] = 'Vastaus';
$string['choices'] = 'Vaihtoehdot';
$string['choicex'] = 'Vaihtoehto {no}';
$string['combinedcontrolnamegapselect'] = 'pudotusvalikko';
$string['combinedcontrolnamegapselectplural'] = 'pudotusvalikot';
$string['correctansweris'] = 'Oikea vastaus on: {$a}';
$string['errorblankchoice'] = 'Ole hyvä ja tarkista vaihtoehdot: vaihtoehto {$a} on tyhjä';
$string['errormissingchoice'] = 'Ole hyvä ja tarkista kysymysteksti: kohdetta {$a} ei löydy vaihtoehdoista! Vain sellaisia numeroita, joille on määritelty vaihtoehto, voidaan käyttää muuttujina.';
$string['errornoslots'] = 'Kysymystyksen täytyy sisältää paikkamerkit puuttuville sanoille esim. [[1]]';
$string['errorquestiontextblank'] = 'Kysymysteksti puuttuu';
$string['group'] = 'Ryhmä';
$string['pleaseputananswerineachbox'] = 'Ole hyvä ja aseta vastaus jokaiseen laatikkoon.';
$string['pluginname'] = 'Valitse puuttuvat sanat';
$string['pluginnameadding'] = 'Lisätään valitse puuttuvat sanat -kysymys';
$string['pluginnameediting'] = 'Muokataan valitse puuttuvat sanat -kysymystä';
$string['pluginnamesummary'] = 'Täydennä kysymystekstin puuttuvat sanat käyttämällä alasvetovalikoita.';
$string['shuffle'] = 'Sekoita';
$string['tagsnotallowed'] = '{$a->tag} ei ole sallittu (Vain {$a->allowed} ovat sallittu.)';
$string['tagsnotallowedatall'] = '{$a->tag} ei ole sallittu (HTML-koodia ei sallita.)';
