<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Vakuutan, että haluan tallentaa kysymyksen niin kuin se on muokattu';
$string['confirmsave'] = 'Vahvista ja tallenna {$a}';
$string['correctanswer'] = 'Oikea vastaus';
$string['correctanswerandfeedback'] = 'Oikea vastaus ja palaute';
$string['decodeverifyquestiontext'] = 'Pura ja tarkista kysymyksen teksti';
$string['layout'] = 'Ulkoasu';
$string['layouthorizontal'] = 'Vaakarivi valintanappeja';
$string['layoutmultiple_horizontal'] = 'Valintaruudut vierekkäin';
$string['layoutmultiple_vertical'] = 'Valintaruudut allekkain';
$string['layoutselectinline'] = 'Pudotusvalikko tekstin joukossa';
$string['layoutundefined'] = 'Määrittelemätön ulkoasu';
$string['layoutvertical'] = 'Pystysarake valintanappeja';
$string['nooptionsforsubquestion'] = 'Kysymyksen osalle {$a->sub} (question->id = {$a->id}) ei löytynyt vaihtoehtoja';
$string['noquestions'] = 'Aukkotehtävä "<strong>{$a}</strong>" ei sisällä kysymystä';
$string['pleaseananswerallparts'] = 'Ole hyvä ja vastaa kaikkiin kysymyksen kohtiin.';
$string['pluginname'] = 'Aukkotehtävät';
$string['pluginnameadding'] = 'Lisätään Aukkotehtävää';
$string['pluginnameediting'] = 'Muokataan Aukkotehtävää';
$string['pluginname_help'] = 'Aukkotehtävä muodostuu tekstistä, johon on upotettu tehtäviä kuten monivalintoja ja tekstikenttiä.';
$string['pluginnamesummary'] = 'Tämän tyyppiset kysymykset ovat joustavia vastaajalle mutta voidaan toteuttaa vain lisäämällä tekstiä sisältäen valmiina koodit, joilla upotetut kysymykset toteutetaan.';
$string['qtypenotrecognized'] = 'tunnistamaton kysymystyyppi {$a}';
$string['questiondefinition'] = 'Kysymyksen määrittely';
$string['questiondeleted'] = 'Kysymys poistettu';
$string['questioninquiz'] = '<ul>
 <li>lisää tai poista kysymyksiä, </li>
 <li>muuta kysymysten järjestystä tekstissä,</li>
 <li>muuta kysymysten tyyppiä (numeerinen, lyhyt vastaus, monivalinta). </li></ul>';
$string['questionnotfound'] = 'Kysymyksen osalle {$a} ei löytynyt kysymystä';
$string['questionsadded'] = 'Kysymys lisätty';
$string['questionsaveasedited'] = 'Kysymys tallennetaan niin kuin se on muokattu';
$string['questionsless'] = '{$a} kysymystä vähemmän kuin tietokantaan tallennetussa monivastaus kysymyksessä';
$string['questionsmissing'] = 'Kysymystekstissä pitää olla ainakin yksi upotettu vastaus.';
$string['questionsmore'] = '{$a} kysymystä enemmän kuin tietokantaan tallennetussa monivastaus kysymyksessä';
$string['questiontypechanged'] = 'Kysymystyyppi muutettu';
$string['questiontypechangedcomment'] = 'Ainakin yksi kysymystyyppi on muutettu.<br />Lisäsitkö, poistitko vai siirsitkö kysymyksen?<br />Katso.';
$string['questionusedinquiz'] = 'Tämä kysymys on käytössä {$a->nb_of_quiz} tentissä, suorituskertoja yhteensä : {$a->nb_of_attempts}';
$string['storedqtype'] = 'Tallennettu kysymystyyppi {$a}';
$string['subqresponse'] = 'osa {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Tuntematon kysymystyyppi: {$a->type} kysymyksen osassa {$a->sub}';
$string['warningquestionmodified'] = '<b>VAROITUS</b>';
$string['youshouldnot'] = '<b>SINUN EI PITÄISI</b>';
