<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Aktiviteetit suoritettu';
$string['clicktomarkusercomplete'] = 'Klikkaa merkitäksesi käyttäjä suorittaneeksi';
$string['complete'] = 'Suoritetut kurssit';
$string['completiondate'] = 'Suorituspäivämäärä';
$string['completions'] = 'Kurssien suoritukset';
$string['completion:view'] = 'Näytä kurssin suoritusraportti';
$string['detailedview'] = 'Yksityiskohtainen näkymä';
$string['eventreportviewed'] = 'Suoritusraporttia tarkasteltu';
$string['eventrplcreated'] = 'RPL lisättiin';
$string['eventrpldeleted'] = 'RPL poistettiin';
$string['eventuserreportviewed'] = 'Käyttäjien suoritusraporttia tarkasteltu';
$string['id'] = 'Id';
$string['incomplete'] = 'Kesken';
$string['inprogress'] = 'Kesken olevat kurssit';
$string['name'] = 'Nimi';
$string['nocapability'] = 'Ei pääsyä käyttäjän suoritusraporttiin';
$string['nocompletioncoursesenroled'] = 'Käyttäjä ei ole ilmoittautuneena tai aloittanut yhtään kurssia, jossa sen suorittaminen on mahdollistettu';
$string['nocompletions'] = 'Käyttäjä on ilmoittautuneena tälle kurssille mutta ei ole aloittanut vielä';
$string['notyetstarted'] = 'Kurssit, joita ei ole aloitettu';
$string['page-report-completion-index'] = 'Kurssin suoritusraportti';
$string['page-report-completion-user'] = 'Käyttäjän kurssin suoritusraportti';
$string['page-report-completion-x'] = 'Mikä tahansa suoritusraportti';
$string['pluginname'] = 'Kurssin suoritus';
$string['showonlyactiveenrols'] = 'Näytä vain voimassaolevat ilmoittautumiset';
$string['showonlyactiveenrols_help'] = 'Normaalisti kurssin suoritusraportti ei näytä sellaisten oppijoiden suorituksia, jotka eivät ole sillä hetkellä ilmoittautuneena vaan ovat tehneet suorituksensa aiemmin kun ovat olleet kurssilla. Tämän asetuksen pois päältä ottaminen aiheuttaa sen, että tässä raportissa näytetään kaikki suoritustiedot, myös estettyjen, erääntyneiden ja poistettujen osallistujien osalta.';
$string['xofy'] = '{$a->completed} kaikista {$a->total}';
