<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API-avain';
$string['boxnet:view'] = 'Näytä box.net -tiedostopankki';
$string['cannotcreatereference'] = 'Viittausta ei voida luoda, ei tarpeeksi oikeuksia tiedoston jakamiseen Box.netissä';
$string['clientid'] = 'Asiakastunnus';
$string['clientsecret'] = 'Asiakassalaisuus';
$string['configplugin'] = 'Box.net -konfiguraatio';
$string['filesourceinfo'] = 'Box.net ({$a->fullname}): {$a->filename}';
$string['information'] = 'Hanki asiakastunnus ja salasana <a href="http://www.box.net/developers/services">Box.net -kehittäjäsivulta</a> Totara-sivustollesi.';
$string['invalidpassword'] = 'Virheellinen salasana';
$string['nullfilelist'] = 'Tässä tiedostopankissa ei ole tiedostoja';
$string['password'] = 'Salasana';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Tiedostopankki Box.net:issä';
$string['saved'] = 'Box.net tiedot tallennettu';
$string['shareurl'] = 'Jako-URL';
$string['username'] = 'Käyttäjätunnus Box.net:iin';
$string['warninghttps'] = 'Box.net vaatii sivustoltasi HTTPS-yhteyttä, jotta hakemisto toimii.';
