<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Kaikki';
$string['apikey'] = 'API-avain';
$string['backtosearch'] = 'Takaisin etsintäruudulle';
$string['by'] = 'Attribution-lisenssi';
$string['by-nc'] = 'Attribution-NonCommercial -lisenssi';
$string['by-nc-nd'] = 'Attribution-NonCommercial-NoDerivs -lisenssi';
$string['by-nc-sa'] = 'Attribution-NonCommercial-ShareAlike -lisenssi';
$string['by-nd'] = 'Attribution-NoDerivs -lisenssi';
$string['by-sa'] = 'Attribution-ShareAlike -lisenssi';
$string['callbackurl'] = 'Takaisinsoitto-URL';
$string['commercialuse'] = 'Haluan että minulla on mahdollisuus käyttää kuvia kaupallisesti';
$string['configplugin'] = 'Flickr:in julkinen konfiguraatio';
$string['creativecommonscommercial'] = 'Vain creative commons commercial';
$string['emailaddress'] = 'Sähköpostiosoite';
$string['flickr_public:view'] = 'Käytä Flickr:in julkista tiedostopankkia tiedostonvalitsimessa';
$string['fulltext'] = 'Koko teksti';
$string['information'] = '<div>Hanki <a href="http://www.flickr.com/services/api/keys/">Flickr API-avain</a> Totara-sivustollesi. </div>';
$string['invalidemail'] = 'Virheellinen sähköpostitili flickr:ille';
$string['license'] = 'Lisenssi';
$string['modification'] = 'Haluan pystyä muokkaamaan kuvia';
$string['notitle'] = 'eiotsikkoa';
$string['nullphotolist'] = 'Tällä tilillä ei ole valokuvia';
$string['pluginname'] = 'Flickr julkinen';
$string['pluginname_help'] = 'Tiedostopankki flickr.com:issa';
$string['remember'] = 'Muista minut';
$string['secret'] = 'Salainen';
$string['sharealike'] = 'Kyllä, kunhan muutkin jakavat samalla lailla';
$string['tag'] = 'Tunniste';
$string['username'] = 'Flickr-tilin sähköposti';
$string['watermark'] = 'Lisää valokuviin vesileima';
