<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'fi', branch 't12-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Tietoja';
$string['aboutopensesame'] = 'Tietoja OpenSesame-palvelusta';
$string['addhelp'] = 'Ole hyvä ja klikkaa "Tallenna"-painiketta ja palaa asetuksiin jatkaaksesi OpenSesame-integraatiota.';
$string['browsecatalogue'] = 'Kurssikatalogi';
$string['browsepackages'] = 'Tarkastele ladattuja kursseja';
$string['catalogueheading'] = 'OpenSesame-katalogi: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Konfiguroi OpenSesame';
$string['confirmbrowse'] = 'Hyväksyn';
$string['confirmbrowsewarning'] = 'Olet selaamassa OpenSesame Plus -kurssikatalogia.

Tähän tarvitset OpenSesame-käyttäjätilin. Jos sinun sähköpostiosoitteellasi on jo olemassa tili, sitä käytetään, muutoin nimeäsi "{$a->FirstName} {$a->LastName}" ja sähköpostiosoitettasi "{$a->Email}" käytetään uuden tilin luonnissa sinulle.

Hyväksy tämä, jotta voit jatkaa.';
$string['coursefetcherror'] = 'OpenSesame-palvelusta kursseja ladattaessa tapahtui virhe';
$string['coursefetchsuccess'] = '{$a} kurssipakettia ladattu';
$string['coursefetchsuccessnocourse'] = 'Yhtään kurssia ei ladattu';
$string['createcourse'] = 'Luo kurssi';
$string['errorcannotaccesstotaralms'] = 'Ei saada yhteyttä kohteeseen  {$a}. Varmista, että palvelimeltasi on pääsy tälle sivustolle.';
$string['errorcannotregister'] = 'OpenSesame-rekisteröinti ei onnistunut';
$string['erroropensesameconnection'] = 'OpenSesame-palvelimeen ei saatu yhteyttä, kokeile myöhemmin uudelleen.';
$string['eventcatalogueaccessed'] = 'OpenSesame-katalogiin on pääsy';
$string['eventpackagefetched'] = 'Kurssipaketti haettu';
$string['eventpackagehid'] = 'Paketti piilotettu';
$string['eventpackageunhid'] = 'Paketti tehty näkyväksi';
$string['eventtenantregistered'] = 'Palvelinta ei ole rekisteröity';
$string['eventtenantunregistered'] = 'Palvelimen rekisteröinti purettu';
$string['fetchall'] = 'Lataa kursseja';
$string['metabundlename'] = 'Kurssikategoria';
$string['metadescription'] = 'Kurssin kuvaus';
$string['metaduration'] = 'Kesto';
$string['metaexpirationdate'] = 'Lisenssi voimassa tähän saakka';
$string['metaexternalid'] = 'Ulkoinen tunnus';
$string['metamobilecompatibility'] = 'Mobiiliyhteensopivuus';
$string['metamobilecompatibilityall'] = 'Kaikki laitteet';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Ei mitään / ei tiedossa';
$string['metatitle'] = 'Kurssin otsikko';
$string['nobundle'] = 'Ei bundlea';
$string['opensesame:managepackages'] = 'Hallinnoi OpenSesame-sisältöpaketteja';
$string['opensesame:view'] = 'Tarkastele OpenSesame-sisältöpaketteja';
$string['packagevisible'] = 'Näkyvyys';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Luo paikallinen kansio OpenSesame-sisällölle';
$string['register'] = 'Rekisteröidy';
$string['registerlink'] = 'Asenna OpenSesame -kauppapaikan integraatio';
$string['registration'] = 'Rekisteröintitiedot';
$string['registrationdetails'] = 'Näet ohessa OpenSesame-rekisteröintitietosi. Kun asioit suoraan OpenSesamen kanssa, näitä tietoja saatetaan pyytää.';
$string['registrationlink'] = 'Konfiguroi OpenSesame -kauppapaikan integraatio';
$string['repositoryname'] = 'Hakemiston nimi';
$string['root'] = 'Ylös';
$string['tenantid'] = 'Yrityksen tunnus';
$string['tenantname'] = 'Yrityksen nimi';
$string['tenanttype'] = 'Tilin tyyppi';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Tuotanto';
$string['timeadded'] = 'Päivämäärä lisättiin';
$string['unregister'] = 'Poista rekisteröinti';
$string['unregisterconfirm'] = 'Oletko varma, että haluat poistaa palvelimen rekisteröinnin?

* Kaikki ladatut kurssipaketit poistetaan.
* Olemassaolevat SCORM-aktiviteeit tulee poistaa manuaalisesti.
* Tätä toimintoa ei voida perua

Kirjoita _Company ID_ -tietosi vahvistaaksesi, että haluat poistaa OpenSesame-tilisi.';
