<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Toteutunut';
$string['actualclass'] = 'Toteutunut';
$string['actualstudent'] = '{$a} toteutunut';
$string['allquestionrequireanswer'] = 'Kaikki kysymykset vaativat vastauksen';
$string['allquestions'] = 'Kaikki kysymykset järjestyksessä, kaikki oppijat';
$string['allscales'] = 'Kaikki asteikot, kaikki oppijat';
$string['alreadysubmitted'] = 'Olet jo palauttanut tämän kyselyn';
$string['analysisof'] = 'Analyysi {$a}';
$string['answers'] = 'Vastaukset';
$string['attls1'] = 'Kun arvioin mitä joku sanoo, keskityn argumenttien laatuun, en henkilöön, joka esittää asian.';
$string['attls10'] = 'Minulle on tärkeää pysyä mahdollisimman objektiivisena, kun arvioin jotain.';
$string['attls10short'] = 'pysy objektiivisena';
$string['attls11'] = 'Yritän ajatella yhdessä ihmisten kanssa enkä heitä vastaan.';
$string['attls11short'] = 'ajattele yhdessä ihmisten kanssa';
$string['attls12'] = 'Käytän tiettyjä kriteerejä arvioidessani perusteluja.';
$string['attls12short'] = 'käytä kriteerejä arviointiin';
$string['attls13'] = 'Mieluummin yritän ymmärtää toisen mielipiteen kuin arvioida sitä.';
$string['attls13short'] = 'yritä ymmärtää';
$string['attls14'] = 'Yritän osoittaa heikot kohdat muiden ajattelussa auttaakseni heitä selventämään perustelunsa.';
$string['attls14short'] = 'osoita heikkoudet';
$string['attls15'] = 'Yritän ajatella itseni toisten asemaan ristiriitatilanteissa nähdäkseni, miksi he ajattelevat niin kuin ajattelevat.';
$string['attls15short'] = 'asetu toisen asemaan';
$string['attls16'] = 'Pyrin vertaamaan huolellisesti kaikki asiaan liittyvät näkökohdat ja faktat.';
$string['attls16short'] = 'vertaa faktoja';
$string['attls17'] = 'Arvostan loogisuutta yli assosioivan tietojen yhdistämisen ratkoessani ongelmia.';
$string['attls17short'] = 'arvostan loogisuutta';
$string['attls18'] = 'Kykenen empatian avulla oivaltamaan mielipiteitä, jotka eroavat omistani.';
$string['attls18short'] = 'oivalla empaattisesti';
$string['attls19'] = 'Kun henkilön mielipiteet ovat outoja minulle, pyrin laajentamaan ajatteluani ja ymmärtämään, miten hän voi ajatella niin.';
$string['attls19short'] = 'laajenna ajattelua';
$string['attls1short'] = 'keskity perustelujen laatuun';
$string['attls2'] = 'Haluan olla \'paholaisen asianajaja\', puolustaa vastakohtaa toisten väitteille.';
$string['attls20'] = 'Käytän aikaa löytääkseni virheet. Etsin vaikka kirjallisesta ilmaisusta kohtia, joita ei ole ilmaistu hyvin.';
$string['attls20short'] = 'mikä on vialla?';
$string['attls2short'] = 'Leiki "paholaisen asianajajaa"';
$string['attls3'] = 'Yritän ymmärtää ihmisten taustat ja sen, mikä saa heidät tuntemaan niin kuin he tuntevat.';
$string['attls3short'] = 'Ihmisten taustat';
$string['attls4'] = 'Tärkein osa koulutustani on ollut oppia ymmärtämään toisenlaisia ihmisiä.';
$string['attls4short'] = 'ymmärrä toisenlaisia ihmisiä';
$string['attls5'] = 'Uskon löytäväni oman identiteettini paremmin keskustelemalla erilaisten ihmisten kanssa.';
$string['attls5short'] = 'keskustele erilaisten ihmisten kanssa';
$string['attls6'] = 'Nautin taustoiltaan erilaisten ihmisten mielipiteiden kuulemisesta - se auttaa minua ymmärtämään, miten saman asian voi nähdä eri tavoin.';
$string['attls6short'] = 'nauti mielipiteiden kuulemisesta';
$string['attls7'] = 'Olen huomannut, että voin vahvistaa asemaani väittelemällä, jos joku on eri mieltä kuin minä.';
$string['attls7short'] = 'vahvistu väittelemällä';
$string['attls8'] = 'Olen aina kiinnostunut, miksi ihmiset sanovat ja uskovat niin kuin tekevät.';
$string['attls8short'] = 'tiedä miksi ihmiset tekevät';
$string['attls9'] = 'Lukiessani kirjoja löydän itseni usein väittelemästä kirjoittajien kanssa löytääkseni kohdat, joissa he ovat väärässä.';
$string['attls9short'] = 'kyseenalaista kirjoittajat';
$string['attlsintro'] = 'Tämän kyselyn tarkoituksena on kartoittaa suhtautumistasi ajatteluun ja oppimiseen.

Kyselyyn ei ole olemassa oikeita tai vääriä vastauksia, vain sinun mielipiteesi on kiinnostava. Muista, että vastaukset käsitellään luottamuksellisesti eivätkä ne vaikuta arviointiin.';
$string['attlsm1'] = 'Asenne ajatteluun ja oppimiseen';
$string['attlsm2'] = 'Sosiaalinen oppiminen';
$string['attlsm3'] = 'Eristyvä oppiminen';
$string['attlsmintro'] = 'Keskustelussa ...';
$string['attlsname'] = 'ATTLS (kysely asenteista oppimiseen ja ajatteluun, 20 kysymystä)';
$string['cannotfindanswer'] = 'Tähän kyselyyn ei ole vielä vastattu.';
$string['cannotfindquestion'] = 'Kysymystä ei ole';
$string['cannotfindsurveytmpt'] = 'Kyselypohjia ei löydy!';
$string['ciq1'] = 'Milloin tunsit olevasi kaikkein sitoutunein opiskeluun?';
$string['ciq1short'] = 'Sitoutunein';
$string['ciq2'] = 'Milloin tunsit olevasi kaikkein vähiten sitoutunut opiskeluun?';
$string['ciq2short'] = 'Vähiten sitoutunut';
$string['ciq3'] = 'Mikä keskusteluissa ollut asia oli mielestäsi eniten avuksi tai hyödyllinen?';
$string['ciq3short'] = 'Hyödyllinen hetki';
$string['ciq4'] = 'Mikä keskusteluissa ollut asia oli mielestäsi hankala tai hämmentävä?';
$string['ciq4short'] = 'Hämmentävä hetki';
$string['ciq5'] = 'Mikä tapahtuma yllätti sinua eniten?';
$string['ciq5short'] = 'Yllättävä hetki';
$string['ciqintro'] = 'Mieti kurssin aikana sattuneita tapahtumia ja vastaa alla oleviin kysymyksiin.';
$string['ciqname'] = 'Kriittiset tapahtumat';
$string['clicktocontinue'] = 'Napsauta tästä jatkaaksesi';
$string['clicktocontinuecheck'] = 'Napsauta tästä jatkaaksesi';
$string['colles1'] = 'oppimiseni keskittyy asioihin, jotka kiinnostavat minua';
$string['colles10'] = 'kyselen muiden oppijoiden ajatuksia ja ideoita';
$string['colles10short'] = 'kysyn lisätietoja';
$string['colles11'] = 'muut oppijat kysyvät ajatuksiani ja ideoitani';
$string['colles11short'] = 'muut kysyvät minulta';
$string['colles12'] = 'muut oppijat vastaavat ideoihini';
$string['colles12short'] = 'oppijat vastaavat minulle';
$string['colles13'] = 'ohjaaja lisää omaa ajatteluani';
$string['colles13short'] = 'ohjaaja lisää ajattelua';
$string['colles14'] = 'ohjaaja rohkaisee minua ottamaan osaa';
$string['colles14short'] = 'ohjaaja rohkaisee minua';
$string['colles15'] = 'ohjaaja pitää hyviä esitelmiä';
$string['colles15short'] = 'ohjaaja pitää esitelmiä';
$string['colles16'] = 'ohjaaja tukee kriittistä itsearviointia';
$string['colles16short'] = 'ohjaaja tukee itsearviointia';
$string['colles17'] = 'toiset oppijat rohkaisevat minua osallistumaan';
$string['colles17short'] = 'oppijat rohkaisevat minua';
$string['colles18'] = 'toiset oppijat kehuvat osallistumistani.';
$string['colles18short'] = 'oppijat kehuvat minua';
$string['colles19'] = 'toiset oppijat arvostavat osallistumistani';
$string['colles19short'] = 'oppijat arvostavat minua';
$string['colles1short'] = 'keskity kiinnostaviin asioihin';
$string['colles2'] = 'opin asioita, joista on ammatillista hyötyä';
$string['colles20'] = 'toiset oppijat tukevat kun minulla on vaikeuksia oppia';
$string['colles20short'] = 'oppijat tukevat';
$string['colles21'] = 'saan hyvin selvää muiden oppijoiden viesteistä';
$string['colles21short'] = 'ymmärrän muita oppijoita';
$string['colles22'] = 'muut oppijat ymmärtävät viestini';
$string['colles22short'] = 'oppijat ymmärtävät minua';
$string['colles23'] = 'ymmärrän hyvin ohjaajan viestit';
$string['colles23short'] = 'ymmärrän ohjaajaa';
$string['colles24'] = 'ohjaaja ymmärtää hyvin viestini';
$string['colles24short'] = 'ohjaaja ymmärtää minua';
$string['colles2short'] = 'tärkeitä minulle käytännössä';
$string['colles3'] = 'opin, kuinka lisätä ammatillista osaamistani';
$string['colles3short'] = 'lisätä osaamistani';
$string['colles4'] = 'oppimani liittyy hyvin ammatilliseen käytäntöön';
$string['colles4short'] = 'liittyy käytäntöön';
$string['colles5'] = 'olen kriittinen siitä kuinka opin';
$string['colles5short'] = 'olen kriittinen oppimisestani';
$string['colles6'] = 'ajattelen kriittisesti ideoitani';
$string['colles6short'] = 'olen kriittinen omien ideoitteni suhteen';
$string['colles7'] = 'Olen kriittinen muiden oppijoiden ideoiden suhteen.';
$string['colles7short'] = 'Olen kriittinen muiden oppijoiden suhteen';
$string['colles8'] = 'Lukiessani olen kriittinen kirjoittajan ideoiden suhteen.';
$string['colles8short'] = 'Olen kriittinen lukemani suhteen';
$string['colles9'] = 'Selitän ideani muille oppijoille';
$string['colles9short'] = 'Selitän ideani';
$string['collesaintro'] = 'Tämän kyselyn tarkoituksena on selvittää, kuinka hyvin tämä online-kurssi on auttanut sinua oppimaan.

Jokainen seuraavista 24 kysymyksestä koskee sinun kokemuksiasi tällä kurssilla.

Ei ole olemassa oikeita tai vääriä vastauksia, sinun mielipiteesi asioista on kiinnostava. Muista, että vastaukset käsitellään luottamuksellisesti eivätkä ne vaikuta arviointiin.

Vastaamalla huolellisesti ja ajatuksella autat meitä parantamaan tätä kurssia tulevaisuudessa.

Kiitokset avustasi.';
$string['collesaname'] = 'COLLES toteutunut (actual)';
$string['collesapintro'] = 'Tämän kyselyn tarkoituksena on selvittää, kuinka hyvin tämä online-kurssi on auttanut sinua oppimaan.

Jokainen seuraavista 24 kysymyksestä pyytää sinua vertaamaan <i>suositeltavaa</i>, <i>ideaalia</i> ja <i>toteutunutta</i> tilannetta kurssilla.

Ei ole olemassa oikeita tai vääriä vastauksia, sinun mielipiteesi asioista on kiinnostava. Muista, että vastaukset käsitellään luottamuksellisesti eivätkä ne vaikuta arviointiin.

Vastaamalla huolellisesti ja ajatuksella autat meitä parantamaan tätä kurssia tulevaisuudessa.

Suurkiitos!';
$string['collesapname'] = 'COLLES (Haluttu ja Toteutunut)';
$string['collesm1'] = 'Relevanssi';
$string['collesm1short'] = 'Relevanssi';
$string['collesm2'] = 'Reflektoiva ajattelu';
$string['collesm2short'] = 'Reflektoiva ajattelu';
$string['collesm3'] = 'Vuorovaikutteisuus';
$string['collesm3short'] = 'Vuorovaikutteisuus';
$string['collesm4'] = 'Ohjaajan tuki';
$string['collesm4short'] = 'Ohjaajan tuki';
$string['collesm5'] = 'Vertaistuki';
$string['collesm5short'] = 'Vertaistuki';
$string['collesm6'] = 'Tulkinta';
$string['collesm6short'] = 'Tulkinta';
$string['collesmintro'] = 'Tällä kurssilla...';
$string['collespintro'] = 'Tämän kyselyn tarkoituksena on selvittää, mitä asioita arvostat online-oppimisympäristössä.

Ei ole olemassa oikeita tai vääriä vastauksia, sinun mielipiteesi asioista on kiinnostava. Muista, että vastaukset käsitellään luottamuksellisesti eivätkä ne vaikuta arviointiin.

Vastaamalla huolellisesti ja ajatuksella autat meitä parantamaan tätä kurssia tulevaisuudessa.';
$string['collespname'] = 'COLLES haluttu (preferred)';
$string['completionsubmit'] = 'Oppijan on palautettava jotain, jotta tämä aktiviteetti katsotaan suoritetuksi';
$string['customintro'] = 'Kuvaus';
$string['deleteallanswers'] = 'Poista kaikki kyselyn vastaukset';
$string['deleteanalysis'] = 'Poista vastauksen analyysi';
$string['done'] = 'Tehty';
$string['download'] = 'Lataa';
$string['downloadexcel'] = 'Lataa tiedot Excel-taulukkona';
$string['downloadinfo'] = 'Voit ladata kaikki kyselyn tiedot analysointia varten. Voit käyttää tietoja Excel-, SPSS- tai muissa ohjelmissa.';
$string['downloadresults'] = 'Lataa tulokset';
$string['downloadtext'] = 'Lataa tiedot tekstitiedostona';
$string['editingasurvey'] = 'Kyselyn muokkaus';
$string['errorunabletosavenotes'] = 'Muistiinpanojesi tallennuksessa tapahtui virhe.';
$string['eventreportdownloaded'] = 'Kyselyraportti ladattu';
$string['eventreportviewed'] = 'Kyselyraportti ladattu';
$string['eventresponsesubmitted'] = 'Kyselyraportti ladattu';
$string['guestsnotallowed'] = 'Kyselyä ei ole tarkoitettu vieraille';
$string['howlong'] = 'Kauanko sinulta meni aikaa kyselyyn vastaamiseen?';
$string['howlongoptions'] = 'alle 1 min,1-2 min,2-3 min,3-4 min,4-5-min,5-10 min,yli 10 min';
$string['ifoundthat'] = 'Huomasin tällä kurssilla, että';
$string['introtext'] = 'Johdanto';
$string['invalidsurveyid'] = 'Kyselyn ID oli väärin';
$string['invalidtmptid'] = 'Virheellinen mallipohjan id';
$string['ipreferthat'] = 'Olisi hyvä, että';
$string['modulename'] = 'Kysely';
$string['modulename_help'] = 'Kysely-aktiviteetissa on valmiita
välineitä, jotka on todettu hyödyllisiksi oppimisen arviointiin ja stimulointiin verkko-oppimisympäristöissä. Opettaja voi käyttää kyselyä tiedonkeruuseen opiskelijoilta, mikä tukee opettajaa osallistujien tuntemuksessa ja oman opetuksen reflektoinnissa.

Huomaa, että nämä kyselyt sisältävät valmiit kysymykset. Jos halutaan luoda oma kysely, käytetään palauteaktiviteettia.';
$string['modulenameplural'] = 'Kyselyt';
$string['name'] = 'Nimi';
$string['newsurveyresponses'] = 'Uudet kyselyn vastaukset';
$string['nobodyyet'] = 'Kukaan ei ole vielä vastannut kyselyyn';
$string['notdone'] = 'Suorittamatta';
$string['notes'] = 'Oma henkilökohtainen analyysisi ja muistiinpanosi.';
$string['notyetanswered'] = 'Ei vielä vastattu';
$string['othercomments'] = 'Onko sinulla muita kommentteja?';
$string['page-mod-survey-x'] = 'Kaikki kyselymoduulin sivut';
$string['peoplecompleted'] = '{$a} henkilöä on suorittanut tämän kyselyn';
$string['pluginadministration'] = 'Kyselyn asetukset';
$string['pluginname'] = 'Kysely';
$string['preferred'] = 'Haluttu';
$string['preferredclass'] = 'Haluttu';
$string['preferredstudent'] = '{$a} haluttu';
$string['question'] = 'Kysymys';
$string['questions'] = 'Kysymykset';
$string['questionsnotanswered'] = 'Joihinkin monivalintoihin ei ole vastattu.';
$string['report'] = 'Kyselyn raportti';
$string['responsereports'] = 'Vastausraportit';
$string['responses'] = 'Vastauksia';
$string['savednotes'] = 'Muistiinpanosi tallennettiin';
$string['scaleagree5'] = 'Vahvasti eri mieltä, Jotakuinkin eri mieltä, Ei samaa tai eri mieltä, Jotakuinkin samaa mieltä, Vahvasti samaa mieltä';
$string['scales'] = 'Asteikot';
$string['scaletimes5'] = 'Ei koskaan, Harvoin, Joskus, Usein, Miltei aina';
$string['search:activity'] = 'Kysely-aktiviteetin tiedoista';
$string['seemoredetail'] = 'Napsauta tästä nähdäksesi lisätietoja';
$string['selectedquestions'] = 'Valitut kysymykset, kaikki oppijat';
$string['summary'] = 'Yhteenveto';
$string['survey:addinstance'] = 'Lisää uusi kysely';
$string['surveycompleted'] = 'Olet vastannut tähän kyselyyn. Alla olevasta kuvaajasta näet yhteenvedon vastauksistasi verrattuna kurssin keskiarvoon.';
$string['surveycompletednograph'] = 'Olet täyttänyt tämän kyselyn.';
$string['survey:download'] = 'Palautteiden lataaminen';
$string['surveygraph'] = 'Kyselyn kuvaaja';
$string['surveyname'] = 'Kyselyn nimi';
$string['survey:participate'] = 'Palautteen antaminen';
$string['survey:readresponses'] = 'Palautteiden lukeminen';
$string['surveysaved'] = 'Kysely tallennettu';
$string['surveytype'] = 'Kyselyn tyyppi';
$string['surveytype_help'] = 'Kyselyssä on kolme vaihtoehtoa:

* Attitudes to Thinking and Learning Survey (ATTLS) - sen mittaamiseen, missä määrin osallistuja on sosiaalinen oppija (kokee yleensä oppimisen mukavaksi, tekee usein yhteistyötä ja halukas rakentamaan myös muiden ideoille) ja missä määrin eristynyt oppija (suhtautuu oppimiseen helposti kriittisesti)

* Critical incidents survey

* Constructivist On-line Learning Environment Survey (COLLES) sen mallintamiseen, missä määrin www:n interaktiviista kapasiteettia on mahdollista hyödyntää opiskelijoiden dynaamisten oppimiskäytäntöjen aktivoimiseen.';
$string['thanksforanswers'] = 'Kiitos vastauksestasi tähän kyselyyn, {$a}';
$string['time'] = 'Aika';
$string['userdataitemanalysis'] = 'Analyysi';
$string['userdataitemanalysis_help'] = 'Analyysi käyttäjän vastauksista, analysoijana joku muu. Tätä tietoa ei tavallisesti näytetä käyttäjälle.';
$string['userdataitemanswers'] = 'Vastaukset';
$string['userdataitemanswers_analysis'] = 'Vastaukset ja analyysi';
$string['viewsurveyresponses'] = 'Katso {$a} kyselyn vastausta';
