<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Logon vaihtoehtoinen teksti';
$string['alttextdesc'] = 'Teksti, joka näytetään kun kuvaa ei voida näyttää. Tämän teksti näkyy myös tekstinlukijalle.';
$string['backgroundfixed'] = 'Tausta korjattu.';
$string['backgroundfixed_desc'] = 'Käytä tätä asetusta taustakuvan korjaamisessa.';
$string['backgroundimage'] = 'Taustakuva';
$string['backgroundimage_desc'] = 'Kuva, jota käytetään sivuston taustakuvana.';
$string['backgroundposition'] = 'Taustakuvan sijainti';
$string['backgroundpositioncenterbottom'] = 'Keskellä/alhaalla';
$string['backgroundpositioncentercenter'] = 'Keskellä/keskellä';
$string['backgroundpositioncentertop'] = 'Keskellä/ylhäällä';
$string['backgroundposition_desc'] = 'Taustakuvan sijainti. Huomaa, että se voidaan piilottaa otsikon tai alakaneetin alle.';
$string['backgroundpositionleftbottom'] = 'Vasemmalla/alhaalla';
$string['backgroundpositionleftcenter'] = 'Vasemmalla/keskellä';
$string['backgroundpositionlefttop'] = 'Vasemmalla/ylhäällä';
$string['backgroundpositionrightbottom'] = 'Oikealla/alhaalla';
$string['backgroundpositionrightcenter'] = 'Oikealla/keskellä';
$string['backgroundpositionrighttop'] = 'Oikealla/ylhäällä';
$string['backgroundrepeat'] = 'Taustakuvan toisto';
$string['backgroundrepeat_desc'] = 'Määrittelee sen miten taustakuva toistetaan.';
$string['backgroundrepeatnorepeat'] = 'Ei toisteta';
$string['backgroundrepeatrepeat'] = 'Toista';
$string['backgroundrepeatrepeatx'] = 'Toista vaakatasossa';
$string['backgroundrepeatrepeaty'] = 'Toista pystytasossa';
$string['bodybackground'] = 'Taustaväri';
$string['bodybackground_desc'] = 'Pääväri, jota käytetään taustassa.';
$string['buttoncolor'] = 'Painikkeen väri';
$string['buttoncolordesc'] = 'Asettaa painikkeiden taustavärin.';
$string['choosereadme'] = 'Tämä on kustomoitava teema, joka sopii brändinmukaisen tyylin luomiseen teeman asetusten kautta.';
$string['contentbackground'] = 'Pääsisällön taustaväri';
$string['contentbackground_desc'] = 'Pääsisällön taustaväri';
$string['customcss'] = 'Oma CSS-tiedosto';
$string['customcssdesc'] = 'CSS-tiedostoa, joka tätä kautta lisätään, käytetään kaikilla sivuilla, eli voit sen avulla kustomoida tämän teeman.';
$string['favicon'] = 'Suosikki-ikoni';
$string['favicondesc'] = 'Valitse tai lataa kuva, jota käytetään tämän sivuston suosikki-ikonina, ikoni tulee olla *.ico -muodossa';
$string['footnote'] = 'Alaviite';
$string['footnotedesc'] = 'Tälle tekstialueelle lisätty teksti näkyy kaikilla sivuilla alaviitteenä.';
$string['headerbgc'] = 'Toissijainen sisällön taustaväri';
$string['headerbgcdesc'] = 'Asettaa pääotsikkolohkon ja muiden lohkojen taustavärin.';
$string['linkcolor'] = 'Linkin väri';
$string['linkcolordesc'] = 'Tässä asetetaan linkin värin teemalle.';
$string['linkvisitedcolor'] = 'Klikatun linkin väri';
$string['linkvisitedcolordesc'] = 'Asettaa klikattujen linkkien värin.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Valitse tai lataa kuvatiedosto, jota käytetään sivuston logona';
$string['pluginname'] = 'Kustomoitu responsiivinen teema';
$string['region-main'] = 'Pääpalsta';
$string['region-side-post'] = 'Oikea';
$string['region-side-pre'] = 'Vasen';
$string['textcolor'] = 'Tekstin väri';
$string['textcolor_desc'] = 'Tekstin väri';
