<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   timezones
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'Afrikka/Abidjan';
$string['africa/accra'] = 'Afrikka/Accra';
$string['africa/addis_ababa'] = 'Afrikka/Addis_Ababa';
$string['africa/algiers'] = 'Afrikka/Algiers';
$string['africa/asmera'] = 'Afrikka/Asmera';
$string['africa/bamako'] = 'Afrikka/Bamako';
$string['africa/bangui'] = 'Afrikka/Bangui';
$string['africa/banjul'] = 'Afrikka/Banjul';
$string['africa/bissau'] = 'Afrikka/Bissau';
$string['africa/blantyre'] = 'Afrikka/Blantyre';
$string['africa/brazzaville'] = 'Afrikka/Brazzaville';
$string['africa/bujumbura'] = 'Afrikka/Bujumbura';
$string['africa/cairo'] = 'Afrikka/Cairo';
$string['africa/casablanca'] = 'Afrikka/Casablanca';
$string['africa/ceuta'] = 'Afrikka/Ceuta';
$string['africa/conakry'] = 'Afrikka/Conakry';
$string['africa/dakar'] = 'Afrikka/Dakar';
$string['africa/dar_es_salaam'] = 'Afrikka/Dar_es_Salaam';
$string['africa/djibouti'] = 'Afrikka/Djibouti';
$string['africa/douala'] = 'Afrikka/Douala';
$string['africa/el_aaiun'] = 'Afrikka/El_Aaiun';
$string['africa/freetown'] = 'Afrikka/Freetown';
$string['africa/gaborone'] = 'Afrikka/Gaborone';
$string['africa/harare'] = 'Afrikka/Harare';
$string['africa/johannesburg'] = 'Afrikka/Johannesburg';
$string['africa/kampala'] = 'Afrikka/Kampala';
$string['africa/khartoum'] = 'Afrikka/Khartoum';
$string['africa/kigali'] = 'Afrikka/Kigali';
$string['africa/kinshasa'] = 'Afrikka/Kinshasa';
$string['africa/lagos'] = 'Afrikka/Lagos';
$string['africa/libreville'] = 'Afrikka/Libreville';
$string['africa/lome'] = 'Afrikka/Lome';
$string['africa/luanda'] = 'Afrikka/Luanda';
$string['africa/lubumbashi'] = 'Afrikka/Lubumbashi';
$string['africa/lusaka'] = 'Afrikka/Lusaka';
$string['africa/malabo'] = 'Afrikka/Malabo';
$string['africa/maputo'] = 'Afrikka/Maputo';
$string['africa/maseru'] = 'Afrikka/Maseru';
$string['africa/mbabane'] = 'Afrikka/Mbabane';
$string['africa/mogadishu'] = 'Afrikka/Mogadishu';
$string['africa/monrovia'] = 'Afrikka/Monrovia';
$string['africa/nairobi'] = 'Afrikka/Nairobi';
$string['africa/ndjamena'] = 'Afrikka/Ndjamena';
$string['africa/niamey'] = 'Afrikka/Niamey';
$string['africa/nouakchott'] = 'Afrikka/Nouakchott';
$string['africa/ouagadougou'] = 'Afrikka/Ouagadougou';
$string['africa/porto-novo'] = 'Afrikka/Porto-Novo';
$string['africa/sao_tome'] = 'Afrikka/Sao_Tome';
$string['africa/timbuktu'] = 'Afrikka/Timbuktu';
$string['africa/tripoli'] = 'Afrikka/Tripoli';
$string['africa/tunis'] = 'Afrikka/Tunis';
$string['africa/windhoek'] = 'Afrikka/Windhoek';
$string['america/adak'] = 'Amerikka/Adak';
$string['america/anchorage'] = 'Amerikka/Anchorage';
$string['america/anguilla'] = 'Amerikka/Anguilla';
$string['america/antigua'] = 'Amerikka/Antigua';
$string['america/araguaina'] = 'Amerikka/Araguaina';
$string['america/argentina/buenos_aires'] = 'Amerikka/Argentiina/Buenos_Aires';
$string['america/argentina/catamarca'] = 'Amerikka/Argentiina/Catamarca';
$string['america/argentina/comodrivadavia'] = 'Amerikka/Argentiina/ComodRivadavia';
$string['america/argentina/cordoba'] = 'Amerikka/Argentiina/Cordoba';
$string['america/argentina/jujuy'] = 'Amerikka/Argentiina/Jujuy';
$string['america/argentina/la_rioja'] = 'Amerikka/Argentiina/La_Rioja';
$string['america/argentina/mendoza'] = 'Amerikka/Argentiina/Mendoza';
$string['america/argentina/rio_gallegos'] = 'Amerikka/Argentiina/Rio_Gallegos';
$string['america/argentina/san_juan'] = 'Amerikka/Argentiina/San_Juan';
$string['america/argentina/tucuman'] = 'Amerikka/Argentiina/Tucuman';
$string['america/argentina/ushuaia'] = 'Amerikka/Argentiina/Ushuaia';
$string['america/aruba'] = 'Amerikka/Aruba';
$string['america/asuncion'] = 'Amerikka/Asuncion';
$string['america/bahia'] = 'Amerikka/Bahia';
$string['america/barbados'] = 'Amerikka/Barbados';
$string['america/belem'] = 'Amerikka/Belem';
$string['america/belize'] = 'Amerikka/Belize';
$string['america/boa_vista'] = 'Amerikka/Boa_Vista';
$string['america/bogota'] = 'Amerikka/Bogota';
$string['america/boise'] = 'Amerikka/Boise';
$string['america/cambridge_bay'] = 'Amerikka/Cambridge_Bay';
$string['america/campo_grande'] = 'Amerikka/Campo_Grande';
$string['america/cancun'] = 'Amerikka/Cancun';
$string['america/caracas'] = 'Amerikka/Caracas';
$string['america/cayenne'] = 'Amerikka/Cayenne';
$string['america/cayman'] = 'Amerikka/Cayman';
$string['america/chicago'] = 'Amerikka/Chicago';
$string['america/chihuahua'] = 'Amerikka/Chihuahua';
$string['america/costa_rica'] = 'Amerikka/Costa_Rica';
$string['america/cuiaba'] = 'Amerikka/Cuiaba';
$string['america/curacao'] = 'Amerikka/Curacao';
$string['america/danmarkshavn'] = 'Amerikka/Danmarkshavn';
$string['america/dawson'] = 'Amerikka/Dawson';
$string['america/dawson_creek'] = 'Amerikka/Dawson_Creek';
$string['america/denver'] = 'Amerikka/Denver';
$string['america/detroit'] = 'Amerikka/Detroit';
$string['america/dominica'] = 'Amerikka/Dominica';
$string['america/edmonton'] = 'Amerikka/Edmonton';
$string['america/eirunepe'] = 'Amerikka/Eirunepe';
$string['america/el_salvador'] = 'Amerikka/El_Salvador';
$string['america/fortaleza'] = 'Amerikka/Fortaleza';
$string['america/glace_bay'] = 'Amerikka/Glace_Bay';
$string['america/godthab'] = 'Amerikka/Godthab';
$string['america/goose_bay'] = 'Amerikka/Goose_Bay';
$string['america/grand_turk'] = 'Amerikka/Grand_Turk';
$string['america/grenada'] = 'Amerikka/Grenada';
$string['america/guadeloupe'] = 'Amerikka/Guadeloupe';
$string['america/guatemala'] = 'Amerikka/Guatemala';
$string['america/guayaquil'] = 'Amerikka/Guayaquil';
$string['america/guyana'] = 'Amerikka/Guyana';
$string['america/halifax'] = 'Amerikka/Halifax';
$string['america/havana'] = 'Amerikka/Havana';
$string['america/hermosillo'] = 'Amerikka/Hermosillo';
$string['america/indiana/indianapolis'] = 'America/Indiana/Indianapolis';
$string['america/indiana/knox'] = 'Amerikka/Intiaa/Knox';
$string['america/indiana/marengo'] = 'Amerikka/Intiaa/Marengo';
$string['america/indianapolis'] = 'Amerikka/Intiaapolis';
$string['america/indiana/vevay'] = 'Amerikka/Intiaa/Vevay';
$string['america/inuvik'] = 'Amerikka/Inuvik';
$string['america/iqaluit'] = 'Amerikka/Iqaluit';
$string['america/jamaica'] = 'Amerikka/Jamaica';
$string['america/juneau'] = 'Amerikka/Juneau';
$string['america/kentucky/monticello'] = 'Amerikka/Kentucky/Monticello';
$string['america/la_paz'] = 'Amerikka/La_Paz';
$string['america/lima'] = 'Amerikka/Lima';
$string['america/los_angeles'] = 'Amerikka/Los_Angeles';
$string['america/louisville'] = 'Amerikka/Louisville';
$string['america/maceio'] = 'Amerikka/Maceio';
$string['america/managua'] = 'Amerikka/Managua';
$string['america/manaus'] = 'Amerikka/Manaus';
$string['america/martinique'] = 'Amerikka/Martinique';
$string['america/mazatlan'] = 'Amerikka/Mazatlan';
$string['america/menominee'] = 'Amerikka/Menominee';
$string['america/merida'] = 'Amerikka/Merida';
$string['america/mexico_city'] = 'Amerikka/Mexico_City';
$string['america/miquelon'] = 'Amerikka/Miquelon';
$string['america/monterrey'] = 'Amerikka/Monterrey';
$string['america/montevideo'] = 'Amerikka/Montevideo';
$string['america/montreal'] = 'Amerikka/Montreal';
$string['america/montserrat'] = 'Amerikka/Montserrat';
$string['america/nassau'] = 'Amerikka/Nassau';
$string['america/new_york'] = 'Amerikka/New_York';
$string['america/nipigon'] = 'Amerikka/Nipigon';
$string['america/nome'] = 'Amerikka/Nome';
$string['america/noronha'] = 'Amerikka/Noronha';
$string['america/north_dakota/center'] = 'Amerikka/North_Dakota/Center';
$string['america/panama'] = 'Amerikka/Panama';
$string['america/pangnirtung'] = 'Amerikka/Pangnirtung';
$string['america/paramaribo'] = 'Amerikka/Paramaribo';
$string['america/phoenix'] = 'Amerikka/Phoenix';
$string['america/port-au-prince'] = 'Amerikka/Port-au-Prince';
$string['america/port_of_spain'] = 'Amerikka/Port_of_Spain';
$string['america/porto_velho'] = 'Amerikka/Porto_Velho';
$string['america/puerto_rico'] = 'Amerikka/Puerto_Rico';
$string['america/rainy_river'] = 'Amerikka/Rainy_River';
$string['america/rankin_inlet'] = 'Amerikka/Rankin_Inlet';
$string['america/recife'] = 'Amerikka/Recife';
$string['america/regina'] = 'Amerikka/Regina';
$string['america/rio_branco'] = 'Amerikka/Rio_Branco';
$string['america/santiago'] = 'Amerikka/Santiago';
$string['america/santo_domingo'] = 'Amerikka/Santo_Domingo';
$string['america/sao_paulo'] = 'Amerikka/Sao_Paulo';
$string['america/scoresbysund'] = 'Amerikka/Scoresbysund';
$string['america/st_johns'] = 'Amerikka/St_Johns';
$string['america/st_kitts'] = 'Amerikka/St_Kitts';
$string['america/st_lucia'] = 'Amerikka/St_Lucia';
$string['america/st_thomas'] = 'Amerikka/St_Thomas';
$string['america/st_vincent'] = 'Amerikka/St_Vincent';
$string['america/swift_current'] = 'Amerikka/Swift_Current';
$string['america/tegucigalpa'] = 'Amerikka/Tegucigalpa';
$string['america/thule'] = 'Amerikka/Thule';
$string['america/thunder_bay'] = 'Amerikka/Thunder_Bay';
$string['america/tijuana'] = 'Amerikka/Tijuana';
$string['america/toronto'] = 'Amerikka/Toronto';
$string['america/tortola'] = 'Amerikka/Tortola';
$string['america/vancouver'] = 'Amerikka/Vancouver';
$string['america/whitehorse'] = 'Amerikka/Whitehorse';
$string['america/winnipeg'] = 'Amerikka/Winnipeg';
$string['america/yakutat'] = 'Amerikka/Yakutat';
$string['america/yellowknife'] = 'Amerikka/Yellowknife';
$string['antarctica/casey'] = 'Antarktis/Casey';
$string['antarctica/davis'] = 'Antarktis/Davis';
$string['antarctica/dumontdurville'] = 'Antarktis/DumontDUrville';
$string['antarctica/mawson'] = 'Antarktis/Mawson';
$string['antarctica/mcmurdo'] = 'Antarktis/McMurdo';
$string['antarctica/palmer'] = 'Antarktis/Palmer';
$string['antarctica/rothera'] = 'Antarktis/Rothera';
$string['antarctica/syowa'] = 'Antarktis/Syowa';
$string['antarctica/vostok'] = 'Antarktis/Vostok';
$string['asia/aden'] = 'Aasia/Aden';
$string['asia/almaty'] = 'Aasia/Almaty';
$string['asia/amman'] = 'Aasia/Amman';
$string['asia/anadyr'] = 'Aasia/Anadyr';
$string['asia/aqtau'] = 'Aasia/Aqtau';
$string['asia/aqtobe'] = 'Aasia/Aqtobe';
$string['asia/ashgabat'] = 'Aasia/Ashgabat';
$string['asia/baghdad'] = 'Aasia/Baghdad';
$string['asia/bahrain'] = 'Aasia/Bahrain';
$string['asia/baku'] = 'Aasia/Baku';
$string['asia/bangkok'] = 'Aasia/Bangkok';
$string['asia/beirut'] = 'Aasia/Beirut';
$string['asia/bishkek'] = 'Aasia/Bishkek';
$string['asia/brunei'] = 'Aasia/Brunei';
$string['asia/calcutta'] = 'Aasia/Calcutta';
$string['asia/choibalsan'] = 'Aasia/Choibalsan';
$string['asia/chongqing'] = 'Aasia/Chongqing';
$string['asia/colombo'] = 'Aasia/Colombo';
$string['asia/damascus'] = 'Aasia/Damascus';
$string['asia/dhaka'] = 'Aasia/Dhaka';
$string['asia/dili'] = 'Aasia/Dili';
$string['asia/dubai'] = 'Aasia/Dubai';
$string['asia/dushanbe'] = 'Aasia/Dushanbe';
$string['asia/gaza'] = 'Aasia/Gaza';
$string['asia/harbin'] = 'Aasia/Harbin';
$string['asia/hong_kong'] = 'Aasia/Hong_Kong';
$string['asia/hovd'] = 'Aasia/Hovd';
$string['asia/irkutsk'] = 'Aasia/Irkutsk';
$string['asia/jayapura'] = 'Aasia/Jayapura';
$string['asia/jerusalem'] = 'Aasia/Jerusalem';
$string['asia/kabul'] = 'Aasia/Kabul';
$string['asia/kamchatka'] = 'Aasia/Kamchatka';
$string['asia/karachi'] = 'Aasia/Karachi';
$string['asia/kashgar'] = 'Aasia/Kashgar';
$string['asia/katmandu'] = 'Aasia/Katmandu';
$string['asia/kolkata'] = 'Aasia/Kolkata';
$string['asia/krasnoyarsk'] = 'Aasia/Krasnoyarsk';
$string['asia/kuala_lumpur'] = 'Aasia/Kuala_Lumpur';
$string['asia/kuching'] = 'Aasia/Kuching';
$string['asia/kuwait'] = 'Aasia/Kuwait';
$string['asia/macau'] = 'Aasia/Macau';
$string['asia/magadan'] = 'Aasia/Magadan';
$string['asia/makassar'] = 'Aasia/Makassar';
$string['asia/manila'] = 'Aasia/Manila';
$string['asia/muscat'] = 'Aasia/Muscat';
$string['asia/nicosia'] = 'Aasia/Nicosia';
$string['asia/novosibirsk'] = 'Aasia/Novosibirsk';
$string['asia/omsk'] = 'Aasia/Omsk';
$string['asia/oral'] = 'Aasia/Oral';
$string['asia/phnom_penh'] = 'Aasia/Phnom_Penh';
$string['asia/pontianak'] = 'Aasia/Pontianak';
$string['asia/pyongyang'] = 'Aasia/Pyongyang';
$string['asia/qatar'] = 'Aasia/Qatar';
$string['asia/qyzylorda'] = 'Aasia/Qyzylorda';
$string['asia/rangoon'] = 'Aasia/Rangoon';
$string['asia/riyadh'] = 'Aasia/Riyadh';
$string['asia/saigon'] = 'Aasia/Saigon';
$string['asia/sakhalin'] = 'Aasia/Sakhalin';
$string['asia/samarkand'] = 'Aasia/Samarkand';
$string['asia/seoul'] = 'Aasia/Seoul';
$string['asia/shanghai'] = 'Aasia/Shanghai';
$string['asia/singapore'] = 'Aasia/Singapore';
$string['asia/taipei'] = 'Aasia/Taipei';
$string['asia/tashkent'] = 'Aasia/Tashkent';
$string['asia/tbilisi'] = 'Aasia/Tbilisi';
$string['asia/tehran'] = 'Aasia/Tehran';
$string['asia/thimphu'] = 'Aasia/Thimphu';
$string['asia/tokyo'] = 'Aasia/Tokyo';
$string['asia/ulaanbaatar'] = 'Aasia/Ulaanbaatar';
$string['asia/urumqi'] = 'Aasia/Urumqi';
$string['asia/vientiane'] = 'Aasia/Vientiane';
$string['asia/vladivostok'] = 'Aasia/Vladivostok';
$string['asia/yakutsk'] = 'Aasia/Yakutsk';
$string['asia/yekaterinburg'] = 'Aasia/Yekaterinburg';
$string['asia/yerevan'] = 'Aasia/Yerevan';
$string['atlantic/azores'] = 'Atlantti/Azores';
$string['atlantic/bermuda'] = 'Atlantti/Bermuda';
$string['atlantic/canary'] = 'Atlantti/Canary';
$string['atlantic/cape_verde'] = 'Atlantti/Cape_Verde';
$string['atlantic/faeroe'] = 'Atlantti/Faeroe';
$string['atlantic/madeira'] = 'Atlantti/Madeira';
$string['atlantic/reykjavik'] = 'Atlantti/Reykjavik';
$string['atlantic/south_georgia'] = 'Atlantti/South_Georgia';
$string['atlantic/stanley'] = 'Atlantti/Stanley';
$string['atlantic/st_helena'] = 'Atlantti/St_Helena';
$string['australia/adelaide'] = 'Australia/Adelaide';
$string['australia/brisbane'] = 'Australia/Brisbane';
$string['australia/broken_hill'] = 'Australia/Broken_Hill';
$string['australia/darwin'] = 'Australia/Darwin';
$string['australia/hobart'] = 'Australia/Hobart';
$string['australia/lindeman'] = 'Australia/Lindeman';
$string['australia/lord_howe'] = 'Australia/Lord_Howe';
$string['australia/melbourne'] = 'Australia/Melbourne';
$string['australia/perth'] = 'Australia/Perth';
$string['australia/sydney'] = 'Australia/Sydney';
$string['europe/amsterdam'] = 'Eurooppa/Amsterdam';
$string['europe/andorra'] = 'Eurooppa/Andorra';
$string['europe/athens'] = 'Eurooppa/Ateena';
$string['europe/belfast'] = 'Eurooppa/Belfast';
$string['europe/belgrade'] = 'Eurooppa/Belgrad';
$string['europe/berlin'] = 'Eurooppa/Berliini';
$string['europe/brussels'] = 'Eurooppa/Bryssel';
$string['europe/bucharest'] = 'Eurooppa/Bukarest';
$string['europe/budapest'] = 'Eurooppa/Budapest';
$string['europe/chisinau'] = 'Eurooppa/Chisinau';
$string['europe/copenhagen'] = 'Eurooppa/Kööpenhamina';
$string['europe/dublin'] = 'Eurooppa/Dublin';
$string['europe/gibraltar'] = 'Eurooppa/Gibraltar';
$string['europe/helsinki'] = 'Eurooppa/Helsinki';
$string['europe/istanbul'] = 'Eurooppa/Istanbul';
$string['europe/kaliningrad'] = 'Eurooppa/Kaliningrad';
$string['europe/kiev'] = 'Eurooppa/Kiova';
$string['europe/lisbon'] = 'Eurooppa/Lissabon';
$string['europe/london'] = 'Eurooppa/Lontoo';
$string['europe/luxembourg'] = 'Eurooppa/Luxembourg';
$string['europe/madrid'] = 'Eurooppa/Madrid';
$string['europe/malta'] = 'Eurooppa/Malta';
$string['europe/minsk'] = 'Eurooppa/Minsk';
$string['europe/monaco'] = 'Eurooppa/Monaco';
$string['europe/moscow'] = 'Eurooppa/Moskova';
$string['europe/oslo'] = 'Eurooppa/Oslo';
$string['europe/paris'] = 'Eurooppa/Pariisi';
$string['europe/prague'] = 'Eurooppa/Praha';
$string['europe/riga'] = 'Eurooppa/Riika';
$string['europe/rome'] = 'Eurooppa/Rooma';
$string['europe/samara'] = 'Eurooppa/Samara';
$string['europe/simferopol'] = 'Eurooppa/Simferopol';
$string['europe/sofia'] = 'Eurooppa/Sofia';
$string['europe/stockholm'] = 'Eurooppa/Tukholma';
$string['europe/tallinn'] = 'Eurooppa/Tallinna';
$string['europe/tirane'] = 'Eurooppa/Tirana';
$string['europe/uzhgorod'] = 'Eurooppa/Uzhgorod';
$string['europe/vaduz'] = 'Eurooppa/Vaduz';
$string['europe/vienna'] = 'Eurooppa/Wien';
$string['europe/vilnius'] = 'Eurooppa/Vilna';
$string['europe/warsaw'] = 'Eurooppa/Varsova';
$string['europe/zaporozhye'] = 'Eurooppa/Zaporozhye';
$string['europe/zurich'] = 'Eurooppa/Zurich';
$string['indian/antananarivo'] = 'Intia/Antananarivo';
$string['indian/chagos'] = 'Intia/Chagos';
$string['indian/christmas'] = 'Intia/Christmas';
$string['indian/comoro'] = 'Intia/Comoro';
$string['indian/kerguelen'] = 'Intia/Kerguelen';
$string['indian/mahe'] = 'Intia/Mahe';
$string['indian/maldives'] = 'Intia/Maldives';
$string['indian/mauritius'] = 'Intia/Mauritius';
$string['indian/mayotte'] = 'Intia/Mayotte';
$string['indian/reunion'] = 'Intia/Reunion';
$string['pacific/apia'] = 'Tyyni valtameri/Apia';
$string['pacific/auckland'] = 'Tyyni valtameri/Auckland';
$string['pacific/chatham'] = 'Tyyni valtameri/Chatham';
$string['pacific/easter'] = 'Tyyni valtameri/Easter';
$string['pacific/efate'] = 'Tyyni valtameri/Efate';
$string['pacific/enderbury'] = 'Tyyni valtameri/Enderbury';
$string['pacific/fakaofo'] = 'Tyyni valtameri/Fakaofo';
$string['pacific/fiji'] = 'Tyyni valtameri/Fiji';
$string['pacific/funafuti'] = 'Tyyni valtameri/Funafuti';
$string['pacific/galapagos'] = 'Tyyni valtameri/Galapagos';
$string['pacific/gambier'] = 'Tyyni valtameri/Gambier';
$string['pacific/guadalcanal'] = 'Tyyni valtameri/Guadalcanal';
$string['pacific/guam'] = 'Tyyni valtameri/Guam';
$string['pacific/honolulu'] = 'Tyyni valtameri/Honolulu';
$string['pacific/kiritimati'] = 'Tyyni valtameri/Kiritimati';
$string['pacific/kosrae'] = 'Tyyni valtameri/Kosrae';
$string['pacific/kwajalein'] = 'Tyyni valtameri/Kwajalein';
$string['pacific/majuro'] = 'Tyyni valtameri/Majuro';
$string['pacific/marquesas'] = 'Tyyni valtameri/Marquesas';
$string['pacific/midway'] = 'Tyyni valtameri/Midway';
$string['pacific/nauru'] = 'Tyyni valtameri/Nauru';
$string['pacific/niue'] = 'Tyyni valtameri/Niue';
$string['pacific/norfolk'] = 'Tyyni valtameri/Norfolk';
$string['pacific/noumea'] = 'Tyyni valtameri/Noumea';
$string['pacific/pago_pago'] = 'Tyyni valtameri/Pago_Pago';
$string['pacific/palau'] = 'Tyyni valtameri/Palau';
$string['pacific/pitcairn'] = 'Tyyni valtameri/Pitcairn';
$string['pacific/ponape'] = 'Tyyni valtameri/Ponape';
$string['pacific/port_moresby'] = 'Tyyni valtameri/Port_Moresby';
$string['pacific/rarotonga'] = 'Tyyni valtameri/Rarotonga';
$string['pacific/saipan'] = 'Tyyni valtameri/Saipan';
$string['pacific/tahiti'] = 'Tyyni valtameri/Tahiti';
$string['pacific/tarawa'] = 'Tyyni valtameri/Tarawa';
$string['pacific/tongatapu'] = 'Tyyni valtameri/Tongatapu';
$string['pacific/truk'] = 'Tyyni valtameri/Truk';
$string['pacific/wake'] = 'Tyyni valtameri/Wake';
$string['pacific/wallis'] = 'Tyyni valtameri/Wallis';
$string['pacific/yap'] = 'Tyyni valtameri/Yap';
$string['utc'] = 'UTC';
