<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'Tämä hallinnointityökalu auttaa kehittäjiä ja testien tekjöitä luomaan .feature-tiedostoja, jotka kuvaavat Totaran toimintoja ja ajavat ne automaattisesti. Vaiheiden kuvaukset .feature-tiedostojen käyttöä varten listataan alla.';
$string['allavailablesteps'] = 'Kaikki mahdolliset määrittelyt vaiheille';
$string['errorbehatcommand'] = 'Virhe CLI-komentoa ajaessa. Aja "{$a} --help" manuaalisesti CLI:sta, jotta saat lisätietoja.';
$string['errordataroot'] = '$CFG->behat_dataroot ei ole asetettu tai ei kelpaa.';
$string['fieldvalueargument'] = 'Kenttien arvojen argumentit';
$string['giveninfo'] = 'Annettu. Ympäristön asentamisen prosessit';
$string['infoheading'] = 'Tietoa';
$string['installinfo'] = 'Lue {$a} asennus/testitietoa varten';
$string['newstepsinfo'] = 'Lue {$a} koskien sitä miten voit lisätä vaihemäärityksiä';
$string['newtestsinfo'] = 'Lue {$a}, josta saat tietoa siitä miten kirjoittaa uusia testejä';
$string['nostepsdefinitions'] = 'Näitä suotimia vastaavia vaihemäärityksiä ei löydy';
$string['pluginname'] = 'Hyväksymistestaus';
$string['stepsdefinitionscomponent'] = 'Alue';
$string['stepsdefinitionscontains'] = 'Sisältää';
$string['stepsdefinitionsfilters'] = 'Määrittelyt vaiheille';
$string['stepsdefinitionstype'] = 'Tyyppi';
$string['theninfo'] = 'Sitten. Tarkistukset, joissa varmistetaan, että tulokset ovat odotettuja';
$string['unknownexceptioninfo'] = 'Seleniumin tai selaimen kanssa on ongelma. Varmista, että sinulla on Seleniumista uusin versio. Virhe:';
$string['viewsteps'] = 'Suodin';
$string['wheninfo'] = 'Kun. Toiminnot, jotka saavat aikaan tapahtuman';
