<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'Saatavilla olevat tietokanta-ajurit migraatiolle';
$string['cliheading'] = 'Tietokannan migraatio - varmista, että kukaan ei kirjaudu palvelimelle migraation aikana.';
$string['climigrationnotice'] = 'Tietokannan migraatio on käynnissä, ole hyvä ja odota kunnes se on valmis ja hallinnoija päivittää konfiguraation sekä poistaa $CFG->dataroot/climaintenance.html -tiedoston.';
$string['convertinglogdisplay'] = 'Konvertoidaan lokinnäyttö';
$string['dbexport'] = 'Tietokannan vienti';
$string['dbtransfer'] = 'Tietokannan migraatio';
$string['enablemaintenance'] = 'Ota huoltotila käyttöön';
$string['exportdata'] = 'Vie tiedot';
$string['notargetconectexception'] = 'Ei valitettavasti voida yhdistää kohdetietokantaa.';
$string['options'] = 'Valinnat';
$string['pluginname'] = 'Tietokannan siirto';
$string['targetdatabase'] = 'Kohdetietokanta';
$string['targetdatabasenotempty'] = 'Kohdetietokanta ei saa sisältää taulukoita, joissa on annettu etuliite!';
$string['transferdata'] = 'Siirrä tiedot';
$string['transferdbintro'] = 'Tämä skripti siirtää koko tietokannan sisällön toiselle tietokantapalvelimelle. Sitä käytetään usein tiedon migrointiin toisentyyppiseen tietokantaan.';
$string['transferdbtoserver'] = 'Siirrä tämä Totara-tietokanta toiselle palvelimelle';
$string['transferringdbto'] = 'Siirretään tämä {$a->dbtypefrom} tietokanta {$a->dbtype} tietokantaan {$a->dbname} palvelimella {$a->dbhost}';
