<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Asenna valitut kielipaketit';
$string['installedlangs'] = 'Asennetut kielipaketit';
$string['langimport'] = 'Kielipakettien tuontityökalu';
$string['langimportdisabled'] = 'Kielen tuonti -ominaisuus on estetty. Sinun täytyy päivittää kielitiedostosi manuaalisesti tiedostojärjestelmätasolla. Älä unohda tyhjentää merkkijonojen välimuisteja tämän jälkeen.';
$string['langimport:managelanguages'] = 'Asenna tai poista kieliä';
$string['langpackinstalled'] = 'Kielipaketti {$a} asennettiin onnistuneesti';
$string['langpackinstalledevent'] = 'Kielipaketti asennettiin';
$string['langpacknotremoved'] = 'Tapahtui virhe: kielipakettia \'{$a}\' ei ole poistettu kokonaan. Tarkista tiedosto-oikeudet.';
$string['langpackremoved'] = 'Kielipaketti poistettu';
$string['langpackremovedevent'] = 'Kielipaketin asennus poistettiin';
$string['langpackupdated'] = 'Kielipaketti \'{$a}\' päivitettiin';
$string['langpackupdatedevent'] = 'Kielipaketti päivitettiin';
$string['langpackupdateskipped'] = 'Kielipaketin {$a} päivitys ohitettiin';
$string['langpackuptodate'] = 'Kielipaketti {$a} on ajantasalla';
$string['langupdatecomplete'] = 'Kielipaketin päivitys suoritettu';
$string['missingcfglangotherroot'] = 'Puuttuva konfiguraatioarvo $CFG->langotherroot';
$string['missinglangparent'] = 'Kieleltä <em>{$a->lang}</em> puuttuu alkuperäinen kieli <em>{$a->parent}</em>.';
$string['noenglishuninstall'] = 'Englannin kielipakettia ei voi poistaa.';
$string['nolangupdateneeded'] = 'Kaikki kielipaketit ovat ajan tasalla, päivitystä ei tarvita';
$string['pluginname'] = 'Kielipaketit';
$string['purgestringcaches'] = 'Tyhjennä merkkijonojen välimuistit';
$string['selectlangs'] = 'Valitse poistettavat kielet';
$string['uninstall'] = 'Poista valittu kielipaketti';
$string['uninstallconfirm'] = 'Olet poistamassa kielipakettia {$a}, oletko aivan varma?';
$string['updatelangs'] = 'Päivitä kaikki asennetut kielipaketit';
