<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Testi {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Totara Data Generator';
$string['progress_assigncompetenciestohierarchy'] = 'Osoita kompetensseja sattumanvaraisesti kohteelle {$a}';
$string['progress_assigncoursecompetencies'] = 'Osoita kursseja sattumanvaraisesti kompetensseille';
$string['progress_assignfail'] = 'Kohdetta {$a} ei voida osoittaa (ei ole olemassa)';
$string['progress_assigngoalstohierarchy'] = 'Osoita päämääriä sattumanvaraisesti kohteelle {$a}';
$string['progress_assigngoalusergroups'] = 'Osoita käyttäjäryhmiä sattumanvaraisesti päämäärille';
$string['progress_assignhierarchy'] = 'Osoitetaan käyttäjille ensisijaisia asemia ({$a})';
$string['progress_assignusers'] = 'Osoitetaan käyttäjiä ohjelmiin';
$string['progress_completedcoursecategory'] = 'Suoritettu kurssikategoria ({$a})';
$string['progress_completedcreationofappraisals'] = 'Arviointi ({$a}s) tehtiin';
$string['progress_completedhierarchy'] = 'Hierarkiatyyppi {$a->type} suoritettu ({$a->time} kertaa)';
$string['progress_completedlearningplan'] = 'Suoritettu oppimissuunnitelma ({$a})';
$string['progress_createactivities'] = 'Luodaan aktiviteetteja ({$a})';
$string['progress_createaudience'] = 'Luodaan kohderyhmiä ({$a})';
$string['progress_createcertifications'] = 'Luodaan sertifiointeja ({$a})';
$string['progress_createplan'] = 'Luodaan oppimissuunnitelmaa ({$a})';
$string['progress_createprograms'] = 'Luodaan ohjelmia ({$a})';
$string['progress_creatingappraisal'] = 'Luodaan arviointi {$a}';
$string['progress_creatingcoursecategory'] = 'Luodaan kurssikategoriaa ({$a})';
$string['progress_creatinghierarchy'] = 'Luodaan sattumanvaraisesti korkeintaan {$a->number} {$a->type} hierarkiatyyppiä nimeltään {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Luodaan sattumanvaraisesti korkeintaan {$a->number} {$a->type} alahierarkiatyyppiä';
$string['progress_creatinghierarchyframework'] = 'Luodaan tyypin {$a->type} rakenne {$a->name}';
$string['progress_creatinglearningplan'] = 'Luodaaan oppimissuunnitelma {$a}';
$string['progress_planassigncompetencies'] = 'Osoitetaan sattumanvaraisesti korkeintaan {$a} kompetenssia suunnitelmaan';
$string['progress_planassigncourses'] = 'Osoitetaan sattumanvaraisesti korkeintaan {$a} kurssia suunnitelmaan';
$string['progress_planassignobjectives'] = 'Luodaan sattumanvaraisesti korkeintaan {$a} päämäärää suunnitelmaan';
$string['progress_planassignprograms'] = 'Osoitetaan sattumanvaraisesti korkeintaan {$a} ohjelmaa suunnitelmaan';
