<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   userkey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'Luo uusi käyttäjä-avain';
$string['createuserkey'] = 'Luo käyttäjä-avain';
$string['deletekeyconfirm'] = 'Haluatko poistaa tämän käyttäjä-avaimen?';
$string['edituserkey'] = 'Muokkaa käyttäjä-avainta';
$string['keyiprestriction'] = 'Avaimen IP-rajoitus';
$string['keyiprestriction_help'] = 'Anna tietty IP-osoite tai IP-osoitealue, joista ainoastaan sallitaan pääsy tähän tietoon. Jätä tyhjäksi jos et halua rajoittaa pääsyä IP:n mukaan (ei suositeltu).';
$string['keymanager'] = 'Avain manageri';
$string['keyvaliduntil'] = 'Avain on voimassa';
$string['keyvaliduntil_help'] = 'Valitse päivämäärä, jonka jälkeen avain ei enää ole voimassa (suositellaan tietoturvan lisäämiseksi).';
$string['keyvalue'] = 'Avain arvo';
$string['newuserkey'] = 'Uusi käyttäjä-avain';
$string['userkey'] = 'Käyttäjä-avain';
$string['userkey_help'] = 'Valitse tallennettu avain, joka antaa käyttäjille pääsyn tietoon, jonka tämä vientilisäosa on julkaissut, ilman että tarvitsee kirjautua Totaraan. Valitse **Luo uusi käyttäjäavain** luodaksesi uuden avaimen kun lähetät tätä lomaketta.';
$string['userkeys'] = 'Käyttäjä-avaimet';
