<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'Tyhjiä kenttiä {$a}:lle lisäväitteelle';
$string['configgrade0'] = 'Oletussana, joka kuvaa väitteen negatiivista arviointia.';
$string['configgrade1'] = 'Oletussana, joka kuvaa väitteen positiivista arviointia.';
$string['dimensioncomment'] = 'Kommentti';
$string['dimensioncommentfor'] = 'Kommentti kohteelle {$a}';
$string['dimensiondescription'] = 'Kuvaus';
$string['dimensiongrade'] = 'Arvosana';
$string['dimensionnumber'] = 'Väite {$a}';
$string['dimensionweight'] = 'Painoarvo';
$string['grade0'] = 'Sana virheelle';
$string['grade0default'] = 'Ei';
$string['grade1'] = 'Sana, joka merkitsee onnistumista';
$string['grade1default'] = 'Kyllä';
$string['grademapping'] = 'Arvosanojen kartoitus';
$string['maperror'] = 'Virheiden painotettu määrä on vähemmän tai yhtä suuri kuin';
$string['mapgrade'] = 'Arvosana';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'Virheiden määrä';
