<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_comments', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   assignfeedback_comments
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentinline'] = 'Anna palaute opiskelijan tekstiin';
$string['commentinlinedefault'] = 'Anna oletuksena palautus opiskelijan tekstiin';
$string['commentinlinedefault_help'] = 'Jos tämä asetus on käytössä, tämä kommentointitoiminnallisuus tulee oletuksena käyttöön kaikissa uusissa tehtävissä.';
$string['commentinline_help'] = 'Jos tämä asetus on käytössä, palautuksen teksti kopioidaan palautteen kommenttikenttään arvostelun aikana, jolloin kommentointi on helpompaa (eri värillä, ehkä) kuten myös alkuperäisen tekstin muokkaus.';
$string['default'] = 'Käytössä oletuksena';
$string['default_help'] = 'Jos asetus on käytössä, tämä palautemenetelmä tulee uusien tehtävien oletusarvoksi.';
$string['enabled'] = 'Palaute';
$string['enabled_help'] = 'Jos tämä asetus on käytössä, arvioija voi kirjoittaa sanallista palautetta jokaiseen palautukseen.';
$string['pluginname'] = 'Palaute';
