<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   assignfeedback_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'Haluatko lisätä valituille opiskelijoille palautetiedoston tai -tiedostoja?';
$string['batchuploadfiles'] = 'Lisää palautetiedostoja useille opiskelijoille';
$string['batchuploadfilesforusers'] = 'Lähetä palautetiedostot valinnan mukaisesti {$a} opiskelijalle.';
$string['configmaxbytes'] = 'Tiedoston maksimikoko';
$string['confirmuploadzip'] = 'Vahvista zip-tiedostopaketin lataus';
$string['countfiles'] = '{$a} tiedostoa';
$string['default'] = 'Käytössä oletuksena';
$string['default_help'] = 'Jos asetus on käytössä, tämä palautetapa on oletusarvoisesti käytössä kaikissa uusissa tehtävissä.';
$string['enabled'] = 'Tiedostopalaute';
$string['enabled_help'] = 'Jos tämä asetus on käytössä, opettaja voi ladata palautetiedostoja samalla kun merkitsee tehtäviä. Tiedostot voivat olla esimerkiksi erikseen merkittyjä opiskelijoiden palautuksia, erillisiä kommenttitiedostoja tai nauhoitettuja äänipalautteita.';
$string['feedbackfileadded'] = 'Oppijalle {$a->student} on lisätty palautetiedosto {$a->filename}';
$string['feedbackfileupdated'] = 'Oppijan {$a->student} palautetiedostoa {$a->filename} on muokattu';
$string['feedbackzip'] = 'Palautetiedostoja sisältävä zip-tiedosto.';
$string['feedbackzip_help'] = 'Zip-tiedostopaketti, joka sisältää yhden tai useamman opiskelijan palautetiedostot. Tiedostot kohdistetaan opiskelijoille tiedostonimen perusteella, jossa tulee siksi olla opiskelijan koko nimi ja opiskelijanumero.

Samaa nimentäkäytäntöä käytetään kun lataat opiskelijoiden palautukset itsellesi. Siksi helpointa on ladata kaikki työt zip-tiedostona, muokata tarvittavia tiedostoja, pakata kaikki takaisin zip-tiedostoon ja palauttaa paketti järjestelmään. Tällöin tiedostoja, joissa ei ole muutoksia, ei huomioida.';
$string['file'] = 'Palautetiedostot';
$string['filesadded'] = 'Lisätyt palautetiedostot: {$a}';
$string['filesupdated'] = 'Päivitetyt palautetiedostot: {$a}';
$string['importfeedbackfiles'] = 'Tuo palautetiedosto(t)';
$string['maxbytes'] = 'Tiedoston maksimikoko';
$string['maxfiles'] = 'Palautettujen tiedostojen enimmäismäärä';
$string['maximumsize'] = 'Tiedoston maksimikoko';
$string['moreusers'] = '{$a} lisää...';
$string['nochanges'] = 'Ei muutoksia';
$string['pluginname'] = 'Tiedostopalaute';
$string['selectedusers'] = 'Valitut käyttäjät';
$string['uploadfiles'] = 'Lähetä palautetiedostot';
$string['uploadzip'] = 'Tuo palautetiedostoja zip-tiedostona';
$string['uploadzipsummary'] = 'Palautetiedostot on tuotu zip-tiedostosta';
$string['userswithnewfeedback'] = 'Opiskelijat, joiden palautetta on muokattu: {$a}';
