<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Lisää sarake jälkeen';
$string['addrowafter'] = 'Lisää rivi jälkeen';
$string['all'] = 'Solujen reunat';
$string['allowbackgroundcolour'] = 'Salli taustaväri';
$string['allowborder'] = 'Salli reunaviivojen muotoilut';
$string['allowborder_desc'] = 'Jos tämä on valittuna, käyttäjät voivat muokata taulukoiden ja solujen reunaviivoja.';
$string['allowwidth'] = 'Salli leveyden asettaminen';
$string['appearance'] = 'Ulkoasu';
$string['backgroundcolour'] = 'Taustaväri';
$string['bordercolour'] = 'Viivan väri';
$string['borders'] = 'Reunaviivat';
$string['bordersize'] = 'Reunaviivojen paksuus';
$string['borderstyles'] = 'Reunaviivojen tyyli';
$string['both'] = 'Molemmat';
$string['caption'] = 'Otsikko';
$string['captionposition'] = 'Otsikon sijainti';
$string['columns'] = 'Sarakkeet';
$string['createtable'] = 'Luo taulukko';
$string['dashed'] = 'Katkoviiva';
$string['deletecolumn'] = 'Poista sarake';
$string['deleterow'] = 'Poista rivi';
$string['dotted'] = 'Pisteviiva';
$string['edittable'] = 'Muokkaa taulukkoa';
$string['headers'] = 'Määrittele ylätunnisteet';
$string['movecolumnleft'] = 'Siirrä sarake vasemmalle';
$string['movecolumnright'] = 'Siirrä sarake oikealle';
$string['moverowdown'] = 'Siirrä rivi alas';
$string['moverowup'] = 'Siirrä rivi ylös';
$string['noborder'] = 'Ei reunaviivoja';
$string['none'] = 'Ei viivoja';
$string['numberofcolumns'] = 'Sarakkeiden määrä';
$string['numberofrows'] = 'Rivien määrä';
$string['outer'] = 'Taulukon reunat';
$string['pluginname'] = 'Taulukko';
$string['rows'] = 'Rivit';
$string['settings'] = 'Taulukon asetukset';
$string['solid'] = 'Viiva';
$string['themedefault'] = 'Teeman oletus';
$string['transparent'] = 'Läpinäkyvä';
$string['updatetable'] = 'Päivitä taulukkoa';
$string['width'] = 'Taulukon leveys (%)';
