<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'fi', branch 't12-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Toiminnot';
$string['allframeworks'] = 'Kaikki rakenteet';
$string['allowexternaldefaults'] = 'Salli ulkoiset oletukset';
$string['allowmanager'] = 'Salli esimiehen valinta';
$string['allowmanager_desc'] = 'Jos tämä asetus on käytössä, käyttäjät voivat valita esimiehensä ilmoittautumislomakkeessa.

* Varoitus: tämä asetus tekee käyttäjien asemista julkisia.*';
$string['allowmanagerfreetext'] = 'Salli vapaa kenttä Esimies-tiedolle';
$string['allowmanagerfreetext_desc'] = 'Salli itserekisteröitymistä käyttävien käyttäjien syöttää vapaasti teksti esimies-kenttään. Asema valitaan myöhemmin manuaalisen hyväksynnän aikana koska tätä ei voida automatisoida.';
$string['alloworganisation'] = 'Salli organisaation valinta';
$string['alloworganisation_desc'] = 'Voivatko käyttäjät valita organisaationsa ilmoittautumislomakkeessa?

*Varoitus: tämä asetus asettaa organisaatiolistan julkiseksi.*';
$string['alloworganisationframeworks'] = 'Näytä organisaatiot valituista rakenteista';
$string['alloworganisationfreetext'] = 'Salli vapaa kenttä Organisaatio-tiedolle';
$string['alloworganisationfreetext_desc'] = 'Salli itserekisteröitymisen yhteydessä käyttäjille vapaamuotoisen Organisaatio-tiedon syöttäminen. Asema valitaan myöhemmin manuaalisessa hyväksyntäprosessissa koska valintaa ei voida automatisoida.';
$string['allowposition'] = 'Salli aseman valinta';
$string['allowposition_desc'] = 'Voivatko käyttäjät valita asemansa ilmoittautumislomakkeessa.

*Varoitus: tämä asetus asettaa asemalistan julkiseksi.*';
$string['allowpositionframeworks'] = 'Näytä asemat valituista rakenteista';
$string['allowpositionfreetext'] = 'Salli vapaamuotoinen Asema-tieto';
$string['allowpositionfreetext_desc'] = 'Salli itserekisteröitymisen yhteydessä käyttäjille vapaamuotoisen Asema-tiedon syöttäminen. Asema valitaan myöhemmin manuaalisessa hyväksyntäprosessissa koska valintaa ei voida automatisoida.';
$string['approve'] = 'Hyväksy';
$string['approved:approve'] = 'Hyväksy käyttäjätilipyyntö';
$string['approvesure'] = 'Oletko varma, että haluat hyväksyä tämän pyynnön?';
$string['bulkaction'] = 'Hyväksy {$a} pyyntöä';
$string['bulkactionapprove'] = 'Hyväksy';
$string['bulkactionapproveconfirm'] = 'Oletko varma, että haluat hyväksyä {$a} pyyntöä?';
$string['bulkactionmanager'] = 'Aseta esimies';
$string['bulkactionmanagerselect'] = 'Aseta esimies {$a}:lle pyynnölle';
$string['bulkactionmessage'] = 'Lähetä viesti';
$string['bulkactionmessageconfirm'] = 'Oletko varma, että haluat lähettää viestit {$a} pyynnöstä?';
$string['bulkactionorganisation'] = 'Aseta organisaatio';
$string['bulkactionorganisationselect'] = 'Aseta organisaatio {$a}:lle pyynnölle';
$string['bulkactionposition'] = 'Aseta asema';
$string['bulkactionpositionselect'] = 'Aseta asema {$a}:lle pyynnölle';
$string['bulkactionreject'] = 'Hylkää';
$string['bulkactionrejectconfirm'] = 'Oletko varma, että haluat hylätä {$a} pyyntöä?';
$string['bulkexec'] = 'Suorita';
$string['cannotfindmgr'] = 'Jos et löydä omaa esimiestäsi, ole yhteydessä: {$a}';
$string['cannotfindorg'] = 'Jos et löydä omaa organisaatiotasi, ole yhteydessä: {$a}';
$string['cannotfindpos'] = 'Jos et löydä omaa asemaasi, ole yhteydessä: {$a}';
$string['confirmed'] = 'Sähköpostiosoite vahvistettu';
$string['confirmtokenaccepted'] = 'Kiitos käyttäjätilipyynnön vahvistamisesta, sähköpostiviesti on lähetetty osoitteeseen {$a}, jonka kautta voit hyväksyä tilin luomisen.';
$string['confirmtokenacceptedapproved'] = 'Kiitos käyttäjätilin vahvistamisesta, voit nyt kirjautua käyttäen tunnustasi: {$a}';
$string['confirmtokenapproved'] = 'Käyttäjätilipyyntö on jo hyväksytty';
$string['confirmtokenconfirmed'] = 'Käyttäjätilipyyntö on jo vahvistettu';
$string['confirmtokeninvalid'] = 'Vahvistuspyyntö ei kelpaa';
$string['confirmtokenrejected'] = 'Käyttäjätilipyyntö on jo hylätty';
$string['createrequest'] = 'Käyttäjätilipyyntö';
$string['custommessage'] = 'Muokattu viesti käyttäjälle';
$string['emailconfirm'] = 'Vahvista sähköpostiosoitteesi';
$string['emailconfirmationbody'] = 'Hyvä {$a->firstname} {$a->lastname},

Sähköpostiosoitteellasi on tehty käyttäjätilipyyntö sivustolle \'{$a->sitename}\'.

Siirry tälle sivulle vahvistaaksesi pyyntö: <{$a->link}>

Jos tarvitset apua, ole yhteydessä tukeen: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Käyttäjätilipyynnön vahvistus';
$string['emailconfirmedbody'] = 'Hyvä {$a->firstname} {$a->lastname},

Kiitos vahvistuksesta liittyen käyttäjätilipyyntöösi sivustolle \'{$a->sitename}\',
pidämme sinut ajantasalla pyyntösi hyväksynnästä.

Jos tarvitset apua, ole yhteydessä tukeen: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Käyttäjätilipyyntö vahvistettiin';
$string['emailconfirmsent'] = 'Kiitos käyttäjätilipyynnöstä. Sähköpostiosoitteeseesi {$a} on lähetetty viesti. Se sisältää ohjeet siitä miten vahvistat sähköpostiosoitteen omistajuuden.';
$string['enablerecaptcha'] = 'Ota reCAPTCHA käyttöön';
$string['errorapprove'] = 'Virhe hyväksyessä käyttäjätilipyyntöjä ("{$a}")';
$string['errorapprovebulk'] = 'Virhe hyväksyttäessä {$a} pyyntöä. Muokkaa pyyntöjä ja tarkista virheiden varalta ennen kuin yrität hyväksyä ne uudelleen.';
$string['errordeletedmanager'] = 'Mahdollisesti poistettu esimies';
$string['errordeletedorganisation'] = 'Mahdollisesti poistettu organisaatio';
$string['errordeletedposition'] = 'Mahdollisesti poistettu asema';
$string['errormanagerbulk'] = 'Esimiesten vaihdossa ({$a}) tapahtui virhe';
$string['errormessage'] = 'Viestin lähettämisessä {$a}:lle tapahtui virhe';
$string['errormessagebulk'] = 'Viestien ({$a}) lähetyksessä tapahtui virhe';
$string['errormissingmgr'] = 'Esimies puuttuu';
$string['errormissingorg'] = 'Organisaatio puuttuu';
$string['errormissingpos'] = 'Asema puuttuu';
$string['errormissingsecurityquestion'] = 'Turvallisuuskysymyksen vastaus puuttuu';
$string['errornopermissiontoselectmanager'] = 'Sinulla ei ole oikeuksia (totara/hierarchy:assignuserposition) valita esimiestä';
$string['errornopermissiontoselectorganisation'] = 'Sinulla ei ole oikeuksia (totara/hierarchy:assignuserposition) valita organisaatiota';
$string['errornopermissiontoselectposition'] = 'Sinulla ei ole oikeuksia (totara/hierarchy:assignuserposition) valita asemaa';
$string['errororganisationbulk'] = 'Virhe muutettaessa organisaatioita ({$a})';
$string['errorpositionbulk'] = 'Virhe muutettaessa asemia ({$a})';
$string['errorprocessedinterim'] = 'Pyyntö "{$a}" on jo käsitelty';
$string['errorreject'] = 'Virhe hylättäessä käyttäjätilipyyntöjä ({$a})';
$string['errorrejectbulk'] = 'Virhe hylättäessä pyyntöjä ({$a})';
$string['errorunknownmanagerjaid'] = 'Pyyntöä osoitteesta"{$a->email}" ei voida käsitellä; esimiestä {$a->managerjaid} ei löydy';
$string['errorunknownorganisationid'] = 'Pyyntöä osoitteesta"{$a->email}" ei voida käsitellä; organisaatiota {$a->organisationid} ei löydy';
$string['errorunknownpositionid'] = 'Pyyntöä osoitteesta"{$a->email}" ei voida käsitellä; asemaa {$a->positionid} ei löydy';
$string['errorvalidation'] = 'Pyyntöä "{$a}" ei voida käsitellä koska siitä löytyy virheitä';
$string['eventrequestadded'] = 'Käyttäjä lisäsi uuden käyttäjätilipyynnön';
$string['eventrequestapproved'] = 'Käyttäjätilipyyntö hyväksyttiin';
$string['eventrequestconfirmed'] = 'Käyttäjätilipyynnön sähköpostiosoite vahvistettiin';
$string['eventrequestrejected'] = 'Käyttäjätilipyyntö hylättiin';
$string['instructions'] = 'Liittymispyyntölomakkeen ohjeet';
$string['instructions_desc'] = 'Tämä teksti näytetään liittymispyyntölomakkeen yläosassa. Oletustekstiä ei ole koska prosessi riippuu tämän sivun asetusten yhdistelmästä.';
$string['loginsteps'] = 'Jotta pääset tarkastelemaan kursseja, sinun tulee luoda käyttäjätili tälle sivustolle. Kursseilla saattaa myös olla kertakäyttöinen \'kurssiavain\', jota tarvitset vasta myöhemmin.
<br/><br/>
Klikkaa alla näkyvää painiketta aloittaaksesi rekisteröitymisprosessin.';
$string['managereitherselectionorfreeformrequired'] = 'Sinun tulee joko valita esimies tai kirjoittaa se';
$string['managerfreetext'] = 'Esimiehen vapaa kenttä (kuvaukselle tms)';
$string['managerorganisationframeworks'] = 'Esimiesten organisaatiorakenteet';
$string['managerorganisationframeworks_desc'] = 'Tämän asetuksen avulla voit määritellä mitä organisaatioita käytetään etsittäessä saatavilla olevia esimiehiä.';
$string['managerpositionframeworks'] = 'Esimiesten asemarakenteet';
$string['managerpositionframeworks_desc'] = 'Tämän asetuksen avulla voit määritellä mitä asemia käytetään etsittäessä saatavilla olevia esimiehiä.';
$string['managerselect'] = 'Valitse esimies';
$string['message'] = 'Lähetä viesti';
$string['messagebody'] = 'Viestin sisältö';
$string['messageprovider:autoapproved_request'] = 'Automaattinen ilmoitus pyynnön hyväksynnästä';
$string['messageprovider:confirmed_request'] = 'Vahvistettu pyyntö odottaa hyväksyntää';
$string['messageprovider:unconfirmed_request'] = 'Uusi vahvistamaton pyyntö hyväksynnälle';
$string['messagesubject'] = 'Viestin otsikko';
$string['messagesure'] = 'Lähetä sähköposti osoitteeseen {$a->email}?';
$string['noframeworkrestriction'] = 'Kaikki {$a} rakenteet';
$string['nomanagerselected'] = 'Esimiestä ei ole valittu';
$string['notificationautoapprovedrequest'] = 'Uusi käyttäjätili, jonka käyttäjätunnus on "{$a->username}"  hyväksyttiin automaattisesti hakijalle "{$a->fullname}", jonka vahvistettu sähköpostiosoite on "{$a->email}".

You can go to this web address to see all account requests:

<{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Uusi käyttäjätilipyyntö hyväksyttiin automaattisesti';
$string['notificationconfirmrequest'] = 'Liittymispyynnön tekijän sähköpostiosoite on vahvistettu: liittymispyynnön tekijä, jonka käyttäjätunnus on "{$a->username}", on vahvistanut sähköpostiosoitteensa "{$a->email}"

Pääset tästä linkistä tarkastelemaan pyyntöä: <{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Liittymispyynnön tekijän sähköpostiosoite on vahvistettu';
$string['notificationnewrequest'] = 'Uusi liittymispyyntö hyväksyttäväksi:
käyttäjätunnus "{$a->username}", sähköpostiosoite "{$a->email}"

Pääset tästä linkistä tarkastelemaan pyyntöä: <{$a->link}>';
$string['notificationnewrequestsubject'] = 'Uusi liittymispyyntö';
$string['organisationeitherselectionorfreeformrequired'] = 'Sinun tulee joko valita asema tai kirjoittaa se';
$string['organisationframeworks'] = 'Saatavilla olevat organisaatiorakenteet';
$string['organisationframeworks_desc'] = 'Tämän asetuksen avulla voit määritellä mitä rakenteita käytetään etsittäessä saatavilla olevia organisaatioita.';
$string['organisationfreetext'] = 'Organisaation vapaa kenttä (kuvaukselle tms)';
$string['organisationselect'] = 'Valitse organisaatio';
$string['plugindisabled'] = 'Itserekisteröitymis-lisäosa ei ole käytössä';
$string['pluginname'] = 'Itserekisteröityminen hyväksynnällä';
$string['positioneitherselectionorfreeformrequired'] = 'Sinun tulee joko valita asema tai kirjoittaa se';
$string['positionframeworks'] = 'Saatavilla olevat asemarakenteet';
$string['positionframeworks_desc'] = 'Tämän asetuksen avulla voit määritellä mitä rakenteita käytetään etsittäessä saatavilla olevia asemia.';
$string['positionfreetext'] = 'Aseman vapaa kenttä (kuvaukselle tms)';
$string['positionselect'] = 'Valitse asema';
$string['profilefields'] = 'Lisätiedot';
$string['reject'] = 'Hylkää';
$string['rejectsure'] = 'Oletko varma, etä haluat hylätä tämän pyynnön?';
$string['reportdetails'] = 'Itseilmoittautumisen kautta tulleiden pyyntöjen tiedot';
$string['reportpending'] = 'Odottavat pyynnöt';
$string['reportrequests'] = 'Itseilmoittautumisen kautta tulleet pyynnöt';
$string['requestapprovedbody'] = 'Hyvä {$a->firstname} {$a->lastname},

Sinulle on pyynnöstäsi luotu uusi käyttäjätili sivustolle \'{$a->sitename}\'.

Voit kirjautua tästä linkistä:

<{$a->link}>

Käyttäjätunnuksesi on: {$a->username}

{$a->custommessage}

Jos tarvitset apua, ole yhteydessä tukeen: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Käyttäjätilipyyntö hyväksytty';
$string['requestemailexists'] = 'Samalla sähköpostiosoitteella on jo olemassa pyyntö';
$string['requestrejectedbody'] = 'Hyvä {$a->firstname} {$a->lastname},

Valitettavasti käyttäjätilipyyntösi sivustolle \'{$a->sitename}\' hylättiin.

{$a->custommessage}

Jos tarvitset apua, ole hyvä ja ole yhteydessä osoitteeseen {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Käyttäjätilipyyntö hylätty';
$string['requeststatus'] = 'Tila';
$string['requeststatusapproved'] = 'Hyväksytty';
$string['requeststatuspending'] = 'Odottaa';
$string['requeststatusrejected'] = 'Hylätty';
$string['requesttimecreated'] = 'Pyynnön ajankohta';
$string['requesttimemodified'] = 'Muokattu';
$string['requesttimeresolved'] = 'Ratkaisun ajankohta';
$string['requestusernameexists'] = 'Samalla käyttäjätunnuksella on jo yksi pyyntö odottamassa';
$string['requireapproval'] = 'Vaatii hyväksyntää';
$string['requireapproval_desc'] = 'Jos tämä asetus on käytössä, kaikkiin uusiin käyttäjätilipyyntöihin vaaditaan manuaalinen hyväksyntä. Jos asetus ei ole käytössä, uudet käyttäjätilipyynnöt hyväksytään automaattisesti, kun sähköpostiosoite on vahvistettu.

* Varoitus: jos asetus ei ole käytössä, on mahdollista luoda suuria määriä valetunnuksia tälle palvelimelle.*';
$string['requiremanager'] = 'Vaadi esimiehen valinta';
$string['requiremanager_desc'] = 'Jos tämä asetus on käytössä, hyväksyntä vaatii esimiehen valinnan. Jos käyttäjät eivät voi valita esimiestä lomakkeessa, tällöin hyväksyjän tulee valita esimies ennen hyväksyntää.';
$string['requireorganisation'] = 'Vaadi organisaation valinta';
$string['requireorganisation_desc'] = 'Jos tämä asetus on käytössä, hyväksyntä vaatii organisaation valinnan. Jos käyttäjät eivät saa tehdä valintaa rekisteröitymislomakkeessa, tällöin hyväksyjän tulee valita organisaatio ennen hyväksymistä.';
$string['requireposition'] = 'Vaadi aseman valinta';
$string['requireposition_desc'] = 'Jos tämä asetus on käytössä, hyväksyntä vaatii aseman valinnan. Jos käyttäjät eivät saa tehdä valintaa rekisteröitymislomakkeessa, tällöin hyväksyjän tulee valita asema ennen hyväksymistä.';
$string['searchformanager'] = 'Hae';
$string['successapprove'] = 'Käyttäjätilipyyntö "{$a}" hyväksyttiin';
$string['successapprovebulk'] = 'Pyynnöt hyväksyttiin ("{$a}")';
$string['successmanagerbulk'] = 'Esimiehet asetettiin ("{$a}")';
$string['successmessage'] = 'Viesti lähetettiin ("{$a}")';
$string['successmessagebulk'] = 'Viestit lähetettiin ("{$a}")';
$string['successorganisationbulk'] = 'Organisaatiot asetettiin ("{$a}")';
$string['successpositionbulk'] = 'Asemat asetettiin ("{$a}")';
$string['successreject'] = 'Käyttäjätilipyyntö "{$a}" hylättiin';
$string['successrejectbulk'] = 'Pyynnöt hylättiin ("{$a}")';
$string['userdataitemapproval_request'] = 'Hyväksyntäpyynnöt';
