<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = 'Salasanan vaihdon URL';
$string['auth_pop3host_key'] = 'Host';
$string['auth_pop3mailbox_key'] = 'Sähköpostilaatikko';
$string['auth_pop3notinstalled'] = 'POP3-autentikaatiota ei voida käyttää. PHP IMAP-modulia ei ole asennettu.';
$string['auth_pop3port_key'] = 'Portti';
$string['auth_pop3type'] = 'Palvelimen tyyppi. Jos palvelimesi käyttää sertifikaattia, valitse pop3cert.';
$string['auth_pop3type_key'] = 'Tyyppi';
$string['pluginname'] = 'POP3-palvelin';
