<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   availability_grade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'Arviointikohteet kopioitu välimuistiin ehdollisuuden saatavuuden arvioimiseksi';
$string['cachedef_scores'] = 'Käyttäjän arvosanat kopioitu välimuistiin ehdollisuuden saatavuuden arvioimiseksi';
$string['description'] = 'Vaadi, että oppijat saavat määrittelemäsi arvosanan.';
$string['error_backwardrange'] = 'Arvosana-asteikossa minimin on oltava pienempi kuin maksimi.';
$string['error_invalidnumber'] = 'Arvosanat on määriteltävä prosentteina';
$string['error_selectgradeid'] = 'Valitse arvosana asetettavalle arvosanaehdolle.';
$string['label_max'] = 'Korkeimman arvosanan prosentit (enemmän kuin)';
$string['label_min'] = 'Alimman arvosanan prosentit vähintään';
$string['missing'] = '(puuttuva aktiviteetti)';
$string['option_max'] = 'tulee olla <';
$string['option_min'] = 'tulee olla ≥';
$string['pluginname'] = 'Rajoitus arvosanojen mukaan';
$string['requires_any'] = 'Sinulla on arvosana kohteessa <strong>{$a}</strong>';
$string['requires_max'] = 'Saat vaaditun pistemäärän kohteessa <strong>{$a}</strong>';
$string['requires_min'] = 'Saavutit vaaditun pistemäärän kohteessa <strong>{$a}</strong>';
$string['requires_notany'] = 'Sinulla ei ole arvosanaa kohteessa <strong>{$a}</strong>';
$string['requires_notgeneral'] = 'Et saa tiettyjä pistemääriä kohteissa <strong>{$a}</strong>';
$string['requires_range'] = 'Saat tietyn pistemäärän kohteessa <strong>{$a}</strong>';
$string['title'] = 'Arvosana';
