<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   availability_profile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'Käyttäjäprofiilin kenttä';
$string['description'] = 'Hallinnoi pääsyä perustuen oppijan profiilikenttiin';
$string['error_selectfield'] = 'Sinun tulee valita profiilikenttä';
$string['error_setvalue'] = 'Sinun tulee antaa arvo.';
$string['label_operator'] = 'Vertailumenetelmä';
$string['label_value'] = 'Arvo, johon verrataan';
$string['missing'] = '(Puuttuva lisäkenttä: {$a})';
$string['op_contains'] = 'sisältää';
$string['op_doesnotcontain'] = 'ei sisällä';
$string['op_endswith'] = 'loppuu';
$string['op_isempty'] = 'on tyhjä';
$string['op_isequalto'] = 'on sama kuin';
$string['op_isnotempty'] = 'ei ole tyhjä';
$string['op_startswith'] = 'alkaa';
$string['pluginname'] = 'Rajoitus profiilin mukaan';
$string['requires_contains'] = 'Kenttäsi <strong>{$a->field}</strong> sisältää <strong>{$a->value}</strong>';
$string['requires_doesnotcontain'] = 'Kenttäsi <strong>{$a->field}</strong> ei sisällä <strong>{$a->value}</strong>';
$string['requires_endswith'] = 'Kenttäsi <strong>{$a->field}</strong> loppuu <strong>{$a->value}</strong> -merkkiin';
$string['requires_isempty'] = 'Kenttäsi <strong>{$a->field}</strong> on tyhjä';
$string['requires_isequalto'] = 'Kenttäsi <strong>{$a->field}</strong> on <strong>{$a->value}</strong>';
$string['requires_isnotempty'] = 'Kenttäsi <strong>{$a->field}</strong> ei ole tyhjä';
$string['requires_notendswith'] = 'Kenttäsi <strong>{$a->field}</strong> ei l opu <strong>{$a->value}</strong> -merkkiin';
$string['requires_notisequalto'] = 'Kenttäsi <strong>{$a->field}</strong> ei ole <strong>{$a->value}</strong>';
$string['requires_notstartswith'] = 'Kenttäsi <strong>{$a->field}</strong> ei ala <strong>{$a->value}</strong> -merkillä';
$string['requires_startswith'] = 'Kenttäsi <strong>{$a->field}</strong> alkaa <strong>{$a->value}</strong> -merkillä';
$string['title'] = 'Käyttäjäprofiili';
