<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_list', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   block_course_list
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminview'] = 'Ylläpitäjän näkymä';
$string['allcourses'] = 'Ylläpitäjä näkee kaikki kurssit';
$string['configadminview'] = 'kokoonpanon ylläpitäjän näkymä';
$string['confighideallcourseslink'] = 'Piilota Kaikki kurssit -linkki lohkon alareunassa. Linkin piilotus ei vaikuta ylläpitäjän näkymään.';
$string['course_list:addinstance'] = 'Lisää uusi Kurssit-lohko';
$string['course_list:myaddinstance'] = 'Lisää Oma oppiminen -sivulle uusi Kurssit-lohko';
$string['hideallcourseslink'] = 'Piilota linkki Kaikki kurssit';
$string['owncourses'] = 'Ylläpitäjä näkee omat kurssinsa';
$string['pluginname'] = 'Kurssit';
