<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Näytä Google-kalenterilinkki';
$string['calendar_desc'] = 'Jos tämä on valittuna, Google-kalenterilinkki näytetään';
$string['docs'] = 'Näytä Google Drive -linkki';
$string['docs_desc'] = 'Jos tämä on valittuna, Google Drive -linkki näytetään';
$string['domainnameinfo'] = 'Tämä on sinun Google Apps Domain -nimesi - esim. hogwarts.school.nz';
$string['domainnamestr'] = 'Domainin nimi';
$string['gaccess:addinstance'] = 'Lisää uusi Google Apps -lohko';
$string['gaccess:myaddinstance'] = 'Lisää uusi Google Apps -lohko Oma oppiminen -sivulle';
$string['gmail'] = 'Näytä Gmail-linkki';
$string['gmail_desc'] = 'Jos tämä on valittu, Gmail-linkki näytetään.';
$string['mustusegoogleauthentication'] = 'Sinun täytyy määrittää gaccess-lohkon asetukset, jotta se toimii oikein.';
$string['newwinlink'] = 'Linkit uusissa ikkunoissa';
$string['newwinlink_desc'] = 'Jos tämä asetus on valittuna, linkit avautuvat uudessa ikkunassa.';
$string['nodomainyet'] = 'Domainia ei ole konfiguroitu vielä.';
$string['pluginname'] = 'Google-lisäosat';
