<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myprofile', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   block_myprofile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentsettings'] = 'Näyttöasetukset sisältöalueelle';
$string['display_address'] = 'Näytä osoite';
$string['display_aim'] = 'Näytä AIM';
$string['display_city'] = 'Näytä kaupunki';
$string['display_country'] = 'Näytä maa';
$string['display_currentlogin'] = 'Näytä nykyinen kirjautuminen';
$string['display_email'] = 'Näytä sähköposti';
$string['display_firstaccess'] = 'Näytä ensimmäinen kirjautuminen';
$string['display_icq'] = 'Näytä ICQ';
$string['display_institution'] = 'Näytä laitos';
$string['display_lastaccess'] = 'Näytä viimeinen kirjautuminen';
$string['display_lastip'] = 'Näytä viimeinen IP';
$string['display_msn'] = 'Näytä MSN';
$string['display_phone1'] = 'Näytä puhelinnumero 1';
$string['display_phone2'] = 'Näytä puhelinnumero 2';
$string['display_picture'] = 'Näytä kuva';
$string['display_skype'] = 'Näytä Skype';
$string['display_un'] = 'Näytä nimi';
$string['display_yahoo'] = 'Näytä Yahoo';
$string['myprofile:addinstance'] = 'Lisää uusi Omat tietoni -lohko';
$string['myprofile:myaddinstance'] = 'Lisää uusi Omat tietoni -lohko Oma oppiminen -sivulle';
$string['myprofile_settings'] = 'Näkyvät käyttäjän tiedot';
$string['pluginname'] = 'Kirjautunut käyttäjä';
