<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   block_navigation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'Kategoriat, kurssit ja kurssiaktiviteetit';
$string['courses'] = 'Kategoriat ja kurssit';
$string['coursestructures'] = 'Kategoriat, kurssit ja kurssirakenteet';
$string['enabledockdesc'] = 'Salli käyttäjän siirtää tämä lohko telakointialueelle';
$string['everything'] = 'Kaikki';
$string['expansionlimit'] = 'Luo navigonti seuraaville';
$string['linkcategoriesdesc'] = 'Näytä kategoriat linkkeinä';
$string['navigation:addinstance'] = 'Lisää uusi Navigointi-lohko';
$string['navigation:myaddinstance'] = 'Lisää uusi navigointilohko työpöydälle';
$string['pluginname'] = 'Navigointi';
$string['trimlength'] = 'Kuinka moneen merkkiin lyhentää';
$string['trimmode'] = 'Trimmaustila';
$string['trimmodecenter'] = 'Trimmaa merkkejä keskeltä';
$string['trimmodeleft'] = 'Trimmaa merkkejä vasemmalta';
$string['trimmoderight'] = 'Trimmaa merkkejä oikealta';
