<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Ilmoitukset';
$string['clickformoreinfo'] = 'Lisätietoja';
$string['context'] = 'Linkki';
$string['dismiss'] = 'Hylkää viesti';
$string['from'] = 'Lähettäjä';
$string['noalerts'] = 'Sinulla ei ole ilmoituksia';
$string['normal'] = 'Normaali';
$string['of'] = 'joukosta';
$string['pluginname'] = 'Ilmoitukset';
$string['reviewitems'] = 'Tarkastele kohteita';
$string['showempty'] = 'Näytä tämä lohko kun näytettäviä ilmoituksia ei ole';
$string['showemptyconfig'] = 'Näytä tyhjä lohko';
$string['showempty_help'] = 'Kun tämä asetus on käytössä, lohkossa näytetään "Sinulla ei ole ilmoituksia" -teksti kun sinulla ei ole ilmoituksia.

Jotta tätä vaihtoehtoa voidaan käyttää, yleinen asetus tähän liittyen tulee olla asetettuna käyttöön ilmoitukset-lohkon asetuksissa.';
$string['showingxofx'] = 'Näytetään {$a->count} (kaikkiaan {$a->total})';
$string['statement'] = 'Tapahtuma';
$string['status'] = 'Tila';
$string['statusnotok'] = 'Ei kunnossa';
$string['statusok'] = 'Kunnossa';
$string['statusundecided'] = 'Ei tietoa tilasta';
$string['totara_alerts:addinstance'] = 'Lisää uusi Ilmoitukset-lohko';
$string['totara_alerts:myaddinstance'] = 'Lisää uusi Ilmoitukset-lohko Oma oppiminen- sivulleni';
$string['type'] = 'Tyyppi';
$string['urgency'] = 'Kireellisyys';
$string['urgent'] = 'Kiireellinen';
$string['viewall'] = 'Katso kaikki';
$string['viewallnot'] = 'Tarkastele kaikkia ilmoituksia';
