<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'fi', branch 't12-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Lisää linkkikuvake';
$string['aggregation_all'] = 'Käyttäjät, jotka täyttävät kaikki yllä listatut kriteerit, näkevät tämän linkin';
$string['aggregation_any'] = 'Käyttäjät, jotka täyttävät jonkin yllä listatuista kriteereistä, näkevät tämän linkin';
$string['aggregation_label'] = 'Sääntökokonaisuuksien koostamistapa';
$string['aggregation_title'] = 'Sääntökokonaisuuksien koostamistavan logiikka';
$string['arrows'] = 'Edellinen/Seuraava';
$string['audience_add'] = 'Lisää kohderyhmiä';
$string['audience_aggregation_all'] = 'Kaikki yllämainitut kohderyhmät';
$string['audience_aggregation_any'] = 'Mikä tahansa yllämainituista kohderyhmistä';
$string['audience_aggregation_label'] = 'Kohderyhmän sääntöjen koostaminen';
$string['audience_hide'] = 'Sinulla ei ole oikeuksia muokata tämän linkkikuvakkeen näkyvyyttä. Ole hyvä ja ole yhteydessä hallinnoijaan, jos tälle on tarve. Näkyvien kohderyhmien määrä: {$a}';
$string['audience_showing'] = 'Määrittele pääsy kohderyhmäsääntöjen mukaan';
$string['audience_title'] = 'Kohderyhmä';
$string['autoplay'] = 'Automaattinen toisto';
$string['background'] = 'Tausta';
$string['backgroundappearance'] = 'Taustan tyyli';
$string['backgroundcontain'] = 'Sovita linkkikuvakkeen sisään';
$string['backgroundcover'] = 'Täytä linkkikuvake';
$string['block_header'] = 'Lohkon otsikko';
$string['bottom_heading'] = 'Alhaalla';
$string['cannot_edit_tile'] = 'Sinulla ei ole oikeuksia muokata tätä linkkikuvaketta';
$string['cannot_view_image'] = 'Et näe tätä kuvaa';
$string['certification_has_been_deleted'] = 'Sertifiointi on poistettu';
$string['certification_hidden'] = 'Piilotettu';
$string['certification_name'] = 'Sertifiointi';
$string['certification_name_label'] = 'Sertifioinnin nimi';
$string['certification_not_found'] = 'Ole hyvä ja valitse sertifiointi';
$string['certification_not_selected'] = 'Yhtään sertifiointia ei ole valittuna';
$string['certification_select'] = 'Valitse sertifiointi';
$string['certification_sr-only'] = 'Linkki {$a} sertifiointiin';
$string['certificationvisibility'] = 'Sertifioinnin näkyvyys';
$string['clear_color'] = 'Tyhjennä värivalinta';
$string['color_error'] = 'Annettu arvo ei vastaa validia heksadesimaaliarvoa, esim.  \'#11FFaa\'';
$string['confirm'] = 'Oletko varma, että haluat poistaa tämän linkkikuvakkeen?';
$string['content_edit'] = 'Muokkaa linkkikuvaketta';
$string['content_form_title'] = 'Muokkaa linkkikuvakkeen {$a} sisältöä';
$string['content_menu_title'] = 'Muokkaa';
$string['content_menu_title_sr-only'] = 'Muokkaa {$a} linkkikuvakkeen sisältöä';
$string['controls'] = 'Hallinnointi';
$string['course_has_been_deleted'] = 'Kurssi on poistettu';
$string['course_hidden'] = 'Piilotettu';
$string['course_name'] = 'Kurssin linkkikuvake';
$string['course_name_label'] = 'Kurssin nimi';
$string['course_not_found'] = 'Ole hyvä ja valitse kurssi';
$string['course_not_selected'] = 'Kurssia ei ole valittu';
$string['course_select'] = 'Valitse kurssi';
$string['course_sr-only'] = 'Link kurssin {$a}';
$string['course_tile_title'] = 'Linkkikuvake {$a} kurssille';
$string['coursevisibility'] = 'Kurssin näkyvyys';
$string['currently_selected'] = 'Tällä hetkellä valittuna';
$string['default_name'] = 'Staattinen linkkikuvake';
$string['delete_audience_rule'] = 'Poista kohderyhmä {$a} lohkosta';
$string['delete_menu_title'] = 'Poista';
$string['delete_menu_title_sr-only'] = 'Poista {$a} linkkikuvake';
$string['error_no_rule'] = 'Valitse sääntö';
$string['fade'] = 'Häivytä';
$string['heading_location'] = 'Otsikon sijainti';
$string['hidden_text'] = 'Piilotettu';
$string['icon'] = 'Kuvake';
$string['icon_change'] = 'Muuta';
$string['icon_choose'] = 'Valitse';
$string['icon_choose_title'] = 'Valitse kuvake';
$string['icon_delete'] = 'Poista';
$string['icon_help'] = 'Varoitus: Käyttäjät, joilla on eri teema käytössä, eivät välttämättä näe samoja kuvakkeita kuin sinä';
$string['icon_invalid'] = 'Tämä kuvake ei kelpaa';
$string['icon_size'] = 'Kuvakkeen koko';
$string['icon_size_large'] = 'Suuri';
$string['icon_size_medium'] = 'Keskikokoinen';
$string['icon_size_small'] = 'Pieni';
$string['interval'] = 'Aikaväli (sekunneissa)';
$string['interval_error'] = 'Aikavälin tulee olla positiivinen luku';
$string['interval_help'] = 'Se aika sekunneissa, jonka välein taustakuva vaihtuu. 0 tarkoittaa ettei kuva vaihdu. Arvot 0:n ja 1:n välillä pyöristetään 1:en.';
$string['is_visible'] = 'On näkyvissä';
$string['less'] = 'vähemmän';
$string['link'] = 'Linkin sijainti';
$string['link_target_label'] = 'Avaa linkki uudessa välilehdessä';
$string['managesubtiles'] = 'Muokkaa sisältöä';
$string['managesubtiles_sr-only'] = 'Muokka linkkikuvakkeen {$a} sisältöä';
$string['manual_id'] = 'Manuaalinen ID-numero.';
$string['manual_id_help'] = 'Id, joka yhdistetään lohkoon. Teemat käyttävät tätä id-numeroa.';
$string['multi_name'] = 'Linkkikuvake';
$string['order'] = 'Järjestys';
$string['parenttile_content_menu_title'] = 'Muokkaa';
$string['parenttile_content_menu_title_sr-only'] = 'Aseta {$a} linkkikuvakkeelle';
$string['pauseonhover'] = 'Pysäytä kun osoitin viedään päälle';
$string['pluginname'] = 'Linkit';
$string['position_indicator'] = 'Aseman osoitin';
$string['preset_aggregation_all'] = 'Kaikki yllä valitut etukäteen määritellyt säännöt';
$string['preset_aggregation_any'] = 'Mikä tahansa yllä valituista etukäteen määritellyistä säännöistä';
$string['preset_aggregation_label'] = 'Etukäteen määriteltyjen sääntöjen koostamistapa';
$string['preset_checkbox_admin'] = 'Käyttäjä on sivuston ylläpitäjä';
$string['preset_checkboxes_label'] = 'Katseluoikeudet';
$string['preset_checkbox_guest'] = 'Käyttäjä on kirjautuneena vierailijana';
$string['preset_checkbox_loggedin'] = 'Käyttäjä on kirjautuneena';
$string['preset_checkbox_notguest'] = 'Käyttäjä ei ole kirjautuneena vierailijana';
$string['preset_checkbox_notloggedin'] = 'Käyttäjä ei ole kirjautuneena';
$string['preset_showing'] = 'Määrittele pääsy etukäteen määriteltyjen sääntöjen perusteella';
$string['preset_title'] = 'Etukäteen määritellyt asetukset';
$string['program_has_been_deleted'] = 'Kurssiohjelma on poistettu';
$string['program_hidden'] = 'Piilotettu';
$string['program_name'] = 'Kurssiohjelma';
$string['program_name_label'] = 'Kurssiohjelmam nimi';
$string['program_not_found'] = 'Ole hyvä ja valitse kurssiohjelma';
$string['program_not_selected'] = 'Yhtään kurssiohjelmaa ei ole valittu';
$string['program_select'] = 'Valitse kurssiohjelma';
$string['program_sr-only'] = 'Linkitä kurssiohjelmaan {$a}';
$string['programvisibility'] = 'Kurssiohjelman näkyvyys';
$string['random'] = 'Satunnainen';
$string['repeat'] = 'Toista';
$string['requires_alt_text'] = 'Tälle linkkikuvakkeelle on syötettävä Vaihtoehtoinen teksti';
$string['save_edit'] = 'Tallenna ja Muokkaa sisältöä';
$string['sequential'] = 'Peräkkäinen';
$string['shape_fullwidth'] = 'Koko leveydeltä';
$string['shape_landscape'] = 'Vaaka';
$string['shape_portrait'] = 'Pysty';
$string['shape_square'] = 'Neliö';
$string['show_progress_bar'] = 'Näytä eteminen';
$string['size_large'] = 'Suuri';
$string['size_medium'] = 'Keskikokoinen';
$string['size_small'] = 'Pieni';
$string['stopediting'] = 'Muokkaus on valmis';
$string['text'] = 'Teksti';
$string['textbody'] = 'Teksti';
$string['tile_alt_text'] = 'Vaihtoehtoinen teksti';
$string['tile_alt_text_help'] = 'Anna sijaisteksti tälle kuvalle sellaista tilannetta varten, että käyttäjä ei näe kuvaa (hitaan yhteyden tai src-atribuutin ongelman vuoksi, tai jos käyttäjä käyttää näytönlukijaa).';
$string['tile_background'] = 'Taustakuva';
$string['tile_background_color'] = 'Taustaväri';
$string['tile_background_help'] = 'Näytettävät kuvat ovat neliöitä, joten suositellaan neliön muotoisen kuvan lataamista. Suuntaa-antavat mitat: pieni 150x150, keskikokoinen 200x200, suuri 350x350. Tiedostotyypin tulee olla.jpg, .png, .gif tai .svg.';
$string['tile_description'] = 'Kuvaus';
$string['tile_gallery_background'] = 'Taustakuvat';
$string['tile_gallery_background_help'] = 'Jos valitaan useampi kuin yksi kuva, taustakuva valitaan valittavissa olevista kuvista sattumanvaraisesti Aikaväli-asetuksen mukaisesti. Näytettävät kuvat ovat neliöitä, joten suositellaan neliön muotoisen kuvan lataamista. Suuntaa-antavat mitat: pieni 150x150, keskikokoinen 200x200, suuri 350x350. Tiedostotyypin tulee olla.jpg, .png, .gif tai .svg.';
$string['tile_position'] = 'Linkkikuvakkeen paikka';
$string['tile_rules_show'] = 'Määrittele pääsy linkkikuvakkeen sääntöjen mukaan';
$string['tilerules_title'] = 'Muokatut säännöt';
$string['tile_shape'] = 'Linkkikuvakkeen muoto';
$string['tile_size'] = 'Linkkikuvakkeen koko';
$string['tile_title'] = 'Otsikko';
$string['tile_types'] = 'Linkkikuvakkeen tyyppi';
$string['top_heading'] = 'Ylhäällä';
$string['top_tile_name'] = 'Otsikko';
$string['totara_featured_links:addinstance'] = 'Lisää uusi Linkit';
$string['totara_featured_links:edit'] = 'Muokkaa lohkon linkkikuvakkeita';
$string['totara_featured_links:myaddinstance'] = 'Lisää uusi';
$string['transition'] = 'Siirtymä';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'URL:t voivat olla kokonaisia osoitteita (http://www.sitename.com), osittaisia osoitteita (sitename.com) tai paikallisia (tälle Totara-sivustolle). Paikalliset osoitteet tulee alkaa kenoviivalla ( / ), jotta voidaan varmistua siitä, että linkki toimii sittenkin, jos sivuston URL muuttuu. Kun paikallinen URL on käytössä, sivuston web-osoite lisätään.';
$string['userdataitemtotara_featured_links_tiles'] = 'Linkit';
$string['visibility_custom'] = 'Sovella sääntöjä';
$string['visibility_edit'] = 'Muokkaa näkyvyyttä';
$string['visibility_form_title'] = 'Muokkaa {$a} linkkikuvakkeen näkyvyyttä';
$string['visibility_hide'] = 'Piilossa kaikilta';
$string['visibility_label'] = 'Pääsy';
$string['visibility_menu_title'] = 'Näkyvyys';
$string['visibility_menu_title_sr-only'] = 'Muokkaa linkkikuvakkeen {$a} näkyvyyttä';
$string['visibility_show'] = 'Näkyvissa kaikille';
