<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Tilastojen käsittelyaika (cron)';
$string['minutesbetweensession'] = 'tilastojen päivitystiheys minuuteissa';
$string['minutesbetweensessiondesc'] = 'Tilastot ajetaan aina uudelleen tämän asetuksen mukaisesti - muutokset vaikuttavat vain tuleviin tilastoihin.';
$string['pluginname'] = 'Tilastot';
$string['statcompachieved'] = '{$a->count} kompetenssia on saavutettu';
$string['statcompachieved_config'] = 'Näytä kuinka monta kompetenssia on saavutettu';
$string['statcoursescompleted'] = '{$a->count} uutta kurssia on suoritettu';
$string['statcoursescompleted_config'] = 'Näytä kuinka monta kurssia on suoritettu';
$string['statcoursesstarted'] = '{$a->count} uutta kurssia on aloitettu';
$string['statcoursesstarted_config'] = 'Näytä kuinka monta kurssia on aloitettu';
$string['statdesc'] = 'Viimeisen 30 päivän aikana...';
$string['statlearnerhours'] = '{$a->count} oppijaa on ollut online-tilassa kauemmin kuin {$a->hours} tuntia';
$string['statlearnerhours_config'] = 'Näytä kuinka monta käyttäjää on ollut online-tilassa määritellyn ajan';
$string['statlearnerhours_confighours'] = 'Tuntien määrä';
$string['statobjachieved'] = '{$a->count} tavoitetta on saavutettu';
$string['statobjachieved_config'] = 'Näytä kuinka monta tavoitetta on saavutettu.';
$string['totara_stats:addinstance'] = 'Lisää uusi tilastolohko';
$string['totara_stats:myaddinstance'] = 'Lisää uusi tilastolohko Oma oppiminen -sivulle';
$string['updatetotarastatstask'] = 'Päivitä tilastolohko';
