<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   editor_atto
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'Ei saatu yhteyttä palvelimeen. Jos tallennat sivun, muutokset eivät välttämättä tallennu.';
$string['autosavefrequency'] = 'Automaattitallennuksen tiheys';
$string['autosavefrequency_desc'] = 'Tämä asetus määrittelee sen kuinka monen sekunnin välein automaattitallennus tapahtuu. Atto tallentaa automaattisesti editorin syöttökentässä olevan tekstin tämän asetuksen mukaisesti, jotta se voidaan palauttaa kun sama käyttäjä palaa samaan lomakkeeseen.';
$string['autosavesucceeded'] = 'Luonnos tallennettiin.';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'Rivi \'{$a}\' ei ole oikeassa muodossa.';
$string['errorgroupisusedtwice'] = 'Ryhmä \'{$a}\' on määriteltynä kahteen kertaan; ryhmien nimien tulee olla uniikkeja.';
$string['errornopluginsorgroupsfound'] = 'Lisäosia tai ryhmiä ei löydy, ole hyvä ja lisää ryhmiä ja lisäosia.';
$string['errorpluginisusedtwice'] = 'Lisäosa \'{$a}\' on käytössä kahteen kertaan; lisäosat voivat olla määriteltynä vain kertaalleen.';
$string['errorpluginnotfound'] = 'Lisäosaa \'{$a}\' ei voida käyttää; sitä ei ole asennettu.';
$string['errortextrecovery'] = 'Valitettavasti luonnosta ei voitu palauttaa.';
$string['infostatus'] = 'Tietoja';
$string['pluginname'] = 'Atto HTML-editori';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['recover'] = 'Palauta';
$string['settings'] = 'Atto:n valikon asetukset';
$string['subplugintype_atto'] = 'Atto-lisäosa';
$string['subplugintype_atto_plural'] = 'Atto-lisäosat';
$string['taskautosavecleanup'] = 'Poista erääntyneet, automaattisesti tallennetut luonnokset tietokannasta.';
$string['textrecovered'] = 'Luonnos tästä tekstistä palautettiin automaattisesti.';
$string['textrecoveredalert'] = 'Luonnos on automaattisesti tallennettu tälle sivulle. Lisätietoja näytetään jokaisen luonnoksen vieressä.';
$string['textrecoveredwithundo'] = 'Tämän tekstin luonnos palautettiin. Valitse Peru, jos haluat alkuperäisen version takaisin.';
$string['toolbarconfig'] = 'Valikon asetukset';
$string['toolbarconfig_desc'] = 'Lisäosalistan ja sen järjestyksen asetuksia voidaan määritellä tässä. Asetukset on jaettu ryhmiin (yksi per rivi), joiden perässä on järjestetty lista kyseisen ryhmän lisäosista. Ryhmä eritellään lisäosista on yhtä suuri kuin -merkillä ja lisäosat eritellään pilkuilla. Ryhmien nimet tulee olla yksilöllisiä ja nimen tulisi kuvata sitä, mitä yhteistä painikkeilla on. Painike- ja ryhmänimet ovat siis yksilöllisiä ja saavat sisältää vain aakkosnumeerisia merkkejä.';
$string['userdataitemeditor_atto'] = 'Atto-editorin automaattinen tallennus';
$string['warningstatus'] = 'Varoitus';
