<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   filter_tex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Jos <i>latex</i>, <i>dvips</i> ja <i>convert</i> ovat saatavilla, kuvat luodaan käyttäen määriteltyä formaattia. Jos ei, käytetään mimeTeX:iä joka luo GIF kuvia.';
$string['convertformat'] = '<i>konvertoi</i> tulostusformaatti';
$string['filtername'] = 'TeX merkintätapa';
$string['latexpreamble'] = 'LaTeX-esikomennot';
$string['latexsettings'] = 'LaTeX-piirtoasetukset';
$string['pathconvert'] = '<i>convert</i> ohjelman sijainti';
$string['pathdvips'] = '<i>dvips</i> ohjelman sijainti';
$string['pathdvisvgm'] = '<i>dvisvgm</i> ohjelman sijainti';
$string['pathlatex'] = '<i>latex</i>  ohjelman sijainti';
$string['pathmimetex'] = '<i>Mimetex</i> -koodin polku';
$string['pathmimetexdesc'] = 'Totara käyttää omaa mimetex binaryä ellei toista validia polkua ole määritelty.';
$string['source'] = 'TeX lähde';
