<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_weeks', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   format_weeks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Tämä viikko';
$string['deletesection'] = 'Poista viikko';
$string['editsection'] = 'Muokkaa';
$string['editsectionname'] = 'Muokkaa viikon nimeä';
$string['hidefromothers'] = 'Piilota viikko';
$string['newsectionname'] = 'Uusi nimi viikolle {$a}';
$string['page-course-view-weeks'] = 'Kaikki kurssien pääsivut Viikot-muodossa';
$string['page-course-view-weeks-x'] = 'Kaikki kurssit Viikot-muodossa';
$string['pluginname'] = 'Viikot';
$string['section0name'] = 'Yleinen';
$string['sectionname'] = 'Viikko';
$string['showfromothers'] = 'Näytä viikko';
