<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Asiakastunnus';
$string['clientiddesc'] = 'Google API -palvelussa määritelty asiakastunnus';
$string['error:fusionexport'] = 'Tietojen muuntamisessa Google Fusion Tables -muotoon tapahtui seuraava virhe: {$a}';
$string['fusion:publish'] = 'Julkaise Fusion Table -arvosanavienti';
$string['fusion:view'] = 'Käytä Fusion Table -arvosanavientiä';
$string['login'] = 'Kirjaudu ensin Google Fusion Tables -palveluun';
$string['modulename'] = 'Fusion Table -taulukon vienti';
$string['noconfig'] = 'Google API -asetuksia ei ole arvosanojen vienneille. Ole yhteydessä hallinnoijaan.';
$string['noscript'] = 'Salli JavaScript, jotta tämä sivu toimisi';
$string['oauthinfo'] = '<p>Jotta voit käyttää tätä liitännäistä, sinun tulee rekisteröidä sivustosi Googleen, kuten kuvataan dokumentissa <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Rekisteröintiprosessissa sinun tulee syöttää seuraava URL kenttään \'Authorized Redirect URIs\' :</p><p>{$a->callbackurl}</p>Kun olet rekisteröinyt sivuston, saat tunnuksen ja salasanan, joiden avulla voi määritellä liitännäiset Fusion Tables, Google Docs, Google Drive, ja Picasa.</p>';
$string['pluginname'] = 'Fusion Table -taulukon vienti';
$string['popup'] = 'Fusion Tables -ponnahdusikkuna';
$string['secret'] = 'Salainen';
$string['tablename'] = 'Taulukon nimi';
