<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Tarjoa otsikon luomista, kun mediatiedostoja vedetään & pudotetaan kurssille.';
$string['configdndresizeheight'] = 'Kun otsikko luodaan vedetään & pudotetaan -toiminnon yhteydessä kuvalle, sovita sen koko, jos se on suurempi kuin tämä arvo (0, jos ei haluat koon sovittelua)';
$string['configdndresizewidth'] = 'Kun otsikko luodaan vedetään & pudotetaan -toiminnon yhteydessä kuvalle, sovita sen koko, jos se on suurempi kuin tämä arvo (0, jos ei haluat koon sovittelua)';
$string['dndmedia'] = 'Raahaa ja pudota mediaa';
$string['dndresizeheight'] = 'Muuta Raahaa ja pudota -toiminnon korkeutta';
$string['dndresizewidth'] = 'Muuta Raahaa ja pudota -toiminnon leveyttä';
$string['dnduploadlabel'] = 'Lisää mediaa kurssisivulle';
$string['dnduploadlabeltext'] = 'Lisää otsikko kurssisivulle';
$string['label:addinstance'] = 'Lisää ohjeteksti';
$string['labeltext'] = 'Otsikon teksti';
$string['label:view'] = 'Katso otsikko';
$string['modulename'] = 'Ohjeteksti';
$string['modulename_help'] = 'Ohjeteksti ei ole varsinainen aineisto vaan tekstiä ja kuvia, joita voi lisätä kurssialueen sisältöosioihin aineisto- ja aktiviteettilinkkien väleihin ja otsikoiksi.

Ohjetekstiä voi käyttää

* jakamaan pitkiä aktiviteettilistoja.
* kun halutaan näyttää upotettuja ääni/videotiedostoja kurssisivulla.
* kurssiosion lyhyenä kuvauksena.';
$string['modulenameplural'] = 'Ohjetekstit';
$string['pluginadministration'] = 'Ohjetekstin hallinnointi';
$string['pluginname'] = 'Ohjeteksti';
$string['search:activity'] = 'Ohjeteksti';
