<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['loglegacy'] = 'Legacy-lokin tiedot';
$string['pluginname'] = 'Legacy-loki';
$string['pluginname_desc'] = 'Lokilisäosa, joka tallentaa lokitietoja legacy-lokitauluun.';
$string['taskcleanup'] = 'Legacy-lokitaulun puhdistus';
$string['userdataitemlegacy_log'] = 'Legacy-loki';
$string['userdataitemlegacy_log_help'] = 'Kun tehdään tyhjennystä, tämä toiminto muuttaa lokimerkinnät nimettömiksi mutta ei poista niitä';
