<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Airnotifier-avain';
$string['airnotifierappname'] = 'Airnotifier-sovelluksen nimi';
$string['airnotifier:managedevice'] = 'Hallinnoi laitteita';
$string['airnotifiermobileappname'] = 'Mobiilisovelluksen nimi';
$string['airnotifierport'] = 'Airnotifier-portti';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifieraccesskey'] = 'Avain, jota käytetään Airnotifier-palveluun yhdistettäessä.';
$string['configairnotifierappname'] = 'Sovelluksen nimen tunnistaja Airnotifier-palvelussa.';
$string['configairnotifiermobileappname'] = 'Mobiilisovelluksen tunniste (kuten com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Portti, jota käytetään kun yhdistetään airnotifier-palvelimeen.';
$string['configairnotifierurl'] = 'Palvelimen url, johon lähetetään push-ilmoitukset';
$string['deletecheckdevicename'] = 'Poista laite: {$a->name}';
$string['deletedevice'] = 'Poista laite. Huomaa, että sovellus voi rekisteröidä laitteen uudelleen. Jos laite ilmaantuu uudelleen, poista se käytöstä.';
$string['devicetoken'] = 'Laitteen valtuutus';
$string['errorretrievingkey'] = 'Avainta haettaessa tapahtui virhe. Sivustosi tulee olla rekisteröity, jotta voit käyttää tätä palvelua. Sinun täytyy mahdollisesti rekisteröityä uudelleen.';
$string['keyretrievedsuccessfully'] = 'Avain haettu';
$string['nodevices'] = 'Ei rekisteröityjä laitteita. Laitteet näkyvät automaattisesti kun asennat mobiilisovelluksen ja lisäät tämän sivuston.';
$string['nopermissiontomanagedevices'] = 'Sinulla ei ole valtuuksia halllinnoida laitteita.';
$string['notconfigured'] = 'Airnotifier-palvelinta ei ole määritelty, joten Airnotifier-viestejä ei voida lähettää.';
$string['pluginname'] = 'Mobiili-ilmoitukset';
$string['requestaccesskey'] = 'Pyydä pääsyavainta';
$string['showhide'] = 'Ota käyttöön/poista käytöstä laite.';
$string['sitemustberegistered'] = 'Jotta voit käyttää Airnotifier-toimintoa, sivusto tulee olla rekisteröity.';
$string['unknowndevice'] = 'Tuntematon laite';
