<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addpage'] = 'Lisää sivu';
$string['alldashboardswerereset'] = 'Kaikki Oma oppiminen -sivut on palautettu oletusasetuksiin.';
$string['allprofileswerereset'] = 'Kaikki profiilisivut on palautettu oletusasetuksiin.';
$string['defaultpage'] = 'Oma Moodle -oletussivu';
$string['defaultprofilepage'] = 'Profiilin oletussivu';
$string['delpage'] = 'Poista sivu';
$string['managepages'] = 'Hallitse sivuja';
$string['mymoodle'] = 'Oma oppiminen';
$string['nocourses'] = 'Ei kurssitietoja näytettäväksi';
$string['noguest'] = '"Oma oppiminen" -sivua ei ole tarkoitettu vieraille.';
$string['pinblocks'] = 'Pysyvät lohkot';
$string['pinblocksexplan'] = 'Kaikki lohkoihin liittyvät asetukset, jotka määrittelet tässä ovat näkyvissä kaikille sivuston käyttäjille heidän "Oma Moodle" -sivulla.';
$string['reseterror'] = 'Sivua palautettaessa tapahtui virhe';
$string['reseteveryonesdashboard'] = 'Palauta kaikkien käyttäjien "Oma oppiminen"';
$string['reseteveryonesprofile'] = 'Palauta kaikkien käyttäjien profiilit';
$string['resetpage'] = 'Palauta sivu oletusasetuksiin';
$string['userdataitemprofile_customisations'] = 'Profiilisivun muokkaukset';
