<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   plagiarism
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availableplugins'] = 'Käytettävissä olevat liitännäiset';
$string['configenableplagiarism'] = 'Tämä antaa ylläpitäjän määrittää palgioinninestoliitännäiset (jos niitä on asennettu)';
$string['configplagiarismplugins'] = 'Valitse plagioinninestomoduuli, jonka haluaisit konfiguroida';
$string['enableplagiarism'] = 'Ota käyttöön plagioinninestoliitännäiset';
$string['manageplagiarism'] = 'Hallitse plagioinninestomoduuleja';
$string['nopluginsinstalled'] = 'Plagioinninestomoduuleja ei ole asennettu';
$string['plagiarism'] = 'Plagioinninesto';
