<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   qtype_match
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Vastaus {$a}';
$string['availablechoices'] = 'Tarjolla olevat vaihtoehdot';
$string['blanksforxmorequestions'] = 'Lisää {no} kysymyskenttää';
$string['correctansweris'] = 'Oikea vastaus on: {$a}';
$string['deletedchoice'] = '[Poista vaihtoehto]';
$string['deletedsubquestion'] = 'Tämä osa kysymyksestä poistettiin sen jälkeen kun yritys oli jo aloitettu.';
$string['filloutthreeqsandtwoas'] = 'Kysymyksiä tarvitaan vähintään kaksi ja vastausvaihtoehtoja vähintään kolme. Ylimääräisiä vääriä vastauksia voit lisätä kirjoittamalla vastauksen mutta jättämällä kysymys-kentän tyhjäksi. Jos sekä kysymys- että vastauskentät ovat tyhjiä, syötettyä kysymystä ei huomioida.';
$string['nomatchinganswer'] = 'Sinun pitää antaa yhteensopiva vastaus kysymykseen \'{$a}\'.';
$string['nomatchinganswerforq'] = 'Tälle kysymykselle pitää antaa vastaus.';
$string['notenoughqsandas'] = 'Kysymyksiä tarvitaan vähintään {$a->q} ja vastauksia vähintään {$a->a}.';
$string['notenoughquestions'] = 'Anna vähintään {$a} kysymys-vastaus-paria.';
$string['pleaseananswerallparts'] = 'Ole hyvä ja vastaa kaikkiin kysymyksen kohtiin.';
$string['pluginname'] = 'Yhdistämistehtävä';
$string['pluginnameadding'] = 'Lisätään Yhdistämistehtävä';
$string['pluginnameediting'] = 'Muokataan Yhdistämistehtävää';
$string['pluginname_help'] = 'Yhdistämistehtävässä vastaajan tulee yhdistää väitteet (kysymykset) oikein toisen listan väitteisiin (vastaukset)';
$string['pluginnamesummary'] = 'Kunkin alikysymyksen vastaukset tulee valita listasta vaihtoehtoja.';
$string['shuffle'] = 'Sekoita';
$string['shuffle_help'] = 'Kun tämä asetus on valittuna, väittämät (vastaukset) arvotaan uuteen järjestykseen joka kerta, kun vastaaja yrittää tenttiä. Aktiviteetin asetuksen **Sekoita kysymyksen osien järjestys** tulee olla valittuna.';
