<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   qtype_missingtype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Vastaus {$a}';
$string['cannotchangeamissingqtype'] = 'Et voi tehdä muutoksia kysymykseen, jonka tyyppiä ei tunneta.';
$string['deletedquestion'] = 'Puuttuva kysymys';
$string['deletedquestiontext'] = 'Tämä kysymys puuttuu. Ei voida näyttää mitään.';
$string['missing'] = 'Kysymys, jonka tyyppiä ei ole asennettu järjestelmään.';
$string['missingqtypewarning'] = 'Tämä kysymys on tyyppiä, jota ei ole asennettu järjestelmään. Et voi käyttää tätä kysymystä.';
$string['pluginname'] = 'Puuttuva kysymystyyppi';
$string['pluginnameadding'] = 'Lisätään sellaisen tyyppinen kysymys, jota ei ole asennettu tähän järjestelmään.';
$string['pluginnameediting'] = 'Muokataan sellaisen tyyppistä kysymystä, jota ei ole asennettu tähän järjestelmään.';
$string['warningmissingtype'] = '<b>Tämä kysymys on tyyppiä, jota ei ole vielä asennettu Totaraasi.<br />Ole hyvä ja ilmoita Totaran ylläpitäjälle.</b>';
