<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Yksi vai useita vaihtoehtoja?';
$string['answernumbering'] = 'Vaihtoehtojen numerointi';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingnone'] = 'Ei numerointia';
$string['answersingleno'] = 'Salli useampi vaihtoehto';
$string['answersingleyes'] = 'Vain yksi vaihtoehto';
$string['choiceno'] = 'Vaihtoehto';
$string['choices'] = 'Vaihtoehdot';
$string['clozeaid'] = 'Lisää puuttuva sana';
$string['correctansweris'] = 'Oikea vastaus on: {$a}';
$string['correctanswersare'] = 'Oikeat vastaukset: {$a}';
$string['correctfeedback'] = 'Mille tahansa oikealle vastaukselle';
$string['deletedchoice'] = 'Tämä vaihtoehto poistettiin sen jälkeen kun yritys oli jo aloitettu.';
$string['errfractionsaddwrong'] = 'Valitsemiesi positiivisten arvosanojen summa on {$a}%, sen pitäisi olla 100%';
$string['errfractionsnomax'] = 'Yhden vastausvaihtoehdon arviointi pitäisi olla 100%, jotta kysymyksestä olisi mahdollista saada täydet pisteet.';
$string['errgradesetanswerblank'] = 'Arvosana asetettu mutta vastaus on tyhjä';
$string['feedback'] = 'Palaute';
$string['fillouttwochoices'] = 'Valitse ainakin kaksi vaihtoehtoa. Tyhjäksi jätettyjä valintoja ei käytetä.';
$string['fractionsaddwrong'] = 'Vaihtoehdot eivät voi antaa yhteensä 100% tulosta, vaan ainoastaan {$a}%. Haluatko muuttaa kysymystä?';
$string['fractionsnomax'] = 'Yhden vaihtoehdon arvon pitäisi olla 100%, jotta kysymyksestä voi saada täyden arvosanan. Haluatko muuttaa kysymystä?';
$string['incorrectfeedback'] = 'Mille tahansa väärälle vastaukselle';
$string['notenoughanswers'] = 'Kysymyksen tyyppi tarvitsee vähintään {$a} vaihtoehtoa';
$string['overallcorrectfeedback'] = 'Palaute oikeasta vastauksesta';
$string['overallfeedback'] = 'Yleinen palaute';
$string['overallincorrectfeedback'] = 'Palaute mistä tahansa väärästä vastauksesta';
$string['overallpartiallycorrectfeedback'] = 'Palaute osittain oikeasta vastauksesta';
$string['partiallycorrectfeedback'] = 'Mille tahansa osittain oikealle vastaukselle';
$string['pleaseselectananswer'] = 'Ole hyvä ja valitse vastaus.';
$string['pleaseselectatleastoneanswer'] = 'Ole hyvä ja valitse ainakin yksi vastaus.';
$string['pluginname'] = 'Monivalinta';
$string['pluginnameadding'] = 'Lisätään monivalinta';
$string['pluginnameediting'] = 'Muokataan monivalintaa';
$string['pluginname_help'] = 'Vastaukseksi kysymykseen (joka voi sisältää kuvan) vastaaja valitsee vastauksensa annetuista vaihtoehdoista. Monivalintakysymyksiä on kahdentyyppisiä: valintapainikkeet, joista voi valita tasan yhden vaihtoehdon, ja valintaruudut, joista voi valita useita vaihtoehtoja.';
$string['pluginnamesummary'] = 'Vastauksena on yksi tai useita valintoja annetuista vaihtoehdoista.';
$string['selectmulti'] = 'Valitse yksi tai useampi:';
$string['selectone'] = 'Valitse yksi:';
$string['shuffleanswers'] = 'Sekoita vaihtoehdot';
$string['shuffleanswers_help'] = 'Kun tämä asetus on valittuna, samat kysymykset arvotaan uuteen järjestykseen joka kerta, kun vastaaja yrittää tenttiä. Aktiviteetin asetuksen **Sekoita kysymyksen osien järjestys** tulee olla valittuna.';
$string['singleanswer'] = 'Valitse yksi vaihtoehto';
$string['toomanyselected'] = 'Olet valinnut liian monta vaihtoehtoa.';
