<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'Tämän kysymyksen valinta-asetukset ovat vaillinaiset, siksi kysymystä ei voida käyttää tässä tentissä. Ole hyvä ja ilmoita asiasta kouluttajalle.';
$string['nosaincategory'] = 'Valitsemassasi kategoriassa \'{$a->catname}\' ei ole yhtään lyhytvastausta. Valitse toinen kategoria tai tee kysymyksiä tähän kategoriaan.';
$string['notenoughsaincategory'] = 'Valitsemassasi kategoriassa \'{$a->catname}\' on vain {$a->nosaquestions} lyhytvastaus kysymystä. Valitse toinen kategoria, tee uusia kysymyksiä tähän kategoriaan tai pienennä valitsemiesi kysymysten määrää.';
$string['pluginname'] = 'Yhdistämistehtävä lyhytvastauksista';
$string['pluginnameadding'] = 'Lisätään Yhdistämistehtävä lyhytvastauksista';
$string['pluginnameediting'] = 'Muokataan Yhdistämistehtävää lyhytvastauksista';
$string['pluginname_help'] = 'Opiskelijan näkökulmasta tämä kysymystyyppi näyttää samalta kuin Yhteensopivat vastaukset. Erona on, että väittämät (kysymykset) arvotaan valitun kategorian Lyhyt vastaus -kysymysten joukosta. Kategoriassa pitääkin olla riittävä määrä käyttämättömiä Lyhyt vastaus -kysymyksiä, joita ilman annetaan virheilmoitus.';
$string['pluginnamesummary'] = 'Kuten Yhdistämistehtävä, mutta vaihtoehdot valitaan satunnaisesti halutun kategorian lyhytvastaus-kysymyksistä.';
$string['randomsamatch'] = 'Satunnaistetut yhteensopivat lyhytvastaukset';
$string['randomsamatchintro'] = 'Valitse sopiva vaihtoehto kaikille seuraaville kysymyksille.';
$string['randomsamatchnumber'] = 'Valittavien kysymysten määrä';
$string['subcats'] = 'Sisällytä alakategoriat';
$string['subcats_help'] = 'Jos tämä valinta on valittuna, kysymykset valitaan myös alakategorioista.';
