<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Kaikki valitut suorituskerrat on arvioitu. Palataan takaisin kysymyslistaan.';
$string['alreadygraded'] = 'Arvioitu';
$string['alsoshowautomaticallygraded'] = 'Näytä myös automaattisesti arvioidut kysymykset';
$string['attemptstograde'] = 'Arvioitavat suorituskerrat';
$string['automaticallygraded'] = 'Automaattisesti arvioitu';
$string['backtothelistofquestions'] = 'Takaisin kysymyslistaan';
$string['bydate'] = 'Päivämäärän mukaan';
$string['bystudentfirstname'] = 'Oppijan etunimen mukaan';
$string['bystudentidnumber'] = 'Oppijan id-numeron mukaan';
$string['bystudentlastname'] = 'Oppijan sukunimen mukaan';
$string['cannotgradethisattempt'] = 'Ei voi arvioida tätä suorituskertaa';
$string['cannotloadquestioninfo'] = 'Ei voida ladata kysymystyypin mukaista kysymystietoa';
$string['changeoptions'] = 'Muuta asetuksia';
$string['essayonly'] = 'Seuraavat kysymykset pitää arvioida käsin';
$string['grade'] = 'arvioi';
$string['gradeall'] = 'arvioi kaikki';
$string['gradeattemptsall'] = 'Kaikki ({$a})';
$string['gradeattemptsautograded'] = 'Automaattisesti arvioidut ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Opettajan arvioimat ({$a})';
$string['gradeattemptsneedsgrading'] = 'Vielä arvioimatta ({$a})';
$string['graded'] = '(arvioitu)';
$string['gradenextungraded'] = 'Arvioi seuraavat {$a} arvioimatonta suoritusta';
$string['gradeungraded'] = 'Arvioi kaikki {$a} arvioimatonta suoritusta';
$string['grading'] = 'Käsin arviointi';
$string['gradingall'] = 'Kaikki tämän kysymyksen {$a} suoritusta.';
$string['gradingattempt'] = 'Suorituskerta numero {$a->attempt} opiskelijalle {$a->fullname}';
$string['gradingattemptsxtoyofz'] = 'Arvioinnit {$a->from} - {$a->to} / {$a->of}';
$string['gradingattemptwithidnumber'] = 'Suorituskerta numero {$a->attempt} opiskelijalle {$a->fullname} ({$a->idnumber})';
$string['grading:componentname'] = 'Raportti opettajan arvioinneista';
$string['gradingnextungraded'] = 'Seuraavat {$a} arvioimatonta suoritusta';
$string['gradingnotallowed'] = 'Sinulla ei ole oikeuksia arvioida tämän tentin vastauksia';
$string['gradingquestionx'] = 'Arvioidaan kysymys {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'Raportti opettajan arvioinneista';
$string['gradingungraded'] = '{$a} arvioimatonta suoritusta';
$string['gradinguser'] = 'Opiskelijan {$a} suorituskerrat';
$string['grading:viewidnumber'] = 'Näytä oppijoiden id-numerot arvioinnin aikana';
$string['grading:viewstudentnames'] = 'Näytä oppijoiden nimet arvioinnin aikana';
$string['hideautomaticallygraded'] = 'Piilota automaattisesti arvioidut kysymykset';
$string['inprogress'] = 'Käynnissä';
$string['invalidattemptid'] = 'Tuollaista tenttisuorituksen ID:tä ei ole';
$string['invalidquestionid'] = 'Arvioitavaa kysymystä ei löytynyt tunnisteella {$a}';
$string['noquestionsfound'] = 'Ei löytynyt opettajan arvioitavia kysymyksiä';
$string['nothingfound'] = 'Ei näytettävää';
$string['options'] = 'Asetukset';
$string['orderattempts'] = 'Järjestä suoritukset';
$string['pluginname'] = 'Opettajan tekemä arviointi';
$string['qno'] = 'Kys.#';
$string['questionname'] = 'Kysymyksen nimi';
$string['questionsperpage'] = 'Kysymyksiä sivulla';
$string['questionsthatneedgrading'] = 'Arvioitavat kysymykset';
$string['questiontitle'] = 'Kysymys {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} suorituskerrat {$a->openspan}arvioitu{$a->closespan}).';
$string['randomly'] = 'Satunnaisesti';
$string['saveandnext'] = 'Tallenna ja siirry seuraavalle sivulle';
$string['showstudentnames'] = 'Näytä oppijoiden nimet';
$string['tograde'] = 'Arvosanaan';
$string['total'] = 'Yhteensä';
$string['unknownquestion'] = 'Tuntematon kysymys';
$string['updategrade'] = 'päivitä arvosanat';
