<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Näytä kaikki suoritukset';
$string['allattemptscontributetograde'] = 'Kaikki suorituskerrat vaikuttavat käyttäjän lopulliseen arvosanaan.';
$string['allstudents'] = 'Näytä kaikki {$a}';
$string['attemptsonly'] = 'Näytä vain yrittäneet {$a}';
$string['attemptsprepage'] = 'Yritystä per sivu';
$string['deleteselected'] = 'Poista valitut suoritukset';
$string['done'] = 'Tehty';
$string['err_failedtodeleteregrades'] = 'Ei voitu poistaa laskettuja suorituskertojen arvosanoja';
$string['err_failedtorecalculateattemptgrades'] = 'Suorituskertojen arvosanoja ei voitu laskea uudelleen';
$string['highlightinggraded'] = 'Yritys, joka vaikuttaa lopulliseen arvosanaan, on korostettu';
$string['needed'] = 'Tarvittava';
$string['noattemptsonly'] = 'Näytä / lataa vain suorittamatta jättäneet {$a}';
$string['noattemptstoregrade'] = 'Ei uudelleenarvioitavia suorituskertoja';
$string['nogradepermission'] = 'Sinulla ei ole oikeuksia arvostella tätä tenttiä.';
$string['onlyoneattemptallowed'] = 'Tätä tenttiä voi yrittää vain kerran.';
$string['optallattempts'] = 'Kaikki suorituskerrat';
$string['optallstudents'] = 'Kaikki {$a}';
$string['optattemptsonly'] = '{$a}, jotka ovat vastanneet';
$string['optnoattemptsonly'] = '{$a}, jotka eivät ole vastanneet';
$string['optonlyregradedattempts'] = 'jotka on arvioitu uudelleen / jotka on merkitty uudelleenarvioitavaksi';
$string['overview'] = 'Arvosanat';
$string['overviewdownload'] = 'Lataa yleiskuva';
$string['overviewfilename'] = 'arvosanat';
$string['overviewreport'] = 'Arvosanaraportti';
$string['overviewreportgraph'] = 'Arvosanoja saaneiden oppijoiden määrä';
$string['overviewreportgraphgroup'] = 'Arvosanarajan saavuttaneiden oppijoiden määrä ryhmässä \'{$a}\'';
$string['pagesize'] = 'Rivejä yhdellä sivulla';
$string['pluginname'] = 'Arvosanat';
$string['preferencespage'] = 'Tätä sivua koskevat asetukset';
$string['preferencessave'] = 'Tallenna asetukset';
$string['preferencesuser'] = 'Tätä raporttia koskevat asetukset';
$string['regrade'] = 'Arvioi uudelleen';
$string['regradeall'] = 'Arvioi kaikki uudelleen';
$string['regradealldry'] = 'Uudelleenarvioinnin esikatselu';
$string['regradealldrydo'] = 'Arvioi uudelleen uudelleenarvioitavaksi merkityt ({$a})';
$string['regradealldrydogroup'] = 'Arvioi uudelleen uudelleenarvioitavaksi merkityt suorituskerrat ({$a->countregradeneeded}) ryhmässä \'{$a->groupname}\'';
$string['regradealldrygroup'] = 'Uudelleenarvioinnin esikatselu ryhmälle \'{$a->groupname}\'';
$string['regradeallgroup'] = 'Kokonaan uudelleenarviointi ryhmälle \'{$a->groupname}\'';
$string['regradecomplete'] = 'Uudelleenarviointi tehty';
$string['regradeheader'] = 'Uudelleenarvostelu';
$string['regradeselected'] = 'Arvioi uudelleen valitut suorituskerrat';
$string['regradingattemptxofy'] = 'Koskee yrityskertaa ({$a->done}/{$a->count})';
$string['show'] = 'Näytä';
$string['showattempts'] = 'Näytä vain suorituskerrat';
$string['showdetailedmarks'] = 'Kysymysten pisteet';
$string['showinggraded'] = 'Näytä kultakin käyttäjältä vain arvioitu suorituskerta';
$string['showinggradedandungraded'] = 'Näytetään kunkin käyttäjän arvioidut ja arvioimattomat suorituskerrat. Arvioinnissa huomioitu suorituskerta on korostettu. Tämän tentin arviointitapa on {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' ryhmässä \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' tässä ryhmässä';
$string['userdataitem-preferences'] = 'Yleiskatsausraportin asetukset';
