<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   quiz_responses
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'Ei voitu ladata kysymysasetuksia';
$string['include'] = 'Sisällytä';
$string['mustselectcols'] = 'Lisää ensin jotain.';
$string['pagesize'] = 'Sivun koko';
$string['pluginname'] = 'Vastaukset';
$string['questiontext'] = 'kysymyksen teksti';
$string['reportresponses'] = 'Vastaukset';
$string['response'] = 'vastaus';
$string['responses'] = 'Vastaukset';
$string['responsesdownload'] = 'Vastausten lataus';
$string['responsesfilename'] = 'vastaukset';
$string['responsesoptions'] = 'Vastausvaihtoehdot';
$string['responsesreport'] = 'Vastausraportti';
$string['responsestitle'] = 'Vastaukset';
$string['responsex'] = 'Vastaus {$a}';
$string['rightanswer'] = 'oikea vastaus';
$string['rightanswerx'] = 'Oikea vastaus {$a}';
$string['showattempts'] = 'Näytä vain suorituskerrat';
$string['showthe'] = 'Näytä';
$string['summaryofquestiontext'] = 'Kysymyksen yhteenveto';
$string['summaryofresponse'] = 'Annetun vastauksen yhteenveto';
$string['summaryofrightanswer'] = 'Oikean vastauksen yhteenveto';
$string['userdataitem-preferences'] = 'Vastausraportin asetukset';
