<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Tehtävän kuvaus';
$string['assignmentintro'] = 'Tehtävän esittely';
$string['assignmentname'] = 'Tehtävän nimi';
$string['assignmenttype'] = 'Jäsenyystyyppi';
$string['gradescalevalues'] = 'Arvosana-asteikon arvot';
$string['lastmarked'] = 'Viimeksi merkitty';
$string['lastmodified'] = 'Viimeksi muokattu';
$string['maxgrade'] = 'Maximiarvosana';
$string['mingrade'] = 'Minimiarvosana';
$string['nograde'] = 'Ei arvosanaa';
$string['sourcetitle'] = 'Tehtävän palautukset (2.2)';
$string['submissioncomment'] = 'Palautuksen kommentti';
$string['submissiongrade'] = 'Palautuksen arvosana';
$string['type_assignment'] = 'Tehtävä';
$string['type_base'] = 'Arvosana';
$string['type_comment'] = 'Tehtävä';
$string['type_grade_grades'] = 'Arvosana';
$string['type_scale'] = 'Arvosana';
