<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'fi', branch 't12-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Osoite';
$string['allsignupcustomfields'] = 'Kaikki ilmoittautumisen lisäkentät';
$string['approvalrequest'] = 'Linkki hyväksymispyyntöihin';
$string['approvaltype'] = 'Hyväksymistyyppi';
$string['archived'] = 'Kurssisuoritusten arkisto';
$string['audit'] = 'Tarkistus';
$string['bookedby'] = 'Varaaja';
$string['building'] = 'Rakennus';
$string['cancellationdate'] = 'Peruutuspäivä';
$string['cancellationreason'] = 'Peruutuksen syy';
$string['cancelled'] = 'Peruttu';
$string['coursedelivery'] = 'Kurssin suoritus';
$string['createdby'] = 'Luoja';
$string['currentorg'] = 'Käyttäjän nykyinen organisaatio';
$string['currentpos'] = 'Käyttäjän nykyinen asema';
$string['discountcode'] = 'Alennuskoodi';
$string['discountcost'] = 'Alennettu hinta';
$string['endtime'] = 'Loppumisaika';
$string['facilitator'] = 'Fasilitaattori';
$string['ftfname'] = 'Lähikoulutuksen nimi';
$string['ftfnamelink'] = 'Lähikoulutuksen nimi (linkitetty istunnon sivulle)';
$string['localsessfinishdate'] = 'Paikallinen tapaamisen loppumispäivä/aika';
$string['localsessstartdate'] = 'Paikallinen tapaamisen alkamispäivä/aika';
$string['manageapproval'] = 'Hallinnoi hyväksyntää';
$string['normalcost'] = 'Normaalihinta';
$string['numattendees'] = 'Osallistujien määrä';
$string['pilot'] = 'Pilotti';
$string['reserved'] = 'Varattu';
$string['room'] = 'Tila';
$string['roomcapacity'] = 'Tilaan mahtuva osallistujamäärä';
$string['roomdescription'] = 'Tilan kuvaus';
$string['roomname'] = 'Tilan nimi';
$string['selectanevent'] = 'Tarkastellaksesi raporttia valitse tapahtuma seuraavan raportin Osallistujien määrä -sarakkeesta.';
$string['selectaneventheading'] = 'Koulutuksen osallistujalista';
$string['selectedpositionedit'] = 'Valitse aseman nimi (kun käytössä)';
$string['sesscapacity'] = 'Koulutuksen maksimiosallistujamäärä';
$string['sessdate'] = 'Koulutuksen ajankohta';
$string['sessdatefinish'] = 'Koulutuksen loppumispäivä';
$string['sessdatelink'] = 'Koulutuksen päivä (linkitetty aktiviteettiin)';
$string['sessdetails'] = 'Koulutuksen tiedot';
$string['sessduration'] = 'Koulutuksen pituus (minuuteissa)';
$string['sessfinish'] = 'Koulutuksen loppumisaika';
$string['sessionrole'] = 'Tapaaminen {$a}';
$string['sessionrolelink'] = 'Koulutus {$a} (linkitetty profiiliin)';
$string['sessionroles'] = 'Tapahtuman roolit';
$string['sessionx'] = 'Koulutus{$a}';
$string['sesslocation'] = 'Koulutuksen paikka';
$string['sessname'] = 'Koulutuksen nimi';
$string['sessroom'] = 'Koulutuksen tila';
$string['sessstart'] = 'Koulutuksen alkamisaika';
$string['sessvenue'] = 'Koulutuksen paikka';
$string['signupenddate'] = 'Ilmoittautuminen päättyy';
$string['signupperiod'] = 'Ilmoittautumisaika';
$string['signupstartdate'] = 'Ilmoittautuminen alkaa';
$string['sourcetitle'] = 'Lähikoulutukset';
$string['starttime'] = 'Aloitusaika';
$string['status'] = 'Tila';
$string['thedate'] = 'Koulutuksen ajankohta';
$string['timeofsignup'] = 'Ilmoittautunut';
$string['type_approver'] = 'Hyväksyjä';
$string['type_asset'] = 'Väline';
$string['type_course_modules_tags'] = 'Lähikouluutksen tunnisteet';
$string['type_date'] = 'Koulutuksen ajankohta';
$string['type_facetoface'] = 'Lähikoulutus';
$string['type_facetoface_asset'] = 'Välineen mukautetut kentät';
$string['type_facetoface_cancellation'] = 'Peruutusviestin lisäkentät';
$string['type_facetoface_room'] = 'Tila';
$string['type_facetoface_session'] = 'Koulutuksen lisäkentät';
$string['type_facetoface_sessioncancel'] = 'Tapahtuman peruutuksen lisäkentät';
$string['type_facetoface_signup'] = 'Lisätietoja kouluttajalle -viestin lisäkentät';
$string['type_role'] = 'Rooli';
$string['type_room'] = 'Tila';
$string['type_session'] = 'Koulutus';
$string['type_status'] = 'Tila';
$string['type_tags'] = 'Kurssin tunnisteet';
$string['user'] = 'Käyttäjä';
$string['usernote'] = 'Käyttäjän merkinnät';
