<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   report_log
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsources'] = 'Kaikki lähteet';
$string['cli'] = 'CLI';
$string['eventcomponent'] = 'Komponentti';
$string['eventcontext'] = 'Tapahtuman konteksti';
$string['eventloggedas'] = '{$a->realusername} toimii {$a->asusername} :na';
$string['eventorigin'] = 'Lähde';
$string['eventrelatedfullnameuser'] = 'Käyttäjä, jota tämä koskee';
$string['eventreportviewed'] = 'Lokiraporttia tarkasteltu';
$string['eventuserreportviewed'] = 'Käyttäjälokiraporttia tarkasteltu';
$string['logsformat'] = 'Lokin formaatti';
$string['log:view'] = 'Katso kurssin lokitiedot';
$string['log:viewtoday'] = 'Katso tämän päivän lokit';
$string['nocapability'] = 'Ei pääsyä käyttäjien lokitietoihin';
$string['nologreaderenabled'] = 'Lokinlukija ei ole käytössä';
$string['origin'] = 'Lähde';
$string['other'] = 'Muu';
$string['page'] = 'Sivu {$a}';
$string['page-report-log-index'] = 'Kurssin lokiraportti';
$string['page-report-log-user'] = 'Käytä kurssin lokiraporttia';
$string['page-report-log-x'] = 'Mikä tahansa lokiraportti';
$string['pluginname'] = 'Lokitiedot';
$string['restore'] = 'Palauta';
$string['selectlogreader'] = 'Valitse lokinlukija';
$string['web'] = 'Verkko';
$string['ws'] = 'Verkkopalvelu';
