<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'Automaattinen varmuuskopiointi';
$string['check_backup_comment_disable'] = 'Varmuuskopion teko voi vaikuttaa suorituskykyyn. Jos tämä asetus on käytössä, varmuuskopiot tulisi ajoittaa ruuhka-aikojen ulkopuolelle.';
$string['check_backup_comment_enable'] = 'Varmuuskopion teko voi vaikuttaa suorituskykyyn. Jos tämä asetus on käytössä, varmuuskopiot tulisi ajoittaa ruuhka-aikojen ulkopuolelle.';
$string['check_backup_details'] = 'Automaattisten varmuuskopioiden käyttöönotto luo kaikista kursseista arkistot palvelimelle sellaisena aikana kuin määrittelet.<p>Tämän prosessin aikana se vie palvelimen muistia ja saattaa vaikuttaa suorituskykyyn.</p>';
$string['check_cachejs_comment_disable'] = 'Jos tämä asetus on käytössä, sivun lataus tapahtuu nopeammin.';
$string['check_cachejs_comment_enable'] = 'Jos tämä asetus ei ole käytössä, sivun lataus saattaa hidastua.';
$string['check_cachejs_details'] = 'Javascript-välimuistin käyttö ja pakkaaminen parantavat sivunlatausvauhtia. On erittäin suositeltavaa ottaa se käyttöön tuotantosivustoilla.';
$string['check_debugmsg_comment_developer'] = 'Jos asetus on jotakin muuta kuin DEVELOPER, suorituskyky saattaa parantua hieman.';
$string['check_debugmsg_comment_nodeveloper'] = 'Jos asetus on jotakin muuta kuin DEVELOPER, suorituskyky saattaa parantua hieman.';
$string['check_debugmsg_details'] = 'Kehittäjätilaan vaihtamisesta on harvoin hyötyä ellet ole kehittäjä. Mutta jos olet, tämä tila on suositeltava.<p>Kun olet saanut virheviestin näkyviin, kopioinut sen ja liittänyt jonnekkin, on ERITTÄIN SUOSITELTAVAA muuttaa Virheenetsintäviestit -alasvetovalikon valinta takaisin vaihtoehtoon EI MITÄÄN. Virheenetsintäviestit saattavat antaa hakkereille tietoa sivustosi rakenteesta ja saattavat vaikuttaa suorituskykyyn.';
$string['check_enablestats_comment_disable'] = 'Tilastojen prosessointi saattaa vaikuttaa suorituskykyyn. Jos tämä asetus on käytössä, tilastoasetuksissa tulee käyttää varovaisuutta.';
$string['check_enablestats_comment_enable'] = 'Tilastojen prosessointi saattaa vaikuttaa suorituskykyyn. Jos tämä asetus on käytössä, tilastoasetuksissa tulee käyttää varovaisuutta.';
$string['check_enablestats_details'] = 'Tämän prosessin käyttöönotto käsittelee lokit croneissa ja kerää tilastotietoja. Riippuen sivustosi liikenteestä, tämä toiminto saattaa kestää jonkin aikaa.<p>Prosessi saattaa viedä palvelimen resursseja enemmän ja saattaa vaikuttaa sen toimivuuteen.</p>';
$string['check_themedesignermode_comment_disable'] = 'Jos tämä asetus on käytössä, kuvia ja tyylitiedostoja ei tallenneta välimuistiin, joka aiheuttaa merkittävää sivuston suorituskyvyn heikkenemistä.';
$string['check_themedesignermode_comment_enable'] = 'Jos tämä asetus ei ole käytössä, kuvat ja tyylitiedostot tallennetaan välimuistiin, joka parantaa merkittävästi sivuston suorituskykyä.';
$string['check_themedesignermode_details'] = 'Tämä on usein syy hitaaseen Totara-sivustoon.<p>Sivuston käyttö teemansuunittelutilassa saattaa viedä noin kaksi kertaa enemmän CPU:a.</p>';
$string['comments'] = 'Kommentit';
$string['disabled'] = 'Pois käytöstä';
$string['edit'] = 'Muokkaa';
$string['enabled'] = 'Käytössä';
$string['issue'] = 'Asia';
$string['morehelp'] = 'lisää apua';
$string['performancereportdesc'] = 'Tämä raportti listaa asiat, jotka voivat vaikuttaa sen suorituskykyyn: {$a}';
$string['performance:view'] = 'Tarkastele suorituskykyraporttia';
$string['pluginname'] = 'Suorituskykykatsaus';
$string['value'] = 'Arvo';
