<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_progress', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   report_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-report-progress-index'] = 'Aktiviteettien suoritusraportti';
$string['page-report-progress-user'] = 'Käyttäjän aktiviteettien suoritusraportti';
$string['page-report-progress-x'] = 'Mikä tahansa aktiviteettien suoritusraportti';
$string['pluginname'] = 'Aktiviteettien suoritus';
$string['progress:view'] = 'Näytä aktiviteettien suoritusraportit';
$string['showonlyactiveenrols'] = 'Näytä vain voimassaolevat ilmoittautumiset';
$string['showonlyactiveenrols_help'] = 'Normaalisti kurssiaktiviteettien suoritusraportti ei näytä sellaisten käyttäjien tietoja, jotka eivät ole ilmoittautuneena raportin tarkasteluhetkellä mutta jotka ovat saattaneet suorittaa aktiviteetteja kun ovat olleet ilmoittautuneena. Tämän toiminnon poistaminen käytöstä aiheuttaa sen, että raporteissa näytetään kaikki suoritustiedot, myös niiden käyttäjien, joiden ilmoittautuminen on estetty, erääntynyt tai poistettu.';
