<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   repository_dropbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Dropbox API-avain';
$string['cachelimit'] = 'Välimuistin raja';
$string['configplugin'] = 'Dropbox -konfiguraatio';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'Näytä Dropbox-kansio';
$string['instruction'] = 'Saat API-avaimesi ja salasanasi sivulta <a href="http://www.dropbox.com/developers/apps">Dropbox developers</a>. Määritellessäsi avainta valitse "Koko Dropbox "pääsytasoksi".';
$string['logoutdesc'] = '(Kirjaudu ulos kun lopetat Dropbox-palvelun käytön)';
$string['notitle'] = 'eiotsikkoa';
$string['oauth2redirecturi'] = 'OAuth 2 Redirect URI';
$string['pluginname'] = 'Dropbox';
$string['remember'] = 'Muista minut';
$string['secret'] = 'Dropbox-salasana';
