<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'EQUELLA-hakemiston määritykset';
$string['equellaaction'] = 'EQUELLA-toiminto';
$string['equellaoptions'] = 'EQUELLA-valinnat';
$string['equellaurl'] = 'EQUELLA-URL';
$string['equella:view'] = 'Tarkastele EQUELLA-hakemistoa';
$string['group'] = '{$a} rooliasetukset';
$string['groupdefault'] = 'Oletus';
$string['pluginname'] = 'EQUELLA-hakemisto';
$string['restrictionattachmentsonly'] = 'Vain liitetty aineisto';
$string['restrictionitemsonly'] = 'Vain kohteen yhteenveto';
$string['restrictionnone'] = 'Ei rajoitusta';
$string['search'] = 'Etsi EQUELLAsta';
$string['selectrestriction'] = 'Rajaa valintaa';
$string['selectrestriction.desc'] = 'Valitse se, voivatko kurssia muokkaavat valita vain kohteen yhteenvedon, liitetyn aineiston vai kumman tahansa';
$string['sharedid'] = 'Jaettu salainen tunnus';
$string['sharedidtitle'] = 'Jaettu salainen tunnus';
$string['sharedsecrets'] = 'Jaettu salaisuus';
$string['sharedsecretsheading'] = 'Jaetun salaisuuden asetukset';
$string['sharedsecrettitle'] = 'Jaettu salaisuus';
