<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   repository_filesystem
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'Estetty juuren polku';
$string['configplugin'] = 'Aseta tiedostopankki tiedostojärjestelmään';
$string['donotusesysdir'] = 'Älä käytä järjestelmän hakemistoa tiedostopankkina, sisältäen';
$string['enablecourseinstances'] = 'Salli käyttäjien lisätä tiedostopankki-instanssi kurssille (vain ylläpitäjät voivat konfiguroida)';
$string['enableuserinstances'] = 'Salli käyttäjien lisätä tiedostopankki-instanssi käyttäjäkontekstiin (vain ylläpitäjät voivat konfiguroida)';
$string['filesystem:view'] = 'Näytä tiedostojärjestelmän tiedostopankki';
$string['information'] = 'Nämä kansiot ovat <b>{$a}</b> -hakemistossa.';
$string['invalidpath'] = 'Virheellinen juuren polku';
$string['nosubdir'] = 'Sinun täytyy luoda ainakin yksi kansio hakemiston <b>{$a}</b> sisään, jotta voit valita sen tässä.';
$string['path'] = 'Valitse alihakemisto';
$string['pluginname'] = 'Tiedostojärjestelmä';
$string['pluginname_help'] = 'Luo paikallisesta hakemistosta tiedostopankki';
$string['relativefiles'] = 'Salli suhteelliset tiedostot';
$string['relativefiles_desc'] = 'Tämä asetus sallii suhtellisten linkkien teon kaikkiin hakemiston tiedostoihin';
$string['root'] = 'Juuri';
$string['searchresults'] = 'Hakutulokset';
