<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Asiakastunnus';
$string['configplugin'] = 'Konfiguroi Google Docs -moduuli';
$string['googledocs:view'] = 'Näytä google docs -tiedostopankki';
$string['oauthinfo'] = '<p>Käyttääksesi tätä lisäosaa, sinun tulee rekisteröidä sivustosi Googleen, kuten on kuvattu dokumentissa <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Rekisteröinnin aikana sinun tulee syöttää seuraava URL kenttään \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p><p>Kun olet rekisteröitynyt, saat asiakastunnuksen ja salasanan, joilla voit konfiguroida kaikki Google Drive -ja Picasa-lisäosat.</p>
<p>Huomaa, että sinun tulee ottaa käyttöön myös palvelu \'Drive API\'.</p>';
$string['pluginname'] = 'Google Docs';
$string['secret'] = 'Salaisuus';
$string['servicenotenabled'] = 'Pääsyä ei ole konfiguroitu. Varmista, että \'Drive API\' -palvelu on käytössä.';
