<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Konfiguraatio latausmoduulille';
$string['pluginname'] = 'Lataa tiedosto';
$string['pluginname_help'] = 'Lataa tiedosto Totaraan';
$string['upload_error_cant_write'] = 'Epäonnistuttiin tiedoston kirjoittamisessa levylle.';
$string['upload_error_extension'] = 'PHP-laajennus lopetti tiedoston lataamisen.';
$string['upload_error_form_size'] = 'Ladattu tiedosto ylittää MAX_FILE_SIZE -asetuksen, joka määriteltiin HTML-lomakkeessa.';
$string['upload_error_ini_size'] = 'Ladattu tiedosto ylittää upload_max_filesize -asetuksen tiedostossa php.ini.';
$string['upload_error_invalid_file'] = 'Tiedosto {$a} on joko tyhjä tai se on kansio. Lataa kansioita pakkaamalla ne ensin.';
$string['upload_error_no_file'] = 'Yhtäkään tiedostoa ei ladattu.';
$string['upload_error_no_tmp_dir'] = 'PHP:sta puuttuu väliaikainen kansio.';
$string['upload_error_partial'] = 'Ladatusta tiedostosta latautui vain osa.';
$string['upload:view'] = 'Käytä lataamista tiedostonvalitsimessa';
