<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_youtube', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   repository_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apierror'] = '{$a}';
$string['apikey'] = 'API-avain';
$string['configplugin'] = 'YouTube-tiedostopankkityypin konfiguraatio';
$string['information'] = 'Hanki <a href="https://developers.google.com/youtube/v3/getting-started">Google API -avain</a> Totara-sivustollesi.';
$string['pluginname'] = 'Youtube-videot';
$string['search'] = 'Etsi videoita';
$string['sortby'] = 'Järjestä';
$string['sortpublished'] = 'Julkaisupäivämäärä';
$string['sortrating'] = 'Arvio';
$string['sortrelevance'] = 'Relevanssi';
$string['sortviewcount'] = 'Katselukerrat';
$string['youtube:view'] = 'Käytä YouTubea tiedostoa valittaessa';
