<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'fi', branch 't12-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'Logon tilalla näytettävä teksti';
$string['alttextdesc'] = 'Teksti, joka näytetään kun kuvaa ei pystytä näyttämään. Myös näytönlukija lukee tämän tekstin.';
$string['bodybackground'] = 'Taustan väri';
$string['bodybackground_desc'] = 'Taustan pääväri.';
$string['buttoncolor'] = 'Painikkeen väri';
$string['buttoncolordesc'] = 'Tämä asetus määrittelee painikkeiden taustavärin.';
$string['choosereadme'] = 'Totaran oletusteema.';
$string['contentbackground'] = 'Sisällön taustaväri.';
$string['contentbackground_desc'] = 'Sisällön taustaväri.';
$string['customcss'] = 'Räätälöity CSS';
$string['customcssdesc'] = 'CSS-tiedosto, joka lisätään tässä, lisätään jokaiselle sivulle, joka tekee teeman kustomoinnista helppoa.';
$string['enablestyleoverrides'] = 'Salli tyylin ohitus';
$string['enablestyleoverrides_desc'] = 'Salli teeman oletusasetusten korvaaminen teeman väriasetuksilla.';
$string['favicon'] = 'Favicon (selaimen suosikeissa näytettävä kuvake)';
$string['favicondesc'] = 'Valitse tai lataa kuvatiedosto, jota käytetään sivuston faviconina, kuvaformaatin tulee olla *.ico.';
$string['footnote'] = 'Alapalkki';
$string['footnotedesc'] = 'Teksti, jonka lisäät tähän kenttään, näytetään alapalkissa jokaisella sivulla.';
$string['headerbgc'] = 'Vaihtoehtoinen sisällön taustaväri';
$string['headerbgcdesc'] = 'Tämä asetus asettaa pääotsikon lohkon ja muiden lohkojen taustavärin.';
$string['linkcolor'] = 'Linkkien väri';
$string['linkcolordesc'] = 'Tämä määrittelee teeman linkkivärin.';
$string['linkvisitedcolor'] = 'Klikatun linkin väri';
$string['linkvisitedcolordesc'] = 'Tämä määrittelee sellaisten linkkien värin, joita on klikattu.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Valitse tai lataa kuvatiedosto, jota käytetään sivuston logona';
$string['navlogo'] = 'Navigointilogo';
$string['navlogoalttext'] = 'Navigointilogon paikalla näytettävä teksti';
$string['navlogoalttext_desc'] = 'Tämä teksti näytetään kun kuvaa ei voida näyttää. Kuvanlukija voi lukea tämän tekstin myös.';
$string['navprimarybg'] = 'Navigoinnin taustan pääväri';
$string['navprimarybg_desc'] = 'Navigoinnin taustan pääväri.';
$string['navprimarylink'] = 'Navigoinnin linkkien pääväri';
$string['navprimarylink_desc'] = 'Navigoinnin linkkien pääväri.';
$string['navsecondarybg'] = 'Navigoinnin taustan toissijainen väri';
$string['navsecondarybg_desc'] = 'Navigoinnin taustan toissijainen väri.';
$string['navsecondarylink'] = 'Navigoinnin toissijaisten linkkien väri';
$string['navsecondarylink_desc'] = 'Navigoinnin toissijaisten linkkien väri.';
$string['navtextcolor'] = 'Navigoinnin tekstin väri';
$string['navtextcolor_desc'] = 'Navigoinnin tekstin väri.';
$string['pluginname'] = 'Basis';
$string['region-bottom'] = 'Alas';
$string['region-main'] = 'Main';
$string['region-side-post'] = 'Oikea reuna';
$string['region-side-pre'] = 'Vasen reuna';
$string['region-top'] = 'Ylös';
$string['textcolor'] = 'Tekstin väri';
$string['textcolor_desc'] = 'Tekstin väri.';
