<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'Oletko varma?';
$string['areyousuremessage'] = 'Oletko varma, että haluat päivittää tehtävän "{$a->name}"?';
$string['assignmentid'] = 'Tehtävän tunnus';
$string['assignmentnotfound'] = 'Tehtävää ei löytnyt (id={$a})';
$string['assignmentsperpage'] = 'Tehtäviä sivulla';
$string['assignmenttype'] = 'Jäsenyystyyppi';
$string['backtoindex'] = 'Takaisin luetteloon';
$string['batchoperations'] = 'Massaoperaatiot';
$string['batchupgrade'] = 'Päivitä useampia tehtäviä';
$string['confirmbatchupgrade'] = 'Vahvista useampien tehtävien päivitys';
$string['conversioncomplete'] = 'Tehtävä konvertoitu';
$string['conversionfailed'] = 'Tehtävän konvertointi ei onnistunut. Lokista saatu tieto: <br />{$a}';
$string['listnotupgraded'] = 'Listaa tehtävät, joita ei ole päivitetty';
$string['listnotupgraded_desc'] = 'Voit päivittää yksittäisiä tehtäviä täällä';
$string['noassignmentsselected'] = 'Ei tehtäviä valittuna';
$string['noassignmentstoupgrade'] = 'Ei päivitystä vaativia tehtäviä';
$string['notupgradedintro'] = 'Tällä sivulla listataan tehtävät, jotka on luotu vanhemmalla Totara-versiolla, jota ei ole päivitetty uuteen tehtävä-moduuliin versiossa 2.4. Kaikkia tehtäviä ei voida päivittää - jos ne on luotu kustomoidulla tehtävän alatyypillä, tässä tapauksessa alatyyppi tulee päivittää uudemman tehtäväversion lisäosatyyppiin, jotta päivitys onnistuu.';
$string['notupgradedtitle'] = 'Tehtäviä ei päivitetty';
$string['pluginname'] = 'Tehtävien päivitystyökalu';
$string['select'] = 'Valitse';
$string['submissions'] = 'Palautukset';
$string['supported'] = 'Päivitä';
$string['unknown'] = 'Tuntematon';
$string['updatetable'] = 'Päivitä taulukko';
$string['upgradable'] = 'Päivitettävä';
$string['upgradeall'] = 'Päivitä kaikki tehtävät';
$string['upgradeallconfirm'] = 'Päivitä kaikki tehtävät?';
$string['upgradeassignmentfailed'] = 'Tulos: Päivitys epäonnistui. Lisätietoja: <br/><div class="tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'Tulos: Päivitys onnistui';
$string['upgradeassignmentsummary'] = 'Päivitä tehtävä: {$a->name} (Kurssi: {$a->shortname})';
$string['upgradeprogress'] = 'Päivitä tehtävä {$a->current} of {$a->total}';
$string['upgradeselected'] = 'Päivitä valitut tehtävät';
$string['upgradeselectedcount'] = 'Päivitä {$a} valittua tehtävää?';
$string['upgradesingle'] = 'Päivitä yksi tehtävä';
$string['viewcourse'] = 'Tarkastele kurssia päivitetyllä tehtävällä';
