<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capability', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_capability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'Kyky:';
$string['capabilityreport'] = 'Kyvyn yleiskatsaus';
$string['changeoverrides'] = 'Muuta poikkeuksia tässä kontekstissa';
$string['changeroles'] = 'Muuta roolimäärityksiä';
$string['eventreportviewed'] = 'Raporttia tarkasteltu';
$string['forroles'] = 'Rooleille {$a}';
$string['getreport'] = 'Näytä yleiskatsaus';
$string['intro'] = 'Tämä raportti näyttää tietylle kyvylle, mitä oikeuksia kyvyllä on joka roolin (tai valittujen roolien) määrityksissä, sekä koko sivustolla, missä kyky on ohitettu.';
$string['pluginname'] = 'Kyvyn yleiskatsaus';
$string['reportforcapability'] = 'Raportti kyvylle \'{$a}\'';
$string['reportsettings'] = 'Raportin asetukset';
$string['roleslabel'] = 'Roolit:';
