<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Funktiokutsut';
$string['cannotfindanyrunforrunid'] = 'Valitettavasti profilointiajoa \'{$a}\' ei löytynyt';
$string['cannotfindanyrunforurl'] = 'Valitettavasti web-osoitteelle \'{$a}\' ei löytynyt yhtäkään profilointiajoa';
$string['comment'] = 'Kommentti';
$string['cputime'] = 'CPU-aika';
$string['differencesbetween2runsof'] = 'Erot kahden {$a} ajon välillä';
$string['executiontime'] = 'Suoritusaika';
$string['export'] = 'Vie';
$string['exportproblem'] = 'Ongelma profiiliajossa "{$a->runid}", koskee pyyntöä "{$a->listurl}".';
$string['exportthis'] = 'Vie tämä profiiliajo';
$string['import'] = 'Lataa';
$string['importok'] = 'Tiedosto "{$a}" ladattiin onnistuneesti';
$string['importprefix'] = 'Ladattavan tiedoston etuliite';
$string['importproblem'] = 'Tiedostoa "{$a}" tuotaessa tapahtui virhe.';
$string['lastrunof'] = 'Viimeisen {$a} ajon yhteenveto';
$string['markreferencerun'] = 'Merkkaa referenssiajoksi / -kommentiksi';
$string['memory'] = 'Käytetty muisti';
$string['pluginname'] = 'Profilointiajot';
$string['profilingfocusscript'] = 'Painopiste profilointiajoissa skriptille: {$a}';
$string['profilingruns'] = 'Profilointiajot';
$string['profilingrunsfor'] = 'Profilointiajot kohteelle {$a}';
$string['referencerun'] = 'Referenssiajo / -kommentti';
$string['runid'] = 'Ajo-ID';
$string['summaryof'] = '{$a}:n yhteenveto';
$string['viewdetails'] = 'Näytä profilonnin yksityiskohdat';
$string['viewdiff'] = 'Näytä profilointierot viimeiseen referenssiajoon';
$string['viewdiffdetails'] = 'Näytä profilointierojen yksityiskohdat';
