<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_recyclebin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '\'{$a->name}\' on poistettu.';
$string['alertemptied'] = 'Roskakori on tyhjennetty.';
$string['alertrestored'] = '\'{$a->name}\' on palautettu.';
$string['autohide'] = 'Automaattisesti piilotettu';
$string['autohide_desc'] = 'Piilota roskakori automaattisesti kun se on tyhjä.';
$string['categorybinenable'] = 'Ota käyttöön kategorioiden roskakori';
$string['categorybinexpiry'] = 'Kurssin säilytysaika';
$string['categorybinexpiry_desc'] = 'Kuinka kauan poistettu kurssi pitäisi säilyttää roskakorissa?';
$string['coursebinenable'] = 'Ota käyttöön kurssialueiden roskakori';
$string['coursebinexpiry'] = 'Kohteen säilytysaika';
$string['coursebinexpiry_desc'] = 'Kuinka kauan poistettu kohde pitäisi säilyttää roskakorissa?';
$string['crondelaymodule'] = 'Äskettäin poistettuja  kohteita / aktiviteetteja prosessoidaan ja ne tulevat näkvyiin tähän roskakoriin pian. Päivitä sivu tai palaa näkymään myöhemmin';
$string['datedeleted'] = 'Poistopäivä';
$string['deleteall'] = 'Poista kaikki';
$string['deleteallconfirm'] = 'Oletko varma, että haluat poistaa kaikki kohteet roskakorista?';
$string['deletecheckrecyclebin'] = 'Se on palautettavissa rajatun ajan kurssin roskakorista.';
$string['deleteconfirm'] = 'Oletko varma, että haluat poistaa valitun kohteen roskakorista?';
$string['deleteexpirywarning'] = 'Kohteita säilytetään roskakorissa {$a}, jonka jälkeen ne poistuvat pysyvästi.';
$string['eventitemcreated'] = 'Kohde luotu';
$string['eventitemcreated_desc'] = 'Kohde luotu ID-numerolla {$a->objectid}.';
$string['eventitemdeleted'] = 'Kohde poistettu';
$string['eventitemdeleted_desc'] = 'Kohde ID-numerolla {$a->objectid} poistettu.';
$string['eventitemrestored'] = 'Kohde palautettu';
$string['eventitemrestored_desc'] = 'Kohde ID-numerolla {$a->objectid} palautettu.';
$string['invalidcontext'] = 'Sisältö ei ole kelvollinen.';
$string['noitemsinbin'] = 'Roskakori on tyhjä.';
$string['notenabled'] = 'Järjestelmänvalvoja ei ole ottanut käyttöön roskakoria.';
$string['pluginname'] = 'Roskakori';
$string['recyclebin:deleteitems'] = 'Poista roskakorin kohteet';
$string['recyclebin:restoreitems'] = 'Palauta roskakorin kohteet';
$string['recyclebin:viewitems'] = 'Katso roskakorin kohteet';
$string['taskcleanupcategorybin'] = 'Siivoa kategorioiden roskakori';
$string['taskcleanupcoursebin'] = 'Siivoa kurssialueiden roskakori';
