<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'fi', branch 't12-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Kaikki suostumuskentät ovat pakollisia';
$string['archivearchive'] = 'Arkistoi';
$string['archivecancel'] = 'Peruuta';
$string['archiveheading'] = 'Arkistoi "{$a}"';
$string['archivemessage'] = 'Tämän version arkistoiminen arkistoi myös kaikki tämän version käännökset';
$string['archivesuccess'] = 'Versio {$a->version} kohteesta "{$a->title}" on nyt arkistoitu successfully.';
$string['archivetitle'] = 'Oletko varma, että haluat arkistoida version {$a->version} kohteesta "{$a->title}"?';
$string['configenablesitepolicies'] = 'Kun tämä asetus on käytössä, voit luoda ja hallinnoida useita sivustokäytäntöjä. Nykyinen käytäntö poistetaan.';
$string['deleteconsentconfirmbody'] = 'Tämän poistaminen poistaa myös olemassa olevat käännökset - oletko varma, että haluat poistaa?';
$string['deleteconsentconfirmtitle'] = 'Poista suostumuslauseke';
$string['deletelistheading'] = 'Tämän poistaminen poistaa myös seuraavat käännökset:';
$string['deletepolicysuccess'] = 'Käytäntö "{$a}" poistettiin onnistuneesti.';
$string['deletepolicytitle'] = 'Oletko varma, että haluat poistaa käytännön "{$a}"?';
$string['deletetranslationcancel'] = 'Peruuta';
$string['deletetranslationdelete'] = 'Poista';
$string['deletetranslationheading'] = 'Poista käännös';
$string['deletetranslationmessage'] = 'Tämän käännöksen poistaminen ei poista itse versiota.';
$string['deletetranslationtitle'] = 'Oletko varma, että haluat poistaa kielen {$a->language} käännöksen kohteesta "{$a->title}"?';
$string['deleteversioncancel'] = 'Peruuta';
$string['deleteversiondelete'] = 'Poista';
$string['deleteversionheading'] = 'Poista "{$a}"';
$string['deleteversionsuccess'] = 'Versio {$a->version} kohteesta "{$a->title}" on poistettu.';
$string['deleteversiontitle'] = 'Oletko varma, että haluat poistaa version {$a->version} kohteesta "{$a->title}"?';
$string['deleteversionx'] = 'Poista versio {$a}';
$string['enablesitepolicies'] = 'Ota käyttöön sivuston käytäntötekstit';
$string['managepolicies'] = 'Hallinnoi käytänteitä';
$string['pluginname'] = 'Sivuston käytäntötekstit';
$string['policiesempty'] = 'Ei luotuja käytäntötekstejä';
$string['policieslabelname'] = 'Nimi';
$string['policieslabelrevisions'] = 'Versiot';
$string['policieslabelstatus'] = 'Tila';
$string['policiesrevisionnewdraft'] = '1 uusi versio (luonnos)';
$string['policiestitle'] = 'Sivuston käytäntötekstit';
$string['policycontinueedit'] = 'Jatka muokkausta';
$string['policycreatenew'] = 'Luo uusi käytäntö';
$string['policyformheader'] = 'Uusi käytäntö';
$string['policyispreview'] = 'Käyttösopimuksen esikatelu';
$string['policynewsaved'] = 'Uusi käytäntöteksti ({$a}) on tallennettu';
$string['policypreview'] = 'Esikatselu';
$string['policyprimarylanguage'] = 'Ensisijainen kieli';
$string['policysave'] = 'Tallenna';
$string['policystatement'] = 'Käytäntöteksti';
$string['policystatusarchived'] = 'Arkistoitu';
$string['policystatusdraft'] = 'Luonnos';
$string['policystatusdraft_help'] = 'Klikkaa linkkiä muokataksesi luonnosta';
$string['policystatuspublished'] = 'Julkaistu';
$string['policytitle'] = 'Otsikko';
$string['policyupdated'] = '"{$a}" on tallennettu';
$string['policyversionchanges'] = 'Viimeisin julkaistun version jälkeen tehdyt muutokset';
$string['policyversionwhatschanged'] = 'Mitä on muuttunut';
$string['previewconsents'] = 'Tarkastele sivuston käytäntöjä';
$string['publishcancel'] = 'Peruuta';
$string['publishheading'] = 'Julkaise uusi versio kohteesta "{$a}"';
$string['publishincompleteaction'] = 'Sinun tulee joko tehdä käännökset loppuun tai poistaa ne kokonaan.';
$string['publishincompletedesc'] = 'Et voi julkaista tätä luonnosta koska käännöksiä on kesken:';
$string['publishlangheading'] = 'Tämä versio käytäntötekstistä on käännetty seuraaville kielille:';
$string['publishlist1'] = 'Arkistoi tämän käytäntötekstin aiemmat versiot';
$string['publishlist2'] = 'Estä muutokset tähän versioon (mukaanlukien käännökset)';
$string['publishlist3'] = 'Näytä uusi käytäntöteksti kaikille käyttäjille';
$string['publishlist4'] = 'Vaadi kaikilta käyttäjiltä suostumus pakollisiin lausekkeisiin';
$string['publishlistheading'] = 'Julkaisu tarkoittaa:';
$string['publishpolicytitle'] = 'Oletko varma, että haluat julkaista kohteen "{$a}"?';
$string['publishpublish'] = 'Julkaise';
$string['publishsuccess'] = 'Versio {$a->version} linkkikuvakkeesta "{$a->title}" julkaistiin onnistuneesti.';
$string['securitysettings'] = 'Turvallisuusasetukset';
$string['sitepolicyconsentpending'] = 'Tämä sivusto vaatii suostumuksen sivuston käytäntöihin ennen kuin voit kirjautua.';
$string['sitepolicy:manage'] = 'Hallinnoi sivuston käytäntöjä';
$string['statementadd'] = 'Lisää teksti';
$string['statementblocklegend'] = 'Suostumusteksti';
$string['statementlabelprovideconsent'] = 'Anna suostumuksen otsikko';
$string['statementlabelrequired'] = 'Sivuston käyttämiseen tarvitaan suostumus';
$string['statementlabelstatement'] = 'Suostumusteksti';
$string['statementlabelwithholdconsent'] = 'Suostumuksen kiellon otsikko';
$string['statementremove'] = 'Poista';
$string['translationdelete'] = 'Poista';
$string['translationdeleted'] = '{$a} käännös on poistettu';
$string['translationedit'] = 'Muokkaa';
$string['translationheader'] = 'Käännökset';
$string['translationprimary'] = '{$a} (ensisijainen)';
$string['translations'] = 'Käännökset';
$string['translationsadd'] = 'Lisää käännös';
$string['translationsave'] = 'Tallenna';
$string['translationsaved'] = '{$a->language} käännös kuvakkeelle "{$a->title}" on tallennettu';
$string['translationsbacktoversions'] = 'Palaa versionäkymään';
$string['translationsheading'] = 'Hallinnoi  "{$a}" käännöksiä';
$string['translationslabellanguage'] = 'Kieli';
$string['translationslabeloptions'] = 'Valinnat';
$string['translationslabelstatus'] = 'Tila';
$string['translationstatuscomplete'] = 'Valmis';
$string['translationstatusincomplete'] = 'Ei valmis';
$string['translationtolang'] = 'Käännä "{$a->title}" kieleen {$a->language}';
$string['userconsentadminnavbar'] = 'Hallinnoi käännöksiä';
$string['userconsentlistempty'] = 'Ei sivuston käytäntösuostumuksia';
$string['userconsentlistlabeldateconsented'] = 'Suostumuksen antopäivä';
$string['userconsentlistlabellanguage'] = 'Kieli';
$string['userconsentlistlabelpolicy'] = 'Käytäntö';
$string['userconsentlistlabelresponse'] = 'Vastaus';
$string['userconsentlistlabelstatement'] = 'Lauseke';
$string['userconsentlistlabelversion'] = 'Versio';
$string['userconsentnavbar'] = 'Sivuston käytäntösuostumukset';
$string['userconsentprovideconsent'] = 'Anna suostumuksesi';
$string['userconsentreport'] = 'Käyttäjän suostumusraportti';
$string['userconsentsubmit'] = 'Lähetä';
$string['userconsenttoaccess'] = '{$a} (Tälle sivustolle tarvitaan suostumus)';
$string['userconsentwhatschanged'] = 'Mikä on muuttunut';
$string['userconsentxofy'] = '{$a->currentpolicy} kaikista {$a->totalpolicies} käytännöistä';
$string['userdataitemarchived'] = 'Käyttäjäsuostumukset koskien arkistoituja käytänteitä';
$string['userdataitemcurrent'] = 'Käyttäjäsuostumukset nykyisiin käytäntöihin';
$string['userdataitempublisher'] = 'Käytäntöversion julkaisija';
$string['userexitback'] = 'Palaa käytäntösivulle';
$string['userexitheading'] = 'Suostumus evätty';
$string['userexitlogout'] = 'Kirjaa minut ulos';
$string['userexitmessage'] = 'Sinun tulee antaa suostumus kaikkiin pakollisiin kohtiin koskien käytännettä "{$a}", jotta pääset sivustolle. Ole hyvä ja palaa antamaan suostumus, muussa tapauksessa sinut kirjataan ulos järjestelmästä.';
$string['userexittitle'] = 'Olet menettämässä pääsyn';
$string['userlistuserconsent'] = 'Sivuston käytäntöjen suostumukset';
$string['versionarchive'] = 'Arkistoi';
$string['versiondelete'] = 'Poista';
$string['versionedit'] = 'Muokkaa';
$string['versionformheader'] = 'Muokkaa versiota {$a->versionnumber} kohteesta "{$a->title}"';
$string['versionformheadernew'] = 'Luo uusi versio kohteesta "{$a->title}"';
$string['versionnewsaved'] = 'Uusi versio ({$a}) on tallennettu luonnoksena';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Julkaise';
$string['versionscontinueedit'] = 'Jatka uuden version muokkausta';
$string['versionscreatenew'] = 'Luo uusi versio';
$string['versionsheading'] = 'Hallinnoi "{$a}" käytäntöä';
$string['versionslabelactions'] = 'Toiminnot';
$string['versionslabeldatearchive'] = 'Arkistointiajankohta';
$string['versionslabeldatepublish'] = 'Julkaisuajankohta';
$string['versionslabelnumtrans'] = '# Käännökset';
$string['versionslabelstatus'] = 'Tila';
$string['versionslabelversion'] = 'Versio';
$string['versionstatusarchived'] = 'Arkistoitu';
$string['versionstatusdraft'] = 'Luonnos';
$string['versionstatusincomplete'] = 'Vajavaiset käännökset';
$string['versionstatuspublished'] = 'Julkaistu';
$string['versionstitle'] = 'Hallinnoi käytäntöä';
$string['versionstranslationsview'] = 'Katso';
$string['versionupdated'] = 'Versio ({$a}) on tallennettu';
