<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'Niin pian kuin mahdollista';
$string['blocking'] = 'Esto';
$string['component'] = 'Komponentti';
$string['corecomponent'] = 'Ydin';
$string['default'] = 'Oletus';
$string['disabled'] = 'Ei käytössä';
$string['disabled_help'] = 'Käytöstä poistetut ajastetut tehtävät eivät ole sidoksissa croniin mutta ne voidaan ajaa manuaalisesti CLI-työkalun avulla.';
$string['edittaskschedule'] = 'Muokkaa tehtäväaikataulua: {$a}';
$string['faildelay'] = 'Epäonnistumisen viive';
$string['lastruntime'] = 'Viimeinen ajo';
$string['nextcron'] = 'Aja cron';
$string['nextcronall'] = 'Aseta kaikki käytössä olevat tehtävät suoritettaviksi seuraavan cron-ajon aikana';
$string['nextcrontask'] = 'Suorita tehtävä \'{$a}\'  seuraavassa cron-ajossa';
$string['nextruntime'] = 'Seuraava ajo';
$string['plugindisabled'] = 'Lisäosa on pois käytöstä';
$string['pluginname'] = 'Ajastettujen tehtävien asetukset';
$string['resettasktodefaults'] = 'Palauta tehtäväaikataulut oletusarvoihin';
$string['resettasktodefaults_help'] = 'Tämä ohittaa kaikki paikalliset muutokset ja palauttaa tämän tehtävän aikataulut oletusasetuksiin.';
$string['scheduledtaskchangesdisabled'] = 'Totaran kokoonpano estää muokkaukset aikataulutettujen tehtävien listaan.';
$string['scheduledtasks'] = 'Ajastetut tehtävät';
$string['taskdisabled'] = 'Tehtävä pois käytöstä';
$string['taskscheduleday'] = 'Päivä';
$string['taskscheduleday_help'] = 'Tehtäväaikataulun ajankohdan määrittelykenttä. Kenttä käyttää samaa formaattia kuin unix cron. Esim:

* ***** Joka päivä
* ***/2**Joka toinen päivä
* **1** - Kuukauden ensimmäinen päivä
* **1,15** - Kuukauden ensimmäinen ja viidestoista päivä';
$string['taskscheduledayofweek'] = 'Viikonpäivä';
$string['taskscheduledayofweek_help'] = 'Tehtäväaikataulun ajankohdan määrittelykenttä. Kenttä käyttää samaa formaattia kuin unix cron. Esim:

* ***** - Joka päivä
* **0** - Joka sunnuntai
* **6** -  Joka lauantai
* **1,5** - Joka maanantai ja perjantai';
$string['taskschedulehour'] = 'Tunti';
$string['taskschedulehour_help'] = 'Tehtäväaikataulun ajankohdan määrittelykenttä. Kenttä käyttää samaa formaattia kuin unix cron. Esim:

* ***** - Joka tunti
* ***/2** - Joka toinen tunti
* **2-10** - Joka tunti välillä klo 2 ja 10
* **2,6,9** - Joka tunti välillä klo 2 ja 10';
$string['taskscheduleminute'] = 'Minuutti';
$string['taskscheduleminute_help'] = 'Tehtäväaikataulun ajankohdan määrittelykenttä. Kenttä käyttää samaa formaattia kuin unix cron. Esim:

* ***** - Joka minuutti
* ***/5** - Joka viides minuutti
* **2-10** - Joka minuutti välillä 2 ja 10 jäkeen tasatunnin
* **2,6,9** - 2,6 ja 9 minuuttia jälkeen tasatunnin';
$string['taskschedulemonth'] = 'Kuukausi';
$string['taskschedulemonth_help'] = 'Tehtäväaikataulun ajankohdan määrittelykenttä. Kenttä käyttää samaa formaattia kuin unix cron. Esim:

* ***** - Joka kuukausi
* ***/2** - Joka toinen kuukausi
* **1** - Joka tammikuu
* **1,5** - Joka tammikuu ja toukokuu';
