<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_templatelibrary', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_templatelibrary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Kaikki komponentit';
$string['component'] = 'Komponentti';
$string['coresubsystem'] = 'Alijärjestelmä ({$a})';
$string['documentation'] = 'Dokumentaatio';
$string['example'] = 'Esimerkki';
$string['noresults'] = 'Ei tuloksia';
$string['notemplateselected'] = 'Mallipohjaa ei ole valittu';
$string['pluginname'] = 'Mallipohjakirjasto';
$string['search'] = 'Haku';
$string['searchtemplates'] = 'Etsi mallipohjista';
$string['templatehasnoexample'] = 'Tällä mallipohjalla ei ole esimerkkikontekstia, joten sitä ei voi renderöidä tässä. Lisätäksesi tälle mallipohalle esimerkkikontekstin syötä Mustache-kommentti "Example context (json:)" ja json-koodattu näyte kontekstista.';
$string['templates'] = 'Mallipohjat';
$string['templateselected'] = 'Mallipohja: {$a}';
