<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'fi', branch 't12-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktivoi';
$string['activatenow'] = 'Aktivoi nyt';
$string['active'] = 'Aktiivinen';
$string['activeappraisals'] = 'Aktiiviset henkilöarvioinnit';
$string['addpage'] = 'Lisää uusi sivu';
$string['addstage'] = 'Lisää vaihe';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Edellä';
$string['allappraisals'] = 'Kaikki henkilöarvioinnit';
$string['allappraisalsfor'] = 'Kaikki henkilöarvioinnit ({$a})';
$string['answer'] = 'Vastaus';
$string['appraisal'] = 'Henkilöarviointi';
$string['appraisalactivated'] = 'Henkilöarviointi {$a} aktivoitiin';
$string['appraisal_activation'] = 'Henkilöarvioinnin aktivointi';
$string['appraisalactivenochangesallowed'] = 'Henkilöarviointi on aktiivinen, henkilön tehtäviin ei voida tehdä muutoksia.';
$string['appraisal:assignappraisaltogroup'] = 'Osoita henkilöarviointi ryhmälle';
$string['appraisal:cloneappraisal'] = 'Kloonaa henkilöarvioinnit';
$string['appraisalcloned'] = 'Henkilöarviointi kloonattu';
$string['appraisalclosed'] = 'Henkilöarviointi \'{$a}\' suljettu';
$string['appraisalclosedalertoncron'] = 'Henkilöarviointi \'{$a}\'';
$string['appraisalclosedalertssent'] = 'Henkilöarviointi \'{$a}\' on suljettu ja ilmoitus tästä on lähetetty';
$string['appraisalclosedforuser'] = 'Henkilöarviointi on suljettu koska {$a} ei ole enää osoitettuna siihen.';
$string['appraisalclosednochangesallowed'] = 'Henkilöarviointi on suljettu, muutoksia henkilön tehtäviin ei tehty';
$string['appraisalcontent'] = 'Henkilöarvioinnin sisältö';
$string['appraisalcreated'] = 'Henkilöarviointi luotiin';
$string['appraisaldynamiclastwarning'] = 'Tämän henkilöarvioinnin aktivointi estää muutokset kaikkiin tiloihin, sivuihin ja kysymyksiin.
Tämä julkaisee henkilöarvioinnin käyttäjille ja lähettää kaikki mahdolliset viesit, joita olet määritellyt.';
$string['appraisalfixerrors'] = 'Sinun tulee korjata seuraavat virheet ennen kuin henkilöarviointi voidaan aktivoida:';
$string['appraisalfixwarnings'] = 'Seuraavien varoitusten korjaamista suositellaan myös';
$string['appraisalhasstages'] = 'Henkilöarvioinnissa on seuraavat vaiheet:';
$string['appraisalhistory'] = 'henkilöarviointihistoria';
$string['appraisalinvalid'] = 'Henkilöarviointi ei ole valmis aktivointiin';
$string['appraisalinvalid:learners'] = 'Ei osoitettuja oppijoita.';
$string['appraisalinvalid:missingjob'] = 'Oppija {$a->user} ei ole vielä valinnut työtehtävää.';
$string['appraisalinvalid:missingrole'] = 'Henkilöltä {$a->user} puuttuu rooli {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Sivulla \'{$a}\' tulee olla vähintään yksi elementti.';
$string['appraisalinvalid:redisplayfuture'] = 'Sivulla \'{$a}\' on kelpaamaton uudelleen näytettävä kysymys.';
$string['appraisalinvalid:roles'] = 'Ei ole yhtään roolia, joka voisi vastata vähintään yhteen kysymykseen.';
$string['appraisalinvalid:stagedue'] = 'Vaiheeseen \'{$a}\' on määritelty kelpaamaton päivämäärä. Päivämäärän tulee olla tulevaisuudessa.';
$string['appraisalinvalid:stageempty'] = 'Vaiheessa \'{$a}\' on oltava vähintään yksi sivu.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Vaiheessa \'{$a}\' ei ole yhtään kysymystä, johon voisi vastata.';
$string['appraisalinvalid:stagesamedue'] = 'Kahdella tai useammalla vaiheella on sama eräpäivä.';
$string['appraisalinvalid:status'] = 'Henkilöarviointia ei voida aktivoida koska se on luonnos.';
$string['appraisal:manageactivation'] = 'Hallinnoi henkilöarvioinnin aktivointia';
$string['appraisal:manageappraisals'] = 'Hallinnoi henkilöarviointeja';
$string['appraisal:managenotifications'] = 'Hallinnoi ilmoituksia';
$string['appraisal:managepageelements'] = 'Hallinnoi sivun elementtejä';
$string['appraisal:printownappraisals'] = 'Tulosta omat henkilöarviointisi';
$string['appraisal:printstaffappraisals'] = 'Tulosta henkilökunnan henkilöarviointeja';
$string['appraisals'] = 'Henkilöarvioinnit';
$string['appraisalsdisabled'] = 'Henkilöarvioinnit eivät ole käytössä tällä sivustolla';
$string['appraisal_stage_completion'] = 'Vaiheen suoritus';
$string['appraisalstaticlastwarning'] = 'Tämän henkilöarvioinnin aktivoiminen estää muutosten tekemisen vaiheisiin, sivuihin ja kysymyksiin ja lukitsee siihen osoitettujen käyttäjien listan. Aktivoiminen julkaisee arivoinnin näiden käyttäjien käyttöön ja lähettää mahdollisesti määrittelemäsi viestit tähän liittyen.';
$string['appraisalupdated'] = 'Henkilöarvioinnit päivitettiin';
$string['appraisal:viewallappraisals'] = 'Tarkastele henkilöarviointien tietoja';
$string['appraisal:viewassignedusers'] = 'Tarkastele osoitettuja käyttäjiä';
$string['appraisal:viewownappraisals'] = 'Tarkastele omia henkilöarviointejasi';
$string['asroleappraiser'] = 'Arvioijana';
$string['asrolelearner'] = 'Omat henkilöarviointini';
$string['asrolemanager'] = 'Esimiehenä';
$string['asroleteamlead'] = 'Esimiehen esimiehenä';
$string['assigncompletedusers'] = 'Oppijat, jotka ovat suorittaneet henkilöarvioinnin';
$string['assigncurrentgroups'] = 'Osoitetut ryhmät';
$string['assigncurrentusers'] = 'Osoitetut henkilöt';
$string['assigned'] = 'Osoitettu';
$string['assigngroup'] = 'Osoita ryhmä henkilöarviointiin';
$string['assigngrouptypename'] = 'Jäsenyystyyppi';
$string['assignincludechildren'] = 'Ota mukaan alaryhmät?';
$string['assignments'] = 'Jäsenet';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} completed)';
$string['assignnumusers'] = 'Oppijat';
$string['assignnumusers_help'] = 'Kertoo valittujen käyttäjäryhmien jäsenmäärän. Tämä voi erota alkuperäisestä määrästä (kun ryhmä on osoitettu).';
$string['assignsourcename'] = 'Osoitettu ryhmä';
$string['backtoappraisal'] = 'Takaisin henkilöarviointiin';
$string['backtoappraisalx'] = '&lt; Takaisin henkilöarviointiin: {$a}';
$string['cancelled'] = 'Peruttu';
$string['changesnotlive'] = 'Osoitettuihin ryhmiin on tehty muutoksia mutta muutokset eivät ole vielä voimassa. Henkilöarviointitehtävät päivitetään seuraavassa cron-ajossa.';
$string['changessaved'] = 'Muutokset tallennettu';
$string['cleanuptask'] = 'Siivoa henkilöarvioinnit';
$string['close'] = 'Sulje';
$string['closealertadminbody'] = '<p>Seuraavat henkilökunnan jäsenet, joiden henkilöarvioinneissa olet mukana, eivät voi enää viedä loppuun tätä arviointia:</p> <p>{$a->staff}</p> <p>Viesti hallinnoijalta:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Ilmoituksen viestisisältö';
$string['closealertbodydefault'] = '<p>Hallinnoija on sulkenut henkilöarviointisi "{$a->name}".</p> <p>Sinun ei tarvitse siis suorittaa tätä arviointia lopuun.</p>';
$string['closealerttitle'] = 'Ilmoituksen otsikko';
$string['closealerttitledefault'] = 'Hallinnoija on sulkenut henkilöarvioinnin"{$a->name}"';
$string['closeappraisal'] = 'Sulje henkilöarviointi';
$string['closed'] = 'Suljettu';
$string['closedon'] = 'Tämä henkilöarviointi peruttiin ({$a})';
$string['closesendalert'] = 'Lähetä ilmoitus käyttäjille, joita asia koskee';
$string['closeusersincomplete'] = 'Tämä henkilöarviointi on kesken vielä {$a} käyttäjällä. Arvioinnin sulkeminen estää arvioinnin jatkamisen. Et voi perua sulkemista.';
$string['complete'] = 'Suoritettu';
$string['completeby'] = 'Suoritettu';
$string['completebydate'] = 'Suoritettu <br>({$a})';
$string['completebystage_help'] = 'Jätä päivämäärät avoimiksi, jos ne eivät ole vielä tiedossa mutta huomaa, että henkilöarviointia ei voida aktivoida ilman niitä';
$string['completed'] = 'Suoritettu';
$string['completedbyx'] = '({$a})';
$string['completedbyxonbehalfofy'] = '({$a->completedby} käyttäjän {$a->completedonbehalfof}) puolesta';
$string['completedon'] = 'Tämä henkilöarviointi suoritettiin {$a}';
$string['completestage'] = 'Tallenna';
$string['configenableappraisals'] = 'Tällä valinnalla voit Ottaa käyttöön (näytä) / Piilottaa/Poistaa käytöstä Henkilöarviointi-toimintoja tällä sivustolla.

* Jos Näytä on valittuna, kaikki linkit, valikot, välilehdet ja valinnat ovat käytössä
* Jos Piilota on valittuna, kaikki linkit, valikot, välilehdet ja valinnat ovat piilotettuina
* Jos Poista käytöstä on valittuna, kaikki linkit, valikot, välilehdet ja valinnat ovat pois käytöstä';
$string['confirmactivateappraisal'] = 'Haluatko todella aktivoida tämän henkilöarvioinnin?';
$string['confirmactivatewarning'] = 'Henkilöarviointi voidaan aktivoida vaikka näitä varoitusten sisältämiä seikkoja ei korjata mutta käyttäjät saattavat törmätä ongelmiin. Haluatko todellakin aktivoida tämän henkilöarvioinnin?';
$string['confirmcloseappraisal'] = 'Haluatko todella sulkea tämän henkilöarvioinnin?';
$string['confirmdeleteappraisal'] = 'Haluatko todella poistaa tämän henkilöarvioinnin?';
$string['confirmdeletegroup'] = 'Haluatko todellakin poistaa kohteen {$a->grouptype} "{$a->groupname}" henkilöarvioinnista "{$a->appraisalname}"? Tämä sulkee tehtävät sellaisilta käyttäjiltä, joille ei niitä osoitettu jonkin muun ryhmätehtävän kautta.';
$string['confirmdeleteitem'] = 'Oletko varma, että haluat poistaa tämän kohteen?';
$string['confirmdeleteitemwithredisplay'] = 'Tähän kohteeseen on linkitetty yksi tai useampi uudelleen näytettävä kohde. Jos poistat kohteen, kaikki linkitetyt kohteet poistetaan myös. Oletko varma, että haluat poistaa tämän kohteen?';
$string['confirmdeletemessage'] = 'Oletko varma, että haluat poistaa tämän viestin?';
$string['confirmdeletepage'] = 'Oletko varma, että haluat poistaa tämän sivun?';
$string['confirmdeletequestion'] = 'Oletko varma, että haluat poistaa tämän kysymyksen?';
$string['confirmdeletestage'] = 'Oletko varma, että haluat poistaa tämän vaiheen?';
$string['confirmdeletestagewithredisplay'] = 'Tähän vaiheeseen on linkitetty yksi tai useampi uudelleen näytettävä kohde. Jos poistat vaiheen, kaikki kohteet poistetaan myös. Oletko varma, että haluat poistaa tämän vaiheen?';
$string['content'] = 'Sisältö';
$string['continue'] = 'Jatka';
$string['createappraisal'] = 'Luo henkilöarviointi';
$string['createappraisalheading'] = 'Luo uusi henkilöarviointi';
$string['createpageheading'] = 'Luo uusi sivu';
$string['currentstage'] = 'Nykyinen vaihe';
$string['dateend'] = 'Loppumispäivämäärä';
$string['datestart'] = 'Aloitusajankohta';
$string['delete'] = 'Poista';
$string['deleteappraisals'] = 'Poista henkilöarviointi \'{$a}\'';
$string['deletedappraisal'] = 'Henkilöarviointi poistettiin';
$string['deletedpage'] = 'Sivu poistettu';
$string['deletedstage'] = 'Vaihe poistettu';
$string['deletepage'] = 'Poista sivu \'{$a}\'';
$string['deletestage'] = 'Poista vaihe \'{$a}\'';
$string['description'] = 'Kuvaus';
$string['description_help'] = 'Kun henkilöarvioinnin kuvaus luodaaan, se näytetään arvioinnin nimen perässä.';
$string['descriptionstage'] = 'Kuvaus';
$string['descriptionstage_help'] = 'Kun henkilöarvioinnin kuvaus luodaaan, se näytetään arviointivaiheen nimen perässä.';
$string['detailreport'] = 'Tarkka raportti';
$string['detailreportforx'] = '{$a} yksityiskohtainen raportti:';
$string['downloadnow'] = 'Lataa nyt';
$string['draft'] = 'Luonnos';
$string['editpageheading'] = 'Muokkaa sivua';
$string['editstageheading'] = 'Muokkaa vaiheen';
$string['empty'] = 'Tyhjä';
$string['emptyassignments'] = 'Aiotaan poistaa';
$string['enableappraisals'] = 'Ota henkilöarvioinnit käyttöön';
$string['error:appraisalisactive'] = 'Henkilöarviointia ei voida poistaa, jos se on aktiivinen';
$string['error:appraisalmustdraft'] = 'Henkilöarvioinnin osia ei voida poistaa sen jälkeen kun arviointi on aktivoitu';
$string['error:appraisalnotdraft'] = 'Henkilöarvioinnin tulee olla \'Luonnos\'- tai \'Suljettu\'-tilassa, jotta sitä voidaan muokata';
$string['error:appraisalnoteditable'] = 'Henkilöarviointia ei voida muokata kun se on tilassa \'Aktiivinen\'';
$string['error:attemptupdatestatic'] = 'Aktiivisia henkilöarviointeja ei voida päivittää, saadaksesi käyttöön dynaamiset henkilöarvioinnit, mene lisäasetuksiin.';
$string['error:beforedisabled'] = 'Tämäntyyppistä tapahtumaa ei voida ennustaa';
$string['error:cannotaccessappraisal'] = 'Sinulla ei ole tarvittavia oikeuksia tähän henkilöarviointiin';
$string['error:cannotassignjob'] = 'Virheellinen työtehtävä';
$string['error:cannotchangestatus'] = 'Nykyistä tilaa {$a->oldstatus} ei voida muuttaa täksi: {$a->newstatus}';
$string['error:cannotdelete'] = 'Kohdetta ei voitu poistaa. Varmista, että se on vielä olemassa.';
$string['error:completebyinvalid'] = 'Suorituspäivä tulee olla tulevaisuudessa';
$string['error:dateformat'] = 'Ole hyvä ja syötä päivämäärä muodossa {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Ei kompetensseja tässä suunnitelmassa';
$string['error:dialognotreeitemscoursefromplan'] = 'Ei kursseja tässä suunnitelmassa';
$string['error:dialognotreeitemsevidencefromplan'] = 'Tähän suunnitelmaan ei ole linkitetty suorituksia';
$string['error:dialognotreeitemsgoals'] = 'Tässä rakenteessa ei ole päämääriä';
$string['error:dialognotreeitemsobjfromplan'] = 'Ei tavoitteita tässä suunnitelmassa';
$string['error:dialognotreeitemsprogfromplan'] = 'Ei ohjelmia tässä suunnitelmassa';
$string['error:invalidgrouptype'] = 'Tuntematon ryhmätyyppi';
$string['error:invalidquestiontype'] = 'Väärä kysymystyyppi, vain numeerisia tai räätälöityjä arviointikysymyksiä voidaan koostaa';
$string['error:messagebodyrequired'] = 'Viestille tulee määritellä sisältö';
$string['error:messagetitleyrequired'] = 'Viestille tulee määritellä otsikko';
$string['error:movestagenopages'] = 'Vaihe, johon kysymystä ollaan siirtämässä, ei sisällä yhtään sivua';
$string['error:nopermissions'] = 'Sinulla ei ole oikeuksia suorittaa tätä toimintoa';
$string['error:noquestionstoaggregate'] = 'Ei löytynyt kysymyksiä koontia varten';
$string['error:numberrequired'] = 'Luvun tulee olla nollaa suurempi';
$string['error:pagenotfound'] = 'Sivua ei löytynyt';
$string['error:pagepermissions'] = 'Sinulla ei ole oikeuksia tarkastella tätä sivua';
$string['error:redisplayoutoforder'] = 'Uudelleennäytettävä kysymys tulee sijoittaa sivulle sen kysymyksen perään, johon se on linkattu';
$string['error:redisplayrequired'] = 'Vähintään yhden roolin tulee nähdä uudelleennäytettävä kysymys';
$string['error:rolemessage'] = 'Vähintään yksi rooli tulee olla valittuna, jotta viestit tulevat perille';
$string['error:stagenotfound'] = 'Vaihetta ei löytynyt';
$string['error:subjecthasnoappraisals'] = 'Käyttäjällä ei ole henkilöarviointeja';
$string['error:submitteddatainvalid'] = 'Tietoja puuttuu, ole hyvä ja tarkista tiedot.';
$string['error:toomanyquestions'] = 'Tässä henkilöarvioinnissa on liikaa kysymyksiä. Ole hyvä ja poista kysymyksiä, jotta arviointi voidaan aktivoida.';
$string['error:unknownbuttonclicked'] = 'Tuntematonta painiketta klikattiin';
$string['error:viewrequired'] = 'Vähintään yhdellä roolilla tulee olla näkyvyysoikeus';
$string['error:writerequired'] = 'Vähintään yhdellä roolilla tulee olla kirjoitusoikeus';
$string['event'] = 'Tapahtuma';
$string['eventactivation'] = 'Henkilöarvioinnin aktivoiminen';
$string['eventafter'] = '{$a->delta} {$a->period} tapahtuman jälkeen';
$string['eventbefore'] = '{$a->delta} {$a->period} ennen tapahtumaa';
$string['eventcreatedappraisal'] = 'Henkilöarviointi luotiin';
$string['eventcreatedpage'] = 'Henkilöarviointisivu luotiin';
$string['eventcreatedquestion'] = 'Luotiin arviointikysymys';
$string['eventcreatedstage'] = 'Luotiin arviointivaihe';
$string['eventdeletedappraisal'] = 'Poistettiin arviointi';
$string['eventdeletedpage'] = 'Poistettiin arviointisivu';
$string['eventdeletedquestion'] = 'Poistettiin arviointikysymys';
$string['eventdeletedstage'] = 'Poistettiin arviointivaihe';
$string['eventmessagebody'] = 'Viestin sisältö';
$string['eventmessagerolebody'] = '{$a} viestin sisältö';
$string['eventmessageroletitle'] = '{$a} viestin otsikko';
$string['eventmessagetitle'] = 'Viestin otsikko';
$string['eventrecipients'] = 'Vastaanottajat';
$string['eventrolepagesaved'] = 'Rooli tallentanut sivun';
$string['eventrolestagecompleted'] = 'Rooli suorittanut vaiheen';
$string['eventsendroleall'] = 'Lähetä sama viesti kaikille rooleille';
$string['eventsendroleeach'] = 'Lähetä eri viesti eri rooleille';
$string['eventsendstagecompleted'] = 'Lähetä vain ihmisille, joiden vaihe on';
$string['eventstage'] = '{$a} Vaihe';
$string['eventstagecomplete'] = 'Loppuun suorittamisen yhteydessä';
$string['eventstagecompleted'] = 'Henkilöarviointivaihe suoritettu';
$string['eventstagedue'] = 'Suoritettava viimeistään';
$string['eventstageiscomplete'] = 'suoritettu';
$string['eventstageisincomplete'] = 'keskeneräinen';
$string['eventtimeafter'] = 'Lähetä sen jälkeen kun';
$string['eventtimebefore'] = 'Lähetä ennen kuin';
$string['eventtimenow'] = 'Lähetä heti tapahtuman jälkeen';
$string['eventtimenowcron'] = 'Lähetä heti';
$string['eventtiming'] = 'Ajoitus';
$string['eventtiming_help'] = '<p>Tämä asetus määrittelee sen koska viesti lähetetään. Tässä on kolme vaihtoehtoa:</p>

* **Lähetä heti** - Ensisijaisesti käyttäjälähtöiseen tapahtumaan kuten kehityskeskustelun aktivointiin tai vaiheen suoritukseen, viesti lähetetään tapahtumasta seuraavalla cron-ajolla.
* **Lähetä ennen** - Vain ajastetuille tapahtumille kuten eräpäivät, viesti lähetetään cron-ajon seurauksena X päivää/viikkoa/kuukautta ennen kuin tapahtuma alkaa. Muut tapahtumat eivät voi käyttää tätä ajastusta koska järjestelmä ei tiedä koska tapahtuma on.
* **Lähetä jälkeen** - Kaikille tapahtumille, aikataulutetuille tai käyttäjälähtöisille, viesti lähetetään X päivää/viikkoa/kuukautta tapahtuman jälkeen. Tämän asetus voi olla 0 päivää, jolloin viesti lähetetään seuraavalla cron-ajolla.';
$string['eventupdatedappraisal'] = 'Arviointi päivitettiin';
$string['eventupdatedpage'] = 'Arviointisivu päivitettiin';
$string['eventupdatedquestion'] = 'Arviointikysymys päivitettiin';
$string['eventupdatedstage'] = 'Arviointivaihe päivitettiin';
$string['example:appraisaldescription'] = '<p>Tämä on esimerkki henkilöarvioinnista. Voit käyttää tätä lähtökohtana oman arviointisi rakentamiselle tai voit vain tutustua tähän toimintoon tämän esimerkin kautta. </p><p>Jos et tarvitse esimerkkiä, voit poistaa sen ja luoda omasi.</p>';
$string['example:appraisalname'] = 'Esimerkki henkilöarvioinnista';
$string['example:scaleyesnoname'] = 'Kyllä tai ei';
$string['example:stage1description'] = 'Määritä vaihe. Tämä on arvioinnin ensimmäinen vaihe.';
$string['example:stage1name'] = 'Rakenna';
$string['example:stage1page1name'] = 'Päämäärät';
$string['example:stage1page1quest1name'] = 'Tarkastele päämääriäsi';
$string['example:stage1page2name'] = 'Henkilökohtainen kehittyminen';
$string['example:stage1page2quest1name'] = 'Syötä henkilökohtaisen kehittymisen tiedot';
$string['example:stage1page3name'] = 'Kompetenssit';
$string['example:stage1page3quest1name'] = 'Tarkastele kompetensseja';
$string['example:stage1page4name'] = 'Yhteenveto';
$string['example:stage1page4quest1name'] = 'Onko tästä sovittu henkilön ja esimiehen kesken?';
$string['example:stage2description'] = 'Puolivuotiskatsaus antaa mahdollisuuden seurata edistystä ja korjata suuntaa, jos on tarve';
$string['example:stage2name'] = 'Puolivuotiskatsaus';
$string['example:stage2page1name'] = 'Päämäärät (puolen vuoden)';
$string['example:stage2page1quest1name'] = 'Tarkastele päämääriäsi';
$string['example:stage2page1quest2name'] = 'Päämäärien luokittelu (puolen vuoden)';
$string['example:stage2page2name'] = 'Kompetenssit (puolen vuoden)';
$string['example:stage2page2quest1name'] = 'Tarkastele kompetensseja';
$string['example:stage2page2quest2name'] = 'Kompetenssin kokonaisarvio (puolen vuoden)';
$string['example:stage2page3name'] = 'Yhteenveto (puolen vuoden)';
$string['example:stage2page3quest1name'] = 'Yleiskommentit';
$string['example:stage3description'] = 'Vuoden lopun katselmus on arvioinnin viimeinen vaihe.';
$string['example:stage3name'] = 'Vuoden päätöskaltselmointi';
$string['example:stage3page1name'] = 'Päämäärät (vuoden lopussa)';
$string['example:stage3page1quest1name'] = 'Tarkastele päämääriäsi';
$string['example:stage3page1quest2name'] = 'Päämäärät (vuoden lopussa)';
$string['example:stage3page2name'] = 'Kompetenssit (loppuvuosi)';
$string['example:stage3page2quest1name'] = 'Tarkastele kompetensseja';
$string['example:stage3page2quest2name'] = 'Kompetenssiarvio (loppuvuosi)';
$string['example:stage3page3name'] = 'Yhteenveto (vuoden lopussa)';
$string['example:stage3page3quest1name'] = 'Kommentit';
$string['finished'] = 'Valmis';
$string['hasredisplayitems'] = 'Tähän kohteeseen on linkitetty yksi tai useampi uudelleennäytettävä kohde';
$string['immediate'] = 'Välitön';
$string['immediatecron'] = 'Heti (cron-ajon mukaan)';
$string['inactiveappraisals'] = 'Ei-aktiiviset henkilöarvioinnit';
$string['incomplete'] = 'Keskeneräinen';
$string['inprogress'] = 'Käynnissä';
$string['itemstoadd'] = 'Lisättävät kohteet';
$string['jobassignment'] = 'Tähän henkilöarviointiin linkitetty työtehtävä';
$string['jobassignmentempty'] = 'Työtehtävää ei valittu';
$string['jobassignmentselect'] = 'Valitse tähän henkilöarviointiin linkitettävä työtehtävä';
$string['jobassignmentselected'] = 'Työtehtävä on onnistuneesti linkitetty henkilöarviointiin';
$string['latestappraisal'] = 'Viimeisimmät henkilöarvioinnit';
$string['latestappraisalfor'] = 'Viimeisin henkilöarviointi käyttäjälle {$a}';
$string['latestappraisals'] = 'Viimeisimmät henkilöarvioinnit';
$string['latestappraisalsfor'] = 'Viimeisin henkilöarviointi käyttäjälle {$a}';
$string['learners'] = 'Oppijat';
$string['leavespace'] = 'Jätä tilaa printattavaan dokumenttiin kommenteille';
$string['locked'] = 'Lukittu';
$string['locks'] = 'Lukitse vaihe suorituksen jälkeen';
$string['locks_help'] = 'Vaiheen lukitseminen suorituksen jälkeen tarkoittaa sitä, että käyttäjä ei voi muokata omia vastauksiaan enää';
$string['lockwhencompleted'] = 'Lukitse vaihe kun se on suoritettu loppuun';
$string['manageappraisals'] = 'Hallinnoi henkilöarviointeja';
$string['managestage'] = 'Hallinnoi kohteen {$a} sisältöä';
$string['messagecreate'] = 'Luo viesti';
$string['messagedeleted'] = 'Viesti poistettu';
$string['messageedit'] = 'Muokkaa viestiä';
$string['messageevent'] = 'Tapahtuma';
$string['messageplaceholders'] = 'Viestien muuttujat';
$string['messageplaceholders_help'] = 'Seuraavia muuttujia voidaan käyttää:

* [sitename] <br />Sivuston nimi.
* [siteurl] <br /> The site URL.

* [appraisalname] <br /> Henkilöarvioinnin nimi.
* [appraisaldescription] <br /> Henkilöarvioinnin kuvaus.
* [expectedappraisalcompletiondate] <br /> Henkilöarvioinnin odotettu suorituspäivä.

* [listofstagenames] <br />Lista kaikkien tasojen nimistä.
* [currentstagename] <br />Käyttäjän nykyisen tason nimi.
* [expectedstagecompletiondate] <br />Käyttäjän nykyisen tason odotettu suorituspäivä.
* [previousstagename] <br />Käyttäjän edellisen tason nimi (oletuksena \'Ei aiempaa tasoa\').

* [userusername] <br />Arvioitavan käyttäjätunnus.
* [userfirstname] <br />Arvioitavan etunimi.
* [userlastname] <br />Arvioitavan sukunimi.
* [userfullname] <br />Arvioitavan koko nimi.

* [managerusername] <br /> Arvioitavan henkilön esimiehen käyttäjätunnus.
* [managerfirstname] <br />Arvioitavan henkilön esimiehen etunimi.
* [managerlastname] <br />Arvioitavan henkilön esimiehen sukunimi.
* [managerfullname] <br />Arvioitavan henkilön esimiehen koko nimi (oletuksena \'Esimies ei ole tiedossa\').

* [managersmanagerusername] <br />Esimiehen esimiehen käyttäjätunnus.
* [managersmanagerfirstname] <br />Esimiehen esimiehen etunimi.
* [managersmanagerlastname] <br />Esimiehen esimiehen sukunimi.
* [managersmanagerfullname] <br />Esimiehen esimiehen koko nimi (oletuksena \'Esimiehen esimies ei tiedossa\').

* [appraiserusername] <br /> Arvioijan käyttäjätunnus. * [appraiserfirstname] <br />Arvioijan etunimi. * [appraiserlastname] <br />Arvioijan sukunimi. * [appraiserfullname] <br />Arvioijan koko nimi (oletuksena \'Arvioija ei tiedossa\').';
$string['messagerecipients'] = 'Vastaanottajat';
$string['messages'] = 'Viestit';
$string['messagesaved'] = 'Viesti tallennettu';
$string['messagesheading'] = 'Viestit';
$string['messagetiming'] = 'Ajastus';
$string['messagetitle'] = 'Otsikko';
$string['missingroles'] = 'Joiltakin käyttäjiltä puuttuu tärkeitä rooleja tai he eivät ole vielä valinneet työtehtävää koskien tätä arviointia.';
$string['missingrolesbelow'] = 'Ilman alla listattuja rooleja käyttäjät eivät mahdollisesti voi suorittaa henkilöarviointia:';
$string['missingrolesinfo'] = 'Joiltakin käyttäjiltä puuttuu tärkeitä rooleja tai he eivät ole vielä valinneet työtehtävää koskien tätä arviointia. {$a}';
$string['missingroleslink'] = 'Katso koko lista puuttuvista rooleista';
$string['missingrolesnone'] = 'Ei puuttuvia rooleja tämän henkilöarvioinnin tehtävissä.';
$string['missingrolestitle'] = 'Henkilöarvioinnin puuttuvat roolit - {$a}';
$string['myappraisals'] = 'Minun henkilöarviointini';
$string['myteamappraisals'] = 'Oman tiimin henkilöarvioinnit';
$string['name'] = 'Nimi';
$string['name_help'] = 'Tämä on nimi, joka näkyy henkilöarviointien ja raporttien yhteydessä';
$string['namestage'] = 'Nimi';
$string['namestage_help'] = 'Tämä on nimi, joka näkyy henkilöarviointien vaiheiden yhteydessä';
$string['next'] = 'Seuraava';
$string['noappraisals'] = 'Yhtään henkilöarviointia ei ole luotu.';
$string['noappraisalsactive'] = 'Yhtään henkilöarviointia ei ole aktiivisena.';
$string['noappraisalsinactive'] = 'Yhtään henkilöarviointia ei ole ei-aktiivisena.';
$string['noassignments'] = 'Ei tehtäviä tällä hetkellä';
$string['nomessages'] = 'Viestejä ei ole lisätty.';
$string['none'] = '-';
$string['noobjectives'] = 'Tavoitteita ei ole saatavilla';
$string['nopagestoview'] = 'Tällä hetkellä ei ole saatavilla olevia sivuja.';
$string['nostages'] = 'Yhtään vaihetta ei ole luotu.';
$string['ontarget'] = 'Aktiivinen';
$string['options'] = 'Valinnat';
$string['overdue'] = 'Erääntynyt';
$string['overrideviewother'] = 'Kumoa lupa toisten roolien vastausten näkemiseen';
$string['overrideviewother_help'] = 'Jos valinta **Kumoa lupa toisten roolien vastausten näkemiseen** on valittuna, kyseisessä roolissa olevat käyttäjät näkevät kaikkien muissa rooleissa olevien vastaukset. Muutoin muiden vastausten näkeminen määräytyy alkuperäisen kysymyksen mukaan.';
$string['pagedefaultname'] = 'Uusi sivu';
$string['pagename'] = 'Sivu: {$a}';
$string['pageupdated'] = 'Sivu päivitetty';
$string['participants'] = 'Osallistujat:';
$string['performance'] = 'Henkilöarviointi';
$string['periodchoose'] = 'Kuinka paljon aikaisemmin/myöhemmin?';
$string['perioddays'] = 'päivää';
$string['periodmonths'] = 'kuukautta';
$string['periodweeks'] = 'viikkoja';
$string['permissions'] = 'Oikeudet';
$string['placeholders:default_appraiserfullname'] = 'Arvioija ei ole tiedossa';
$string['placeholders:default_managerfullname'] = 'Esimies ei ole tiedossa';
$string['placeholders:default_previousstagename'] = 'Ei aiempaa tasoa';
$string['placeholders:default_teamleadfullname'] = 'Esimiehen esimies ei ole tiedossa';
$string['pluginname'] = 'Systeemin henkilöarvioinnit';
$string['preview'] = 'Esikatsele';
$string['previewappraisal'] = 'Esikatsele henkilöarviointeja';
$string['previewappraisalas'] = 'Esikatsele henkilöarviointeja käyttäjänä:';
$string['previewdeprecated'] = 'Esikatsele {$a->appraisal}:{$a->stage}:{$a->page} roolissa {$a->role}';
$string['previewinfo'] = 'Tässä ikkunassa näet miten arviointi näyttäytyy käyttäjälle, jolla on rooli "{$a}". Näet myös mitkä vaiheet, sivut ja kysymykset ovat näkyvillä.';
$string['previewingappraisal'] = 'Tarkastelet arviointia "{$a->appraisalname}" roolissa {$a->rolename}';
$string['previewusername'] = 'Esikatsele käyttäjää';
$string['print'] = 'Tulosta';
$string['printnow'] = 'Tulosta nyt';
$string['printyourappraisal'] = 'Tulosta henkilöarviointisi';
$string['progresssaved'] = 'Edistyminen tallennettu';
$string['questupdated'] = 'Sivun sisältö päivitetty';
$string['redisplay'] = 'Näytä uudelleen';
$string['redisplay_help'] = 'Jos **Näytä uudelleen** on valittuna, uudelleen näytettävän kysymyksen näkyvyyttä säädellään ja sitä muokataan alkuperäisessä kysymyksessä ja (missä relevanttia) tason lukitusasetuksissa, muutoin kysymystä ei näytetä uudelleen.';
$string['reportappraisals'] = 'Raportit';
$string['reports'] = 'Raportit';
$string['required'] = 'Vaadittu';
$string['requirements'] = 'Vaatimukset';
$string['role'] = 'Rooli';
$string['roleaccessnotice'] = 'Jos roolille ei ole annettu oikeuksia vastata tai nähdä toisten vastauksia, niin kysymystä ei näytetä kyseiselle roolille.';
$string['roleadministrator'] = 'Hallinnoija';
$string['roleall'] = 'Kaikki';
$string['role_answer_roleappraiser'] = 'Arvioijan vastaukset';
$string['role_answer_rolelearner'] = 'Henkilön vastaus';
$string['role_answer_rolemanager'] = 'Esimiehen vastaukset';
$string['role_answer_roleteamlead'] = 'Esimiehen esimiehen vastaus';
$string['role_answer_you'] = 'Sinun vastauksesi';
$string['roleappraiser'] = 'Arvioija';
$string['rolecompleteduser'] = '{$a} suorittanut tämän vaiheen';
$string['rolecompletedusers'] = '{$a->username}\'s {$a->rolename} suorittanut tämän vaiheen';
$string['rolecompletedyou'] = 'Olet suorittanut tämän vaiheen';
$string['rolecompletedyour'] = 'Sinun {$a}:si on suorittanut tämän vaiheen';
$string['rolecompletenotassigned'] = '{$a} ei ole ollut osoitettuna suoritushetkellä. Toimia ei tarvita.';
$string['rolecompleteuser'] = '{$a} suorittaa tämän tason';
$string['rolecompleteusers'] = 'Käyttäjän {$a->username} roolissa {$a->rolename} tulee suorittaa tämä taso';
$string['rolecompleteyou'] = 'Sinun tulee suorittaa tämä taso';
$string['rolecompleteyour'] = '{$a} suorittaa tämän tason';
$string['rolecurrentlyempty'] = 'Rooli on tällä hetkellä tyhjä';
$string['rolehaschanged'] = 'Tämä rooli on muuttumassa';
$string['rolelearner'] = 'Henkilö';
$string['rolemanager'] = 'Esimies';
$string['rolescananswer'] = 'Roolit, jotka voivat vastata';
$string['rolescananswer_help'] = 'Nämä ovat ne roolit, jota voivat vastata vähintään yhteen ksysymykseen sivulla tällä tasolla.';
$string['rolescanview'] = 'Roolit, jotka voivat tarkastella';
$string['rolescanview_help'] = 'Nämä ovat roolit, jotka voivat tarkastella vähintään yhtä toisen ihmisen vastausta mutta eivät voi vastata kysymykseen ite.';
$string['rolesmissing'] = 'Varoitus: tätä henkilöarviointia ei voida suorittaa puuttuvien roolien takia.';
$string['roleteamlead'] = 'Esimiehen esimies';
$string['sameaspreceding'] = 'Sama kuin edellinen kysymys';
$string['savechanges'] = 'Tallenna muutokset';
$string['savepdfsnapshot'] = 'Tallenna PDF-pikakuva';
$string['saveprogress'] = 'Tallenna eteneminen';
$string['sectioninclude'] = 'Valitse mitkä osiot otetaan mukaan';
$string['selectappraisal'] = 'Valitse henkilöarviointi';
$string['selectquestiontype'] = 'Valitse sisällön tyyppi...';
$string['selectquestiontype_notselected'] = 'Sinun tulee valita kysymystyyppi, jonka haluat lisätä.';
$string['sendscheduledmessagestask'] = 'Lähetä ajastetut henkilöarviointiviestit';
$string['settings'] = 'Asetukset';
$string['snapshotdialogtitle'] = 'Tallenna PDF-pikakuva';
$string['snapshotdone'] = 'Kuva henkilöarvioinnistasi on tallennettu. Voit katsoa sen tästä linkistä {$a->link}';
$string['snapshoterror'] = 'Virhe luotaessa PDF-pikakuvaa';
$string['snapshotgeneration'] = 'Tallennetaan tilannekatsausta... Odota, ole hyvä.';
$string['snapshotname'] = 'Tilannekatsaus {$a->time}';
$string['stagecompleted'] = 'Olet suorittanut tämän tason loppuun';
$string['stage_due'] = 'Tason eräpäivä';
$string['stageheader'] = 'Vaiheen nimi';
$string['stageinitialpagesheader'] = 'Luo tälle tasolle sivuja';
$string['stageinitialpagetitles'] = 'Sivunimet (vapaaehtoinen)';
$string['stageinitialpagetitles_help'] = 'Voit käyttää tätä kenttää sivukokonaisuuksien nopeaan luomiseen tälle tasolle syöttämällä yhden nimen per rivi. Joe et tiedä nimeä, voit silti luoda uusia sivuja ja muokata niitä myöhemmin.';
$string['stagename'] = 'Taso: {$a}';
$string['stages'] = 'Vaiheet';
$string['stagesendingoption'] = 'Vaiheen lähetys';
$string['stageupdated'] = 'Taso päivitetty';
$string['start'] = 'Aloitus';
$string['status'] = 'Tila';
$string['statusat'] = 'Tila:';
$string['statusreport'] = 'Statusraportti';
$string['statusreportforx'] = '{$a}:n statusraportti';
$string['teamappraisals'] = 'Tiimin henkilöarvioinnit';
$string['temporarypage'] = 'Väliaikainen sivu';
$string['toomanyquestions'] = 'Liian monta kysymystä';
$string['toomanyquestions_help'] = 'Tietokannan rajoitukset voivat aiheuttaa virheitä kun yrität aktivoida henkilöarviointia, jossa on suuri määrä kysymyksiä. Rajoitukset riippuvat kysymysten tyypeistä ja kysymysten määrästä. Jotta saat arvioinnin aktivoitua, ole hyvä ja poista kysymyksiä kunnes varoitus poistuu.';
$string['toomanyquestionswarning'] = 'Kysymysten määrä tässä henkilöarvioinnissa saattaa estää sen aktivoinnin.';
$string['unavailable'] = 'Ei saatavilla';
$string['unrecognizedaction'] = 'Tuntematon toiminto';
$string['update'] = 'Päivitä';
$string['updatelearnerassignmentstask'] = 'Päivitä henkilön tehtävät henkilöarviointeihin';
$string['updatenow'] = 'Päivitä nyt';
$string['userdataitemappraisal'] = 'Oppijana';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'Oppijana, piilottaen muiden roolien vastaukset';
$string['userdataitemappraisal_including_hidden_answers'] = 'Oppijana, ota mukaan piilotetut vastaukset muista rooleista';
$string['userdataitemparticipation'] = 'Muiden kehityskeskusteluihin osallistuminen';
$string['userdataitemparticipation_history'] = 'Osallistumishistoria';
$string['view'] = 'Katso';
$string['viewother'] = 'Tarkastele toisen roolin vastauksia';
$string['viewreport'] = 'Tarkastele raporttia';
$string['viewstageheading'] = 'Tarkastele tasoa';
$string['visibility'] = 'Näkyvyys';
$string['xmoremissingroles'] = '{$a} käyttäjältä puuttuu myös rooli.';
$string['youareprintingxsappraisal'] = 'Roolin <strong>{$a->rolename} versio &nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> henkilöarvioinnista.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Tarkastelet käyttäjän <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> henkilöarviointia.</strong>';
