<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'fi', branch 't12-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Toiminnot';
$string['activity_type'] = 'Aktiviteettityyppi';
$string['activity_types'] = 'Aktiviteettityypit';
$string['add_another'] = 'Lisää uusi...';
$string['additional_text_fields'] = 'Lisätekstikenttä/kentät...';
$string['additional_text_fields_subheading'] = 'Kun olet valinnut tarvittavan tekstilähteen, valitse \'Sisällytä otsikko\', jotta tuo tieto näytetään tekstikentän vieressä.';
$string['additional_text_placeholders'] = 'Lisämuuttujat (teksti)';
$string['additional_text_placeholders_detail'] = 'Lisämuuttujat (teksti)';
$string['additional_text_placeholders_detail_help'] = 'Tässä asetuksessa määritellään kuinka monta tekstimuuttujaa haluat näyttää tietoja lisätessä. Sisällön lähteen määrittelet \'Tiedot\'-välilehdellä.';
$string['additional_text_placeholders_help'] = 'Tässä asetuksessa määritellään kuinka monta ylimääräistä tekstimuuttujaa haluat näyttää jokaisessa linkkikuvakkeessa/listan kohteessa. Sisällön lähteen määrittelet \'Kohde\'-välilehdellä.';
$string['browse_by_help'] = 'Tässä asetuksessa määritellään mikä kenttä näytetään ensimmäisenä katalogin yläpuolella selailua varten. Huomaa, että selailu sallii vain yhden valinnan kerrallaan, toisin kuin suotimet, joita voi valita samaan aikaan usemapia.';
$string['catalog'] = 'Katalogi';
$string['catalog:configurecatalog'] = 'Hallinnoi katalogia';
$string['catalog_enhanced'] = 'Raportti';
$string['catalog_heading'] = 'Etsi oppimista';
$string['catalog_old'] = 'Kategoria';
$string['catalog_title'] = 'Katalogi';
$string['catalog_totara'] = 'Katalogi';
$string['catalogtype'] = 'Katalogityyppi';
$string['category'] = 'Kategoria';
$string['changes_saved'] = 'Muutokset on tallennettu. {$a->link}';
$string['changes_saved_delayed_processing'] = 'Muutokset on tallennettu ja ne tulevat voimaan kun ne on käsitelty.';
$string['configcatalogtype'] = 'Taulukkokatalogin käyttöönotto vie jonkin aikaa. Saat ilmoituksen kun se on tehty.';
$string['configcoursesperpagetotaracatenabled'] = 'Taulukkokatalogi on käytössä. Voit muuttaa näytettävien tietojen määrää katalogisivulla.';
$string['configurecatalog'] = 'Hallinnoi katalogia';
$string['contents'] = 'Sisällöt';
$string['copy_link_to_clipboard'] = 'Kopioi linkki leikepöydälle';
$string['count_exact'] = '{$a} kohdetta';
$string['count_none'] = 'Ei kohteita';
$string['count_up_to'] = 'Enintään {$a} kohdetta';
$string['createx'] = 'Luo {$a}';
$string['custom'] = 'Muokattu >';
$string['default_option_group'] = 'Systeemi';
$string['delete'] = 'Poista';
$string['delete_filter'] = 'Poista suodin';
$string['description'] = 'Kuvaus';
$string['description_detail'] = 'Kuvaus';
$string['description_detail_help'] = 'Tämän asetuksen avulla saat lyhyen kuvauksen näkymään Tiedot-ikkunassa. Voit määritellä tämän tekstin \'Tiedot\'-välilehdellä.';
$string['description_help'] = 'Tämän asetuksen avulla saat lyhyen kuvauksen näkymään katalogin kohteessa. Voit määritellä tämän tekstin \'Kohde\'-välilehdellä.';
$string['details'] = 'Tiedot';
$string['details_title'] = 'Otsikko';
$string['discard'] = 'Hylkää';
$string['discard_unsaved_changes'] = 'Hylkää tallentamattomat muutokset?';
$string['empty_select_option_hint'] = 'Valitse...';
$string['empty_select_source_option'] = 'Valitse lähde...';
$string['empty_select_value_option'] = 'Valitse arvo...';
$string['enable_checkbox'] = 'Ota käytöön';
$string['enabled'] = 'Käytössä';
$string['error_featured_learning_inconsistent'] = 'Lähde ja arvo täytyy valita kun \'Esille nostettu oppiminen\' on käytössä.';
$string['featured'] = 'Esillä';
$string['featured_learning'] = 'Esille nostettu oppiminen';
$string['featured_learning_help'] = 'Tämä asetus antaa mahdollisuuden määritellä jotkin kohteet esiin nostetuiksi (\'Esillä\'), joka tarkoittaa sitä, että ne näytetään katalogin yläpuolella, erillään muusta sisällöstä.';
$string['filter_heading'] = 'Suotimen otsikko';
$string['filters'] = 'Suotimet';
$string['filtershide'] = 'Piilota suotimet';
$string['filtersshow'] = 'Näytä suotimet';
$string['filters_subheading'] = 'Määrittele suodinlähteet, joiden avulla käyttäjä saa säädellä sitä mitä katalogissa näytetään.';
$string['fts_search_input'] = 'Etsi';
$string['full_name'] = 'Koko nimi';
$string['general'] = 'Yleinen';
$string['hero_data'] = 'Hero-data';
$string['hero_data_type'] = 'Hero-datatyyppi';
$string['icon'] = 'Kuvake';
$string['icon_placeholders'] = 'Oletuskuvakkeet';
$string['icon_placeholders_detail'] = 'Oletuskuvakkeet';
$string['icon_placeholders_detail_help'] = 'Kun tämä asetus on käytössä, voidaan kuvakkeet näyttää tiedot-ikkunassa. Kuvakkeiden lähde määritellään \'Tiedot\'-välilehdellä.';
$string['icon_placeholders_help'] = 'Kun tämä asetus on käytössä, voidaan kuvakkeet näyttää katalogin kohteissa. Kuvakkeiden lähde määritellään \'Kohde\'-välilehdellä.';
$string['icon_sources'] = 'Kuvakelähteet';
$string['image'] = 'Kuva';
$string['include_in_catalog'] = 'Mukaan katalogiin';
$string['include_label'] = 'Ota mukaan otsikko';
$string['item'] = 'Kohde';
$string['item_content_placeholders'] = 'Kohteen sisällön muuttujat';
$string['item_content_placeholders_subheading'] = 'Tässää lomakkeen osiossa määrittellään sisällön, joka näytetään katalogikohteen muuttujien paikalle (nämä on määritelty edellisellä \'Mallipohjat\'-välilehdellä).';
$string['items'] = 'Kohteet';
$string['items_per_load'] = 'Kuinka monta kohdetta näytetään lisää kun klikataan \'lataa lisää\'';
$string['items_per_load_help'] = 'Tämä asetus määrittelee sen kuinka monta kohdetta näytetään aluksi katalogissa ja kuinka monta lisää kun klikataan \'lataa lisää\' -painiketta.';
$string['item_subheading'] = 'Tämä lomake määrittelee sisällön, joka näytetään katalogikohteen muuttujien paikalle (nämä on määritelty edellisellä \'Mallipohjat\'-välilehdellä).';
$string['learning_type'] = 'Oppimistyyppi';
$string['list_only'] = 'Vain lista';
$string['list_view'] = 'Listanäkymä';
$string['load_more'] = 'Lataa lisää';
$string['menuitemfindlearning'] = 'Etsi oppimista';
$string['menuitemfindlearningdisabled'] = 'Etsi oppimista (katalogi)';
$string['move_down'] = 'Siirry alas';
$string['move_filter_down'] = 'Siirrä suodin alas';
$string['move_filter_up'] = 'Siirrä suodin ylös';
$string['move_up'] = 'Siirry ylös';
$string['pluginname'] = 'Kurssikataloogi';
$string['progress_bar'] = 'Edistymispalkki';
$string['redirect_message_catalog_not_configured'] = 'Sivu, jota etsit ei ole enää käytössä. Kaikki kurssit lötyvät täältä: {$a->go_to_active_catalog}.';
$string['refresh_catalog_data_task'] = 'Päivitä katalogi';
$string['results_empty'] = 'Hakusi ei tuottanut tulosta';
$string['rich_text_content'] = 'Rich text -sisältö';
$string['rich_text_content_help'] = 'Muotoiltua tekstiä (esim. kurssin, ohjelman tai sertifioinnin yhteenveto-kenttä tai tekstiä sisältävä lisäkenttä) voidaan lisätä jokaisen katalogikohteen tietoikkunaan.';
$string['save'] = 'Tallenna';
$string['share'] = 'Jaa';
$string['share_link_description'] = 'Ihmiset, joille jaat tämän URL:n eivät välttämättä näe samoja kohteita katalogissa kuin sinä, tämä johtuu näkyvyysasetuksista ja oikeuksista.';
$string['sort_by'] = 'Järjestä';
$string['sort_featured'] = 'Esillä';
$string['sort_score'] = 'Osuvuus';
$string['sort_text'] = 'Aakkosellinen';
$string['sort_time'] = 'Viimeisin';
$string['source'] = 'Lähde';
$string['templates'] = 'Mallipohjat';
$string['text'] = 'Teksti';
$string['tile_and_list'] = 'Linkkikuvake ja lista';
$string['tile_only'] = 'Vain linkkikuvake';
$string['tile_view'] = 'Linkkikuvakenäkymä';
$string['title'] = 'Otsikko';
$string['totara_catalog_disabled'] = 'Katalogi ei ole käytössä tällä sivustolla';
$string['undo_changes'] = 'Peru muutokset';
$string['view_catalog'] = 'Tarkastele kataloogia.';
$string['view_options'] = 'Tarkastele valintoja';
$string['warning_empty_catalog'] = '\'Mukaan katalogiin\' -asetuksessa ei ole mitään valittuna, tällöin katalogi on tyhjä.';
