<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'fi', branch 't12-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktiivinen jakso';
$string['addcertifprogramcontent'] = 'Lisää sertifiointi kurssiohjelmaan';
$string['addcertifprogramcontent_help'] = 'Lisäämällä kurssikokonaisuuksia voit rakentaa sertifiointiohjelman oppimispolkua.
Kun kokonaisuudet on lisätty, niiden väliset suhteet voidaan määritellä. Kokonaisuudet luodaan lisäämällä käsin kursseja.

Kun kokonaisuuksia on luotu, määritellyt jakajat otetaan käyttöön, jotta voidaan muodostaa sarjoja (esim. riippuvuussuhteita) kokonaisuuksien välille.
Esimerkkiohjelma, jossa on neljä kurssikokonaisuutta, voi sisältää seuraavanlaisia riippuvaisuuksia:

* Kokonaisuudesta yksi oppijan tulee suorittaa yksi kurssi (kurssi A tai kurssi B) ennen kuin hän voi jatkaa kokonaisuuteen kaksi.
* Kokonaisuudesta kaksi oppijan tulee suorittaa kaikki kurssit (kurssi C ja kurssi D ja kurssi E) ennen kuin hän voi jatkaa kokonaisuuteen kolme tai neljä.
* Kokonaisuudesta kolme oppijan tulee suorittaa yksi kurssi (kurssi E) tai kaikki kurssit kokonaisuudesta neljä (kurssi F ja kurssi G).

Kun oppimispolku on suoritettu loppuun, oppija on suorittanut sertifiointiohjelman.';
$string['addnewcertification'] = 'Lisää uusi sertifiointi';
$string['availablefrom'] = 'Saatavilla tästä päivämääräästä lähtien';
$string['availableuntil'] = 'Saatavilla tähän päivämäärään asti';
$string['beforewindowduetoclose'] = 'Ennen kuin ikkunan tulee sulkeutua';
$string['cancelcertificationmanagement'] = 'Tyhjennä tallentamattomat muutokset';
$string['catalog_already_enrolled'] = 'Oletko jo tämän sertifioinnin jäsen';
$string['catalog_cannot_view'] = 'Et voi tarkastella tätä sertifiointia';
$string['catalog_go_to_certification'] = 'Siirry sertifiointiin';
$string['catalog_not_enrolled'] = 'Et ole tämän sertifioinnin jäsen';
$string['certassignmentduedates'] = 'Sertifioinnin tehtävän eräpäivät';
$string['certcomplete'] = 'Sertifiointisi on valmis.';
$string['certexpired'] = 'Sertifiointisi on umpeutunut, sinun tulee suorittaa alkuperäinen sertifiointi.';
$string['certifcategories'] = 'Sertifiointikategoriat';
$string['certifdeletefail'] = 'Sertifiointia "{$a}" ei voitu poistaa';
$string['certification'] = 'Sertifiointi';
$string['certification:configurecertification'] = 'Muokkaa sertifiointia';
$string['certification:configuredetails'] = 'Muokkaa sertifioinnin tietoja';
$string['certificationcontent'] = 'Määrittele ohjelman sisältö lisäämällä kurssikokonaisuuksia';
$string['certification:createcertification'] = 'Luo sertifiointi';
$string['certificationcreatesuccess'] = 'Sertifioinnin luonti onnistui';
$string['certificationdefaults'] = 'Sertifioinnin oletusasetukset';
$string['certification:deletecertification'] = 'Poista sertifiointi';
$string['certificationdeletesuccess'] = 'Sertifiointi "{$a}" poistettiin';
$string['certificationdetailssaved'] = 'Sertifioinnin tiedot tallennettu';
$string['certificationduex'] = 'Sertifiointi on suoritettava {$a} mennessä';
$string['certificationhistory'] = 'Edellinen sertifiointi';
$string['certificationmembership'] = 'Sertifiointijäsenyys';
$string['certifications'] = 'Sertifioinnit';
$string['certificationsdisabled'] = 'Sertifioinnit eivät ole käytössä sivustolla';
$string['certificationsinthiscategory'] = 'Tämän kategorian sertifioinnit';
$string['certification:viewhiddencertifications'] = 'Tarkastele piilotettuja sertifiointeja';
$string['certified'] = 'Sertifioitu';
$string['certifname'] = 'Sertifioinnin nimi';
$string['certifprog'] = 'Sertifiointiohjelma';
$string['certifprogramcreatesuccess'] = 'Sertifiointiohjelma luotiin';
$string['certifsmovedout'] = 'Sertifioinnit siirrettiin pois kohteesta {$a}';
$string['certinprogress'] = 'Sertifiointisi on meneillään';
$string['checkcertificationdelete'] = 'Oletko varma, että haluat poistaa tämän sertifioinnin ja kaikki siihen liittyvät elementit?';
$string['checkcompletions'] = 'Tarkista suoritukset ongelmien varalta';
$string['competency'] = 'Kompetenssi';
$string['completionapparentactiveperiod'] = 'Ilmeinen aktiivinen aikaväli';
$string['completionapparentactiveperiod_help'] = 'Jos uudelleensertifioinnin tapa on ollut **Käytä suorituspäivää** kun käyttäjä on suorittanut sertifioinnin, tällöin tämä oli aktiivinen aikaväli sillä hetkellä.

Muutoin tämä on arvio senhetkisestä aktiivisesta aikavälistä - se on siis voinut olla lyhyempi tai pidempi riippuen sertifiointiasetuksista ja siitä onko käyttäjä suorittanut sertifioinnin ennen tai jälkeen eräpäivän.

Kun tämä käyttäjä suorittaa sertifioinnin uudelleen, hänen uusi erääntymispäivänsä lasketaan käyttäen sertifioinnin aktiivista aikaväliä, joka on asetettu sertifioinnin asetuksissa.';
$string['completionapparentwindowperiod'] = 'Oletettu aikaikkuna';
$string['completionapparentwindowperiod_help'] = 'Tämä oli aikaikkunan kesto kun käyttäjä sertifioitiin.

Kun tämä käyttäjä suorittaa sertifioinnin uudelleen, hänen aikaikkunansa uusimiselle lasketaan käyttäen sertifioinnin aikaikkunaa, joka on asetettu sertifioinnin asetuksissa.';
$string['completionbaselinetimeexpires'] = 'Lähtökohtainen erääntymispäivämäärä';
$string['completionbaselinetimeexpires_help'] = 'Lähtökohtaista erääntymispäivämäärää käytetään kun lasketaan tulevia erääntymispäiviä. Useimmiten tämän pitäisi olla sama kuin erääntymispäivä mutta eri, jos erääntymispäivää on lykätty.';
$string['completioncertificationactiveperiod'] = 'Sertifiointi aktiivisena';
$string['completioncertificationpath'] = 'Sertifiointipolku';
$string['completioncertificationwindowperiod'] = 'Sertifiointi-ikkuna';
$string['completioncertstatus'] = 'Sertifioinnin tila';
$string['completioncertstatus_help'] = 'Tämä on tila, joka näytetään Omat suoritukset -listauksessa: Sertifiointiraportti';
$string['completionchangeconfirm'] = 'Kaikki päivämäärät/ajat pyöristetään lähimpään viiteen minuuttiin.<br>Oletko varma, että haluat tallentaa muutokset?';
$string['completionchangecron'] = 'Seuraavan kerran kun cron-ajo prosessoi suoritustietoja, tämä tapahtuu:';
$string['completionchangecronexpire'] = 'Käyttäjän kurssit umpeutuvat koska niiden umpeutumispäivämäärä on menneisyydessä. Tämä siirtää käyttäjän uudelleensertifiointipolulta pääasialliselle sertifiointipolulle.';
$string['completionchangecronwindowopen'] = 'Käyttäjän uudelleensertifioinnin aikaikkuna avautuu koska hänen aikaikkunansa aloituspäivä on menneisyydessä. Tämä aiheuttaa hänen kurssiensa resetoinnin ja hänen on suoritettava sertifiointi. Käyttäjän kurssietenemisen resetointia ei voida perua.';
$string['completionchangestates'] = 'Olet muuttamassa tämän suoritustiedon tilaa: <strong>{$a->from}</strong> > <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'Käyttäjälle tämä muutos aiheuttaa seuraavaa:';
$string['completionchangeusercompletionarchived'] = 'Toinen (mahdollisesti dublikaatti) suoritustieto luodaan kun aikaikkuna aukeaa.';
$string['completionchangeusercompletionnotarchived'] = 'Käyttäjien uusia suoritustietoja ei arkistoida kun he seuraavan kerran suorittavat sertifioinnin. Jotta täydelliset historiatiedot luotaisiin automaattisesti, aseta sertifioinnin suoritustila täksi: \'Sertifioitu, ennen kuin aikaikkuna on auki\' ja salli cronin automaattisesti päivittää käyttäjän tila.';
$string['completionchangeusercoursesetreset'] = 'Kurssikokonaisuuden suoritusrekisteri nollataan. Jos kurssit ovat edelleen kokonaan suoritettuja, cron luo kurssikokonaisuuden rekisterin automaattisesti uudelleen.';
$string['completionchangeusercoursesnotreset'] = 'Käyttäjien kursseja ei resetoida ja olemassaoleva kurssieteneminen saattaa edesauttaa uudelleensertifiointia, mahdollisesti aiheuttamalla loppuunsuorittamisen heti (cron-ajolla). Jos haluat resetoida kurssit, aseta sertifioinnin suoritustilaksi \'Sertifioitu, ennen kuin aikaikkuna on auki\' ja salli cronin automaattisesti avata käyttäjille aikaikkuna.';
$string['completionchangeusercoursesreset'] = 'Heidän kurssinsa resetoidaan kun aikaikkuna avautuu. Käyttäjien mahdolliset';
$string['completionchangeuserdue'] = 'Heidän tulee nyt suorittaa sertifiointi.';
$string['completionchangeuserenableextensions'] = 'Heidän on mahdollista pyytää ja saada lisäaikaa.';
$string['completionchangeusernotdue'] = 'Heidän ei enää tarvitse suorittaa sertifiointia.';
$string['completionchangeuserpathcerttorecert'] = 'He siirtyvät ensisijaiselta sertifiointipolulta uudelleensertifiointipolulle.';
$string['completionchangeuserpathrecerttocert'] = 'He siirtyvät uudelleensertifiointipolulta ensisijaiselle sertifiointipolulle.';
$string['completionfilterbycertification'] = 'Suodata sertifioinin {$a} mukaan';
$string['completionfilterbyuser'] = 'Suodata käyttäjän {$a} mukaan';
$string['completionhistorystate'] = 'Suoritushistorian tila';
$string['completionhistorystate_help'] = 'Sertifioinnin suoritushistoriatiedot luodaan normaalisti juuri ennen kuin käyttäjän uudelleensertifioinnin suorituksen aikaikkuna aukeaa, joten tilan tulisi olla **Sertifioitu, ennen kuin aikaikkuna on auki**.';
$string['completioninprogress'] = 'Käynnissä';
$string['completioninprogress_help'] = 'Onko käyttäjä suorittanut vai onko hänellä suorittamatta yksi tai useampi kurssikokonaisuus, jotka vaaditaan nykyisellä sertifiointipolulla';
$string['completioninprogressnotapplicable'] = 'Ei käytettävissä';
$string['completionpath'] = 'Polku';
$string['completionpath_help'] = 'Sertifiointipolku, jolla käyttäjä tällä hetkellä on. Käyttäjien, jotka odottavat aikaikkunan avautumista, katsotaan olevan uudelleensertifiointipolulla.';
$string['completionprogstatus'] = 'Kurssiohjelman tila';
$string['completionprogstatus_help'] = 'Kun käyttäjä on sertifioitu ja ennen kuin uudelleensertifioinnin aikaikkuna avautuu, kurssiohjelman tilan tulee olla **Kurssiohjelma suoritettu**, muulloin sen tulee olla **Kurssiohjelma suorittamatta**.

Tätä kenttää käytetään vain tässä, sitä ei näytetä oppijalle eikä raporteissa. Se näytetään tässä, jotta voidaan varmistaa, että tila on oikea.';
$string['completionprogtimecompleted'] = 'Kurssiohjelman suorituspäivä';
$string['completionprogtimecompleted_help'] = 'Kun käyttäjä on sertifioitu, ennenkuin uudelleensertifioinnin aikaikkuna on avautunut, kurssiohjelman suorituspäivä tulee olla sama kuin sertifioinnin suorituspäivä, muutoin sen tulee olla tyhjä.

Tätä kenttää käytetään vain sisäisesti - sitä ei näytetä oppijalle tai raporteissa. Se näytetään tässä, jotta voidaan varmistaa, että siinä on oikea arvo.';
$string['completionprogtimecompletedsameascert'] = 'Aseta automaattisesti sertifioinnin suorituspäiväksi';
$string['completionrecordcountproblem'] = 'Ongelmalliset tiedot: {$a}';
$string['completionrecordcounttotal'] = 'Kaikki tiedot: {$a}';
$string['completionrenewalstatus'] = 'Uusimisen tila';
$string['completionreturntocertification'] = 'Palaa sertifiointiin';
$string['completions'] = 'Suoritukset';
$string['completionstate'] = 'Sertifioinnin suoritustila';
$string['completionstate_help'] = 'Valitse käyttäjän sertifioinnin tila. Vaihtoehdot saattavat muuttua tai niitä rajoitetaan riippuen tästä valinnasta.';
$string['completionswithproblems'] = 'Ongelmalliset sertifiointisuoritukset';
$string['completiontimeduesameasexpiry'] = 'Asetettu automaattisesti erääntymispäivään';
$string['completiontimeexpires'] = 'Erääntymispäivä';
$string['completiontimewindowopens'] = 'Koska aikaikkuna aukeaa';
$string['completionunassigned'] = 'Ei osoitettu';
$string['completionunassigned_help'] = 'Jos **kyllä**, niin suoritustieto on luotu kun käyttäjä ei ole ollut osoitettuna tähän sertifiointiin. Vain yksi tällainen suoritustieto tulisi olla olemassa kerrallaan. **Ei osoitettu** -tietoa käytetään kun käyttäjiä osoitetaan uudelleen sertifiointeihin, joista heidät on poistettu.';
$string['comptype'] = 'Sertifiointityyppi';
$string['comptype_help'] = 'Valitse vaaditun osaamisen komponentti (nyt vain ohjelma)';
$string['comptypenotimplemented'] = 'Sertifiointityyppi ei ole käytössä';
$string['confirmchanges'] = 'Vahvista muutokset sertifiointiin';
$string['course'] = 'Kurssi';
$string['createnewcertification'] = 'Luo uusi sertifiointi';
$string['createnewcertifprog'] = 'Luo uusi sertifiointiohjelma';
$string['currentlycertified'] = 'Sinulla on voimassa oleva sertifiointi – sinun ei tarvitse tehdä tälle sertifioinnille mitään ennen kuin uudelleensertifioinnin aikaikkuna aukeaa. Ennen uudelleensertifioinnin aikaikkunan alkamista tehty työ todennäköisesti menetetään.';
$string['days'] = 'Päivä/ä';
$string['defaultcertprogramfullname'] = 'Sertifiointiohjelman koko nimi';
$string['defaultcertprogramshortname'] = 'Kategoriatunnus oli virheellinen';
$string['duedate'] = 'Määräpäivä';
$string['editcertif'] = 'Muokkaa sertifioinnin tietoja';
$string['editcertification'] = 'Muokkaa sertifiointia';
$string['editdetailsactive'] = 'Sertifiointi on voimassa';
$string['editdetailsactive_help'] = 'Sertifioinnin voimassaoloaika ennen erääntymistä';
$string['editdetailsactivep'] = 'Aktiivinen aika';
$string['editdetailsdesc'] = 'Määrittele sertifioinnin uusimisen säännöt niille oppijoille, joille sertifiointi on osoitettu';
$string['editdetailshdr'] = 'Sertifioinnin uusimisen tiedot';
$string['editdetailsminimumactive'] = 'Aktiivisen jakson minimiaika';
$string['editdetailsminimumactive_help'] = 'Kun "Käytä kiinteää erääntymispäivää" on valittuna, voit määritellä ajan, jolloin sertifiointi on varmuudella aktiivinen. Jos käyttäjä suorittaa sertifioinnin ja aikaa on jäljellä vähemmän kuin tämän määrityksen verran siihen kun sertifiointi erääntyy, erääntymispäivää siirretään eteenpäin kokonaisen "aktiivisen ajanjakson" verran.

Esimerkiksi:

* Jos käyttäjä on osoitettu sertifiointiin heinäkuussa, aktiivinen ajanjakso on 1 vuosi, uusimisen mahdollisuus avautuu 2 kuukautta ennen erääntymistä, aktiivinen ajanjakso on minimissään 6 kuukautta ja tehtävän eräpäivä on 1. päivä joulukuuta ja kun käyttäjä suorittaa tehtävän elokuussa, uudeksi erääntymispäiväksi määräytyy 1. joulukuuta seuraavana vuonna (todellinen aktiivinen ajanjakso on noin 16 kuukautta).
* Jos käyttäjä samassa sertifioinnissa suorittaa uudelleensertifiointinsa marraskuussa kun uusimisen mahdollisuus on voimassa, tällöin hänen sertifiointinsa erääntymispäiväksi tulee 1. päivä joulukuuta seuraavana vuonna (tosiasiallinen aktiivinen ajanjakso on 13 kuukautta).
* Jos käyttäjä samassa sertifioinnissa epäonnistuu uusimaan sertifioinnin ajoissa ja suoritti alkuperäisen sertifioinnin huhtikuussa, tällöin hänen sertifiointinsa erääntymispäiväksi tulee 1. päivä joulukuuta samana vuonna (tosiasiallinen aktiivinen ajanjakso on 8 kuukautta).';
$string['editdetailsrccmpl'] = 'Käytä sertifioinnin suorituspäivämäärää';
$string['editdetailsrcexp'] = 'Käytä sertifioinnin erääntymispäivämäärää';
$string['editdetailsrcfixed'] = 'Käytä kiinteää erääntymispäivää';
$string['editdetailsrcopt'] = 'Sertifioinnin uusimisen päivämäärä';
$string['editdetailsrcopt_help'] = 'Tämä asetus määrittelee miten erääntymispäivämäärä lasketaan kun käyttäjä suorittaa sertifikaatin tai suorittaa sertifiointia uudelleen.

**Käytä sertifioinnin suorituspäivämäärää:** Aktiivinen aikaväli lisätään suorituspäivämäärään. Mahdollisten useiden sertifioinnin uusimisten yhteydessä tämä voi aiheuttaa erääntymispäivämäärän siirtymistä taaksepäin (kun sertifiointi suoritetaan aikaisemmin kuin erääntymispäivä) ja eteenpäin (kun se suoritetaan myöhässä).

**Käytä sertifioinnin erääntymispäivämäärää:** Käyttää viimeisintä erääntymispäivää laskeakseen seuraavan. Ensimmäisellä kerralla kun päivämäärä lasketaan, lisätään aktiivinen ajanjakso tehtävän eräpäivään, jos sellainen löytyy, muutoin käytetään päivämäärää, jolloin sertifikaatti on suoritettu. Jos käyttäjä on tehnyt suorituksen myöhässä tai se on erääntynyt, aktiivinen ajanjakso lisätään pääasiallisen sertifioinnin suorituspäivämäärään (ikäänkuin käyttäjä olisi juuri osoitettu uutena sertifiointiin), jotta sertifioinnit ovat aktiivisia vähintään aktiivisen ajanjakson ajan. Mahdollisten useiden sertifioinnin uusimisten yhteydessä tämä voi aiheuttaa erääntymispäivämäärän siirtymistä eteenpäin (kun sertifiointi suoritetaan myöhässä) mutta ei taaksepäin.

**Käytä kiinteää erääntymispäivää:** Tässä vaihtoehdossa erääntymispäivämäärä lasketaan määritellyn tehtävän erääntymispäivän mukaan (jos se on saatavilla, muutoin käytetään <b>ensimmäistä* suorituspäivämäärää ja seuraavat suoritusten eräpäivät lasketaan käyttäen samaa kantapäivämäärää, huolimatta siitä, tehdäänkö suoritus myöhässä vai etuajassa. Aktiivinen ajanjakso lisätään toistuvasti kantapäivämäärään kunnes ensimmäinen tulevaisuudessa oleva päivämäärä saavutetaan. "Minimiaktiivisuusaika" on tarjolla vain tässä asetuksessa ja sen tulee olla vähintään yhtä suuri kuin "Sertifioinnin uusimisaika" (katso "Minimiaktiivisuusaika"-kohdan ohje). Mahdollisten useiden sertifioinnin uusimisten yhteydessä tämä estää erääntymispäivämäärän siirtymisen eteen- tai taaksepäin.';
$string['editdetailsrcwin'] = 'Sertifioinnin uusimisaika';
$string['editdetailsvalid'] = 'Määrittele sertifioinnin voimassaoloaika siitä hetkestä lähtien kun sertifiointi on suoritettu loppuun';
$string['editdetailswindow'] = 'Ajanjakso, jolloin sertifioinnin uusiminen voidaan tehdä aikaisintaan (ennen erääntymisajankohtaa)';
$string['editdetailswindow_help'] = 'Aika, jolloin oppija voi aloittaa sertifioinnin uusimisen (ennen kuin sertifiointi erääntyy). Kun uusimisikkuna avautuu, kaikki kurssi- ja aktiviteettisuoritustiedot resetoidaan, mukaanlukien ne, jotka on merkitty suoritetuksi aiemman oppimisen kautta.';
$string['editdetailswindowupdate'] = 'Muutokset näihin tietoihin eivät vaikuta sellaisten käyttäjien tietoihin, jotka ovat tällä hetkellä sertifioituneena. Uusia arvoja käytetään seuraavan kerran kun käyttäjä sertifioituu, kun lasketaan aikaikkunan avautumista ja erääntymispäivää,';
$string['error:cannotcreatecompletion'] = 'Sertifioinnin suoritustiedon lisäys tietokantaan epäonnistui';
$string['error:cannotloadcompletionrecords'] = 'Yritettiin ladata sertifioinnin ja ohjelman suoritustietoja, joita ei ole olemassa ohjelmalle: {$a->program}, käyttäjä: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Kategoriatunnus oli virheellinen';
$string['error:categorymustbespecified'] = 'Kategoria tulee määritellä';
$string['error:certifsnotmoved'] = 'Virhe, sertifiointeja ei siirretty paikasta {$a}!';
$string['error:complalreadyexists'] = 'Yritetään luoda sertifioinnin suoritustietoa, joka on jo olemassa (certifid={$a->certifid} userid={$a->userid})';
$string['error:completionhistorydatesnotunique'] = 'Suorituspäivämäärän ja vanhenemispäivämäärän täytyy olla ainutlaatuisia tälle käyttäjälle ja sertifikaatille.';
$string['error:completionhistoryexpirynotunique'] = 'Erääntymispäivän tulee olla uniikki tälle käyttäjälle ja sertifioinnille. Vain yksi suoritustieto voi olla sellainen, jolla ei ole erääntymispäivää.';
$string['error:completionstatusunset'] = 'Suorituksen tilan ei tule koskaan olla \'Ei asetettu\'.';
$string['error:histalreadyexists'] = 'Sertifiointihistoria on olemassa, sertifiointitunnus {$a->certifid}, erääntymispäivä {$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Väärä sertifiointitunnus certifid={$a}';
$string['error:incorrectid'] = 'Väärä sertifioinnin suoritustunnus tai käyttäjätunnus';
$string['error:info_fixcertifiedprogincomplete'] = 'Tälle ongelmalle on kaksi mahdollista syytä.<br>
Sertifioinnin suoritustieto on asetettu suoritetuksi mutta kurssiohjelman vastaavaa tietoa ei.<br>
Uudelleensertifioinnin aikaikkuna on auennut ja kurssiohjelman suoritustieto on päivitetty mutta sertifioinnin vastaavaa tietoa ei.<br>
Kummassakin tapauksessa, ratkaisuksi ehdotetaan kurssiohjelman suoritustiedon muuttamista suoritetuksi. Tämä asettaa käyttäjille tilan \'sertifioitu\'.<br>
Toisessa vaihtoehdossa uudelleensertifioinnin aikaikkuna todennäköisesti aukeaa uudelleen kun cron seuraavan kerran ajetaan ja käyttäjän kurssit resetoidaan. Kaikki kurssien edistymistiedot menetetään! Tässä tapauksessa on todennäköistä, että kurssien resetointia ei ole tapahtunut silloin kun sen olisi pitänyt, joten ne tulee resetoida. Jos sinulla on syytä uskoa, että resetointi on tapahtunut, tällöin tätä ratkaisumallia ei tule käyttää.';
$string['error:info_fixcombination'] = 'Tämä on yhdistelmä kahta tai useampaa ongelmaa. Jokainen ongelma tulee korjata erikseen. Suosittelemme alla mainitun korjauksen tekemistä ensin.';
$string['error:info_fixduedate'] = 'Käyttäjät, joita tämä ongelma koskee, näkevät väärän päivämäärän omissa suorituksissa (ja mahdollisesti myös muualla). Tämä ongelma voidaan ratkaista turvallisesti asettamalla eräpäivä samaksi kuin erääntymispäivä.';
$string['error:info_fixduedatemismatchexpiry'] = 'Tämä ongelma on saattanut ilmaantua aiemmin bugin takia kun jatkoaikaa on annettu. Jos näin on tapahtunut, asia voidaan korjata asettamalla lähtökohtainen erääntymispäivä Eräpäivä-kenttään ja korvaamalla eräpäivä erääntymispäivällä.';
$string['error:info_fixexpiredmissingtimedue'] = 'Aseta eräpäivä joko manuaalisesti tai ota käyttöön automaattinen korjaus (alla). Automaattinen korjaus asettaa eräpäivän erääntymispäivään viimeisimpään historiatietoon, joka edeltää nykyistä päiväystä. Jos tällaista tietoa ei ole, luodaan viesti, joka selittää asian ja eräpäivä tulee asettaa manuaalisesti.';
$string['error:info_fixmissingcompletion'] = 'Käyttäjä on osoitettu mutta kurssiohjelman ja/tai sertifioinnin suoritustiedot puuttuvat. Tämä korjaus luo puuttuvat tiedot.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'Kurssiohjelman suorituspäivää ei näytetä käyttäjille eikä sitä käsitellä sisäisesti suhteessa sertifiointeihin. Tämä tarkistus tehtiin koska nämä päivämäärät eivät missään tapauksessa saa olla samat ja tilanne viittaa virheeseen.<br>
Yksi tiedossa oleva syy tähän virheeseen on se, että sertifiointisuoritukselle lasketaan väärä päivämäärä. Tässä tilanteessa ratkaisu on kopioida kurssiohjelman suorituspäivä myös suorituspäiväksi. Automaattinen korjaus tekee tämän. Lisäksi, jos sertifiointi käyttää tällä hetkellä sertifioinnin suorituspäivää laskeakseen erääntymistä, aikaikkunan aukeamispäivä ja erääntymispäivä lasketaan automaattisesti käyttäen nykyisiä asetuksia. Muussa tapauksessa aikaikkuna ja erääntymispäivät jätetään nykyiselleen - tämä saattaa johtaa väärään aikaikkunaan ja erääntymispäivään  (esim. kun käyttäjällä ei ole sertifioinnin aikana ollut eräpäivää tai jos sertifioinnin asetukset ovat erilaiset nyt kuin sertifiointia suoritettaessa) tai estää korjauksen tekemistä (kun kurssiohjelman suorituspäivä on myöhemmin kuin aikaikkunan avautumispäivä) - molemmat tapaukset tulee korjata manuaalisesti.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Vaihtoehtoinen ratkaisu on kopioida \'Suorituspäivä\' kenttään \'Kurssiohjelman suorituspäivä\'.';
$string['error:info_fixprogincomplete'] = 'Tämän ongelman ratkaisemiseksi on tiedossa kaksi tapaa.<br>
Tilanne saattaa johtua siitä, että aiemmissa versioissa kun käyttäjä on ollut sertifioituna, ennen kuin uudelleensertifioinnin aikaikkuna on auennut, käyttäjältä on poistettu osoitus sertifiointiin ja myöhemmin se on lisätty takaisin. Jos on olemassa suoritushistoriaa (todennäköisimmin se on \'Ei osoitettu\'), tämä on todennäköisin syy. Tässä tapauksessa, sinun tulee muokata suoritustietoa, eli kopioida historiatieto ja sitten poistaa se. Tämä palauttaa käyttäjän sertifioinnin tilan siihen, mikä se oli ennen kuin käyttäjä siitä poistettiin.<br>

Jos historiatietoja ei ole, käytä automaattista korjausta vaihtaaksesi kurssiohjelman suoritustieto \'keskeneräiseksi\'. Käyttäjät asetetaan ensisijaiselle sertifiointipolulle mutta heidät saatetaan merkitä suorittaneeksi automaattisesti seuraavassa cron-ajossa, riippuen heidän suorittamiensa kurssien tiloista (jotka ovat todennäköisesti edelleen merkitty suoritetuiksi). Huomaa, että klikkaamalla linkkiä muutat kaikkia valittuja tietoja. Jos joitakin tietoja on tarve korjata käyttäen yllämainittua tapaa, se tulee tehdä ensin tai voit aktivoida tämän korjauksen kun muokkaat yksittäistä suoritustietoa.';
$string['error:info_fixprogstatusreset'] = 'Tämä ratkaisu vaihtaa kurssiohjelman tilaksi \'Kurssiohjelma suorittamatta\' ja suorituspäivä tyhjäksi (0). Tämän voi tehdä vain jos on varma, että käyttäjän kurssit on resetoitu oikein kun uudelleensertifioinnin aikaikkuna on auennut.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Tällä käyttäjällä on sertifioinnin suoritustieto mutta häntä ei ole osoitettu. Tämä korjaus poistaa (ja siirtää historiatietoihin, jos asiaankuuluvaa) suoritustiedot.';
$string['error:info_fixwindowreopen'] = 'Käyttäjät, joita tämä ongelma koskee, näkevät väärän sertifiointitilan eri yhteyksissä kuten Omien suoritusten edistymispalkissa, Sertifiointiraportissa. <br>
Tähän ongelmaan on kaksi ratkaisua. Ensimmäinen on sertifioinnin tilan siirtäminen taaksepäin niin, että se sijoittuu ennen uudelleensertifioinnin aikaikkunan alkamista. Tällöin, kun cron ajetaan seuraavan kerran, aikaikkuna aukeaa ja kurssiohjelman tila ja suorituspäivä asetetaan oikeiksi JA käyttäjän kurssit resetoidaan. Kaikki kurssisuoritukset menetetään! Tätä ratkaisumallia tulee käyttää vain silloin kun käyttäjän kursseja ei ole oikein resetoitu kun uudelleensertifioinnin aikaikkuna on viimeksi auennut.';
$string['error:invalidaction'] = 'Virheellinen toiminto: {$a}';
$string['error:invalidunassignedhist'] = 'Vain yksi vanha tieto voidaan merkitä ei-osoitetuksi ja vain silloin jos ei ole senhetkisiä tehtäviä';
$string['error:minimumactiveperiod'] = 'Voimassaoloaika tulee olla pidempi kuin sertifioinnin uusimisaika';
$string['error:minimumactiveperiodactive'] = 'Minimiaktiivisuusaika ei voi olla pidempi kuin aktiivinen ajanjakso';
$string['error:minimumactiveperiodwindow'] = 'Minimiaktiivisuusaika ei voi olla lyhempi kuin sertifioinnin uusimisaika';
$string['error:minimumwindowperiod'] = 'Sertifioinnin uusimisaika tulee olla vähintään {$a}';
$string['error:missingcertifid'] = 'Yritetään luoda sertifioinnin suoritustieto kurssiohjelmalle, joka ei ole sertifiointi.';
$string['error:missingcompletion'] = 'Suoritustietoja puuttuu';
$string['error:missingprogcompletion'] = 'Käyttäjältä {$a->userid} puuttuu kurssiohjelman suoritustieto liittyen sertifiointitunnukseen {$a->certifid}.';
$string['error:multipleunassignedhistoryrecords'] = 'On jo olemassa osoittamaton suoritustieto: certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'Numeron tulee olla positiivinen';
$string['error:nullactiveperiod'] = 'Sertifioinnin uusimisen voimassaoloaikaa ei ole asetettu';
$string['error:nullwindowperiod'] = 'Sertifioinnin uusimisaikaa ei ole asetettu';
$string['error:progstatusinvalid'] = 'Kurssikokonaisuus 0 -rekisterin ohjelman tilan täytyy olla joko STATUS_PROGRAM_INCOMPLETE tai STATUS_PROGRAM_COMPLETE. Tämä saattaa viitata merkittävään ongelmaan ja siitä täytyy raportoida Totaran tukeen.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'Lähtökohtainen erääntymispäivämäärä -kentän tulisi olla tyhjä kun käyttäjä on ensi kertaa osoitettuna sertifiointiin.';
$string['error:stateassigned-pathincorrect'] = 'Sertifiointipolun tulee olla "Sertifiointi\' kun käyttäjä on juuri osoitettu siihen.';
$string['error:stateassigned-progstatusincorrect'] = 'Kurssiohjelman tilan tulee olla \'Kurssiohjelma suorittamatta\' kun käyttäjä on juuri osoitettu siihen.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Kurssiohjelman suorituspäivän tulee olla tyhjä kun käyttäjälle on juuri osoitettu kyseinen sertifiointi.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Uusimisen tila ei saa olla \'Uusiminen ei ajankohtaista\' kun käyttäjälle on juuri osoitettu kyseinen sertifiointi.';
$string['error:stateassigned-timecompletednotempty'] = 'Suorituspäivän tulee olla tyhjä kun käyttäjälle on juuri osoitettu kyseinen sertifiointi.';
$string['error:stateassigned-timedueunknown'] = 'Eräpäivä ei saa olla \'UNKNOWN\' (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Erääntymispäivän tulee olla tyhjä kun käyttäjälle on juuri osoitettu kyseinen sertifiointi.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Aikaikkunan aukeamisajankohta tulee olla tyhjä kun käyttäjälle on juuri osoitettu kyseinen sertifiointi.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'Lähtökohtainen erääntymispäivämäärä ei saa olla tyhjä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna ei ole vielä auennut.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'Lähtökohtainen erääntymispäivämäärä ei saa olla aiempi kuin aikaikkunan aukeamispäivä kun käyttäjä on sertioitu ja uudelleensertifioinnin aikaikkuna ei ole vielä auennut.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Kurssiohjelman suorituspäivän tulee olla sama kuin Suorituspäivä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna ei ole vielä auennut.';
$string['error:statecertified-pathincorrect'] = 'Sertifiointipolun tulee olla \'Uudelleensertifiointi\' kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna ei ole vielä auennut.';
$string['error:statecertified-progstatusincorrect'] = 'Kurssiohjelman tila tulee olla \'Kurssiohjelma suoritettu\' kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna ei ole vielä auennut.';
$string['error:statecertified-progtimecompletedempty'] = 'Kurssiohjelman suorituspäivä ei saa olla tyhjä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna ei ole vielä auennut.';
$string['error:statecertified-renewalstatusincorrect'] = 'Uusimisen tilan tulee olla \'Uusiminen ei ajankohtaista\' kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna ei ole vielä auennut.';
$string['error:statecertified-timecompletedempty'] = 'Suorituspäivä ei saa olla tyhjä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna ei ole vielä auennut.';
$string['error:statecertified-timedueempty'] = 'Eräpäivä ei saa olla tyhjä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna ei ole vielä auennut.';
$string['error:statecertified-timeexpiresempty'] = 'Erääntymispäivä ei saa olla tyhjä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna ei ole vielä auennut.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Eräpäivän tulee olla sama kuin Erääntymispäivä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna ei ole vielä auennut.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Eräänntymispäivä ei saa olla ennen aikaikkunan avautumispäivää kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna ei ole vielä auennut.';
$string['error:statecertified-timewindowopensempty'] = 'Aikaikkunan avautumispäivä ei saa olla tyhjä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna ei ole vielä auennut.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Aikaikkunan alkamispäivä ei saa olla ennen Suorituspäivää kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna ei ole vielä auennut.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'Lähtökohtainen erääntymispäivämäärä -kenttä tulee olla tyhjä kun käyttäjän sertifiointi on erääntynyt.';
$string['error:stateexpired-pathincorrect'] = 'Sertifiointipolun tulee olla \'Sertifiointi\' kun käyttäjän sertifiointi on erääntynyt.';
$string['error:stateexpired-progstatusincorrect'] = 'Kurssiohjelman tilan tulee olla \'Kurssiohjelma suorittamatta\' kun käyttäjän sertifiointi on erääntynyt.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Kurssiohjelman suorituspäivän tulee olla tyhjä kun käyttäjän sertifiointi on erääntynyt.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Uusinnan tilan tulee olla \'Uusinta erääntynyt\' kun käyttäjän sertifiointi on erääntynyt.';
$string['error:stateexpired-timecompletednotempty'] = 'Suorituspäivän tulee olla tyhjä kun käyttäjän sertifiointi on erääntynyt.';
$string['error:stateexpired-timedueempty'] = 'Eräpäivä ei saa olla tyhjä kun käyttäjän sertifiointi on erääntynyt.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Erääntymispäivän tulee olla tyhjä kun käyttäjän sertifiointi on erääntynyt.';
$string['error:stateexpired-timewindowopensnotempty'] = 'Aikaikkunan aloituspäivän tulee olla tyhjä kun käyttäjän sertifiointi on erääntynyt.';
$string['error:stateinvalidstatus'] = 'Tarvitaan sopiva tila (valitse Sertifioinnin suoritustila yllä)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'Lähtökohtainen erääntymispäivämäärä ei saa olla tyhjä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna on auennut.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'Lähtökohtainen erääntymispäivämäärä ei saa olla aiemmin kuin aikaikkunan avautumispäivä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna on auennut.';
$string['error:statewindowopen-pathincorrect'] = 'Sertifioinnin polku tulee olla \'Uudelleensertifiointi\' kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna on auki.';
$string['error:statewindowopen-progstatusincorrect'] = 'Kurssiohjelman tila ei saa olla \'Kurssiohjelma suorittamatta\' kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna on auki.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Kurssiohjelman suorituspäivän tulee olla tyhjä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna on auki.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Uusimisen tilan tulee olla \'Uusittava\' kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna on auki.';
$string['error:statewindowopen-timecompletedempty'] = 'Suorituspäivä ei saa olla tyhjä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna on auki';
$string['error:statewindowopen-timedueempty'] = 'Erääntymispäivä ei saa olla tyhjä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna on auki';
$string['error:statewindowopen-timeexpiresempty'] = 'Erääntymispäivä ei saa olla tyhjä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna on auki';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Sertifioinnin suorittamisen eräpäivän tulee olla sama kuin sertifioinnin erääntymispäivä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna on auki.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Sertifioinnin suorittamisen eräpäivä ei saa olla aiemmin kuin aikaikkunan ensimmäinen päivä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna on auki.';
$string['error:statewindowopen-timewindowopensempty'] = 'Aikaikkunan ensimmäinen päivä ei saa olla tyhjä kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna on auki.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Aikaikkunan ensimmäinen päivän tulee olla suorituspäivän jälkeen kun käyttäjä on sertifioitu ja uudelleensertifioinnin aikaikkuna on auki.';
$string['error:timeexpiresbeforetimecompleted'] = 'Erääntymispäivä tulee olla suorituspäivän jälkeen';
$string['error:unassignedcertifcompletion'] = 'Käyttäjältä, jota ei ole osoitettu, löytyy suoritustieto';
$string['error:updatinginvalidcompletionrecords'] = 'Kutsu kohteelle certif_update_completion suoritustiedoista jotka eivät vastaa toisiaan tai olemassa olevia tietoja';
$string['error:useralreadyassigned'] = 'käyttäjälle {$a->userid} on jo osoitettu sertifiointitunnus {$a->certifid}';
$string['error:validationfailureassign'] = 'käyttäjän={$a->userid} liittäminen sertifiointiin={$a->certifid} ei onnistunut';
$string['eventcompletionhistoryadded'] = 'Sertifioinnin suoritushistoria lisättiin';
$string['eventcompletionhistorydeleted'] = 'Sertifioinnin suoritushistoria poistettiin';
$string['eventcompletionhistoryedited'] = 'Sertifioinnin suoritushistoriaa muokattiin';
$string['eventexpired'] = 'Sertifiointi on erääntynyt';
$string['eventupdated'] = 'Sertifioinnin asetus päivitetty';
$string['eventwindowopened'] = 'Sertifioinnin suorituksen aikaikkuna on auennut';
$string['findcertifications'] = 'Etsi sertifiointeja';
$string['imagedefault'] = 'Oletuskuva';
$string['imagedefault_help'] = 'Aseta oletuskuva, joka näytetään mikäli sertifioinnin luoja ei lataa kuvaa.';
$string['imagedefaultlink'] = 'Aseta kaikille sertifioinneille oletuskuva';
$string['learningcomptype'] = 'Oppimisosio';
$string['legend:recertfailrecertmessage'] = 'SERTIFIOINNIN UUSIMISEN EPÄONNISTUMISEN VIESTI';
$string['legend:recertwindowdueclosemessage'] = 'VIESTI SERTIFIOINNIN UUSIMISAJAN UMPEUTUMISESTA';
$string['legend:recertwindowopenmessage'] = 'VIESTI SERTIFIOINNIN UUSIMISAJAN ALKAMISESTA';
$string['managecertifications'] = 'Hallinnoi sertifiointeja';
$string['managecertifsinthiscat'] = 'Hallinnoi tämän kategorian sertifiointeja';
$string['months'] = 'kuukauden/kuukautta';
$string['moveselectedcertificationsto'] = 'Siirrä valitut sertifioinnit tänne';
$string['na'] = 'Ei saatavilla';
$string['nocertifdetailsfound'] = 'Sertifioinnin tietoja ei ole määritelty';
$string['nocertifications'] = 'Ei sertifiointeja';
$string['notapplicable'] = 'Ei käytettävissä';
$string['notassigned'] = 'Ei osoitettu';
$string['notcertified'] = 'Ei sertifioitu';
$string['oricertpath'] = 'Alkuperäinen sertifiointipolku';
$string['oricertpathdesc'] = 'Määrittele sisältö, joka vaaditaan alkuperäiseen sertifiointipolkuun.';
$string['perioddays'] = '{$a} päivä(ä)';
$string['periodmonths'] = '{$a} kuukausi/kuukautta';
$string['periodweeks'] = '{$a} viikko(a)';
$string['periodyears'] = '{$a} vuosi/vuotta';
$string['pluginname'] = 'Sertifiointi';
$string['prognamelinkedicon'] = 'Sertifioinnin nimi ja linkitetty kuvake';
$string['program'] = 'Ohjelma';
$string['programenrolledincohort'] = 'Kohderyhmä on osoitettu sertifiointiin';
$string['programexpandlink'] = 'Sertifioinnin nimi (lisätiedoilla)';
$string['programid'] = 'Sertifioinnin tunnus';
$string['programidnumber'] = 'Sertifioinnin tunnusnumero';
$string['programname'] = 'Sertifioinnin nimi';
$string['programshortname'] = 'Sertifikaatin lyhenne';
$string['programsummary'] = 'Sertifioinnin yhteenveto';
$string['programvisible'] = 'Sertifiointi näkyvillä';
$string['programvisibledisabled'] = 'Sertifiointi näkyvissä (ei valittavissa)';
$string['prog_recert_failrecert_message'] = 'Viesti ohjelman sertifioinnin uusimisen epäonnistumisesta';
$string['prog_recert_windowdueclose_message'] = 'Viesti ohjelman sertifioinnin uusimisajan umpeutumisesta';
$string['prog_recert_windowopen_message'] = 'Viesti ohjelman sertifioinnin uusimisajan alkamisesta';
$string['recertdatetype'] = 'Uudelleensertifioinnin tapa';
$string['recertfailrecert'] = 'Sertifioinnin uusiminen ei onnistunut';
$string['recertfailrecertmessage'] = 'Sertifioinnin epäonnistuneesta uusimisesta lähtevä viesti';
$string['recertfailrecertmessage_help'] = 'Tämä viesti lähetetään kun sertifioinnin uusimisaika on umpeutunut ja oppijan tulee suorittaa alkuperäinen sertifiointi uudelleen';
$string['recertification'] = 'Sertifioinnin uusiminen';
$string['recertpath'] = 'Sertifioinnin uusimispolku';
$string['recertpathdesc'] = 'Määrittele sertifioinnin uusimispolku';
$string['recertwindowdueclose'] = 'Sertifioinnin uusimisaika on umpeutumassa';
$string['recertwindowdueclosemessage'] = 'Viesti sertifioinnin uusimisajan umpeutumisesta';
$string['recertwindowdueclosemessage_help'] = 'Tämä viesti lähetetään kun sertifioinnin uusimisaika on umpeutumassa.';
$string['recertwindowexpiredate'] = 'Sertifiointisi umpeutuu {$a}';
$string['recertwindowopen'] = 'Sertifioinnin uusimisaika on alkanut';
$string['recertwindowopendate'] = 'Sertifioinnin uusimisaika alkaa {$a}';
$string['recertwindowopendatelate'] = 'Uudelleensertifioinnin aikaikkunan oli määrä aueta {$a}, mutta se ei ole vielä tapahtunut. Tavallisesti aikaikkuna aukeaa vuorokauden sisällä alkamispäivämäärästä, joten se todennäköisesti tapahtuu pian. Odota, kunnes ongelma on ratkaistu, ennen kuin teet uudelleensertifiointiin liittyviä suorituksia. Ennen aikaikkunan aukeamista tehdyt suoritukset todennäköisesti menetetään.';
$string['recertwindowopendateverylate'] = 'HUOMIO! Uudelleensertifioinnin aikaikkunan oli määrä aueta {$a}, mutta se ei ole vielä tapahtunut. Tavallisesti aikaikkunan olisi pitänyt jo aueta automaattisesti, koska alkamispäivämäärästä on kulunut yli vuorokausi. Ota yhteyttä sivuston ylläpitäjään ja välitä heille tämä viesti. Odota, kunnes ongelma on ratkaistu, ennen kuin teet uudelleensertifiointiin liittyviä suorituksia. Ennen aikaikkunan aukeamista tehdyt suoritukset todennäköisesti menetetään.';
$string['recertwindowopenmessage'] = 'Viesti sertifioinnin uusimisajan alkamisesta';
$string['recertwindowopenmessage_help'] = 'Tämä viesti lähetetään kun käyttäjä on syöttänyt ajanjakson, jolloin hän voi uusia sertifioinnin';
$string['renewalstatus_dueforrenewal'] = 'Uusittava';
$string['renewalstatus_expired'] = 'Uusinta erääntynyt';
$string['renewalstatus_notdue'] = 'Uusiminen ei ajankohtaista';
$string['returntomembership'] = 'Palaa sertifiointijäsenyyksiin';
$string['sameascert'] = 'Käytä olemassaolevaa sertifiointisisältöä';
$string['saveallchanges'] = 'Tallenna kaikki muutokset';
$string['searchcertifications'] = 'Etsi sertifiointeja';
$string['stateassigned'] = 'Osoitettu';
$string['statecertified'] = 'Sertifioitu, ennen kuin aikaikkuna on auki';
$string['stateexpired'] = 'Erääntynyt';
$string['stateinvalid'] = 'Tila ei kelpaa - valitse tila';
$string['statewindowopen'] = 'Sertifioitu, aikaikkuna on auki';
$string['status_assigned'] = 'Osoitettu';
$string['status_certified'] = 'Sertifioitu';
$string['status_completed'] = 'Suoritettu';
$string['status_expired'] = 'Erääntynyt';
$string['status_inprogress'] = 'Käynnissä';
$string['status_notcertified'] = 'Ei sertifioitu';
$string['status_unset'] = 'Ei asetettu';
$string['timeallowance'] = 'Sertifioinnin uusimiseen käytettävä vähimmäisaika {$a->timestring}';
$string['tosaveall'] = 'Valitse \'Tallenna kaikki muutokset\' tallentaaksesi muuttamasi valinnat. Jos haluat muokata tietoja, klikkaa \'Muokkaa sertifioinnin tietoja\'. Muutosten tallentamista ei voi perua.';
$string['type_competency'] = 'Kompetenssi';
$string['type_course'] = 'Kurssi';
$string['type_program'] = 'Ohjelma';
$string['type_unset'] = 'Ei asetettu';
$string['unset'] = 'Ei asetettu';
$string['updatecertificationstask'] = 'Lataa sertifiointeja';
$string['userdataitemassignment_completion'] = 'Sertifiointien osoitukset ja suoritus';
$string['userdataitemassignment_completion_help'] = 'Osoitus kohderyhmän, organisaation, aseman tai hallinnointihierarkian kautta saattaa aiheuttaa uuden osoituksen tämän kohteen poiston jälkeen.';
$string['viewallcertifications'] = 'Tarkastele kaikkia sertifiointeja';
$string['viewcertification'] = 'Tarkastele sertifiointia';
$string['weeks'] = 'Viikko/a';
$string['windowopen'] = 'Avoinna';
$string['windowopenin1day'] = 'Avautuu yhden päivän kuluttua';
$string['windowopeninxdays'] = 'Avautuu {$a}:n päivän kuluttua';
$string['windowperiod'] = 'Aikaikkuna';
$string['years'] = 'vuoden/vuotta';
$string['youareassigned'] = 'Sinulle on osoitettu tämä sertifiointi';
$string['youhaveunsavedchanges'] = 'Sinulla on tallentamattomia muutoksia.';
