<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_core', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   totara_core
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeusercountstr'] = '{$a->activeusers} käyttäjää on kirjautunut tälle sivustolle viimeisen vuoden aikana ({$a->activeusers3mth} viimeisen 3 kuukauden aikana)';
$string['activitycompletionunlockednoresettext'] = 'Suorittaminen on tehty mahdolliseksi poistamatta aktiviteettien suoritustietoja. Tämän muutokset jälkeen käyttäjät ovat saattaneet saada suoritusmerkinnän eri perustein.';
$string['activitycompletionunlockedtext'] = 'Kun tallennat muutokset, suoritustila poistetaan kaikilta oppijoilta, jotka ovat suorittaneet tämän aktiviteetin. Jos et halua näin tehtävän, älä tallenna.';
$string['addanothercolumn'] = 'Lisää uusi sarake';
$string['allf2fbookings'] = 'Kaikki lähikoulutusvaraukset';
$string['alllearningrecords'] = 'Kaikki suoritukset';
$string['allmycourses'] = 'Kaikki kurssini';
$string['allteammembers'] = 'Kaikki tiimin jäsenet';
$string['alreadyselected'] = '(jo valittuna)';
$string['alttext'] = 'Logoteksti (näytetään, jos kuvaa ei voida näyttää)';
$string['alttextdesc'] = 'Teksti, joka näytetään, jos kuvaa ei voida näyttää. Myös näytönlukija voi lukea tämän tekstin.';
$string['ampersand'] = 'ja';
$string['archivecompletionrecords'] = 'Arkistoi suoritustiedot';
$string['assessments'] = 'Arvioinnit';
$string['assessmenttype'] = 'Arviointityyppi';
$string['assessor'] = 'Arvioija';
$string['assessorname'] = 'Arvioijan nimi';
$string['assigneduser'] = 'Osoitetut käyttäjät';
$string['assignedvia'] = 'Minkä kautta osoitettu';
$string['assigngroup'] = 'Osoita käyttäjäryhmä';
$string['assigngrouptype'] = 'Jäsenyystyyppi';
$string['assignincludechildren'] = 'ja kaikki alla olevat';
$string['assignincludechildrengroups'] = 'Ota mukaan alaryhmät?';
$string['assignnumusers'] = 'Osoitetut käyttäjät';
$string['assignsourcename'] = 'Osoitettu ryhmä';
$string['assignuser'] = 'Yksittäinen tehtävä';
$string['authdeleteusers'] = 'Käyttäjän poisto';
$string['authdeleteusers_desc'] = 'Valitse mitä tehdään kun käyttäjätili poistetaan. Poiston yhteydessä käyttäjätunnus, sähköpostiosoite ja tunnuksen ID poistetaan - tämä tarkoittaa sitä, että tiliä ei voida myöhemmin palauttaa. Huomaa, että kaikki käyttäjän poisto-operaatiot pyyhkivät asetukset ja käyttäjätiedot.';
$string['authdeleteusersfull'] = 'Lopullinen poisto';
$string['authdeleteusersfullproper'] = 'Täysi, satunnainen käyttäjätunnus';
$string['authdeleteuserspartial'] = 'Säilytä käyttäjätunnus, sähköpostiosoite ja ID';
$string['blended'] = 'Yhdistelmä';
$string['bookings'] = 'Varaukset';
$string['bookingsfor'] = 'Varaukset';
$string['browse'] = 'Selaa';
$string['browsecategories'] = 'Selaa kategorioita';
$string['cachedef_completion_progressinfo'] = 'Suoritustenseurannan välimuisti';
$string['cachedef_flex_icons'] = 'Joustavat kuvakkeet';
$string['cachedef_quickaccessmenu'] = 'Hallinnointivalikon asetusten välimuisti';
$string['calendar'] = 'Kalenteri';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Kielipäivityksiä ei voida ladata osoitteesta download.totaralms.com';
$string['cannotundeleteuser'] = 'Käyttäjää ei voida palauttaa';
$string['choosetempmanager'] = 'Aseta väliaikainen esimies';
$string['choosetempmanager_help'] = 'Voidaan asettaa väliaikainen esimies. Valitulla väliaikaisella esimiehellä on tietyn aikaa samat oikeudet kuin tavallisella esimiehellä.

Valitaksesi väliaikaisen esimiehen, napsauta **Valitse väliaikainen esimies**.

Jos etsimäsi nimi ei ole listalla, kyseisellä käyttäjällä ei ehkä ole tarpeellisia oikeuksia, jotta hän voisi toimia väliaikaisena esimiehenä.';
$string['clearall'] = 'Tyhjennä kaikki';
$string['cloudconfigoverride'] = 'Tämä asetus ei ole saatavilla Totara-pilvessä.';
$string['column'] = 'Sarake';
$string['competency_typeicon'] = 'Kompetenssityypin kuvake';
$string['completed'] = 'Suoritettu';
$string['completedwarningtext'] = 'Suorituskriteereiden muokkaamista sen jälkeen kun kyseiseen tehtävään on jo olemassa suorituksia, ei suositella koska se voi johtaa siihen, että eri käyttäjiä katsotaan suorittaneiksi eri perustein.<br />
Tässä kohdassa voit poistaa kaikki suoritustiedot kaikilta niiltä käyttäjiltä, jotka ovat suorittaneet tämän aktiviteetin tai tämän kurssin. Heidän suoritustilanteensa niin aktiviteetin kuin kurssinki suhteen lasketaan uudelleen seuraavan kerran kun cron ajetaan ja heidät voidaan merkitään uudelleen suorittaneiksi. <br />
Vaihtoehtoisesti voit myös säilyttää olemassa olevat suoritustiedot ja hyväksyä sen, että eri käyttäjät saatetaan katsoa suorittaneiksi eri perustein.';
$string['completionexcludefailuresoff'] = 'Käyttäjät voivat suorittaa toiminnot millä tavoin tahansa. Virheet hyväksytään.';
$string['completionexcludefailureson'] = 'Käyttäjien täytyy suorittaa toiminnot virheettömästi.';
$string['configdynamicappraisals'] = 'Tämän asetuksen avulla voit määritellä sen, lukkiutuvatko henkilöarvioinnit niitä aktivoitaessa, jonka jälkeen niihin liittyviä tehtäviä ja rooleja ei päivitetä vai jatketaanko päivityksiä aktivoinnin jälkeen';
$string['configenhancedcatalog'] = 'Tämä asetus määrittelee sen ilmestyykö laajennettu haku kun klikkaat "Etsi kursseja" -painiketta tai jotakin siitä avautuvaa valikkopainiketta.
Laajennettu haku tukee monipuolista hakua, jossa voidaan käyttää useita hakuehtoja sen sijaan, että valittaisiin vain yksi kategoria.
Kun laajennettu haku on pois käytöstä, normaali listaus (eli hierarkinen kategorinen listaus, jota voidaan hallinnoida "Hallinnoi kategorioita" -linkin kautta) näytetään kun klikataan "Etsi kursseja" tai jotakin siitä avautuvaa valikkopainiketta.
Huom. Kun laajennettu haku on käytössä, normaali listaus näkyy hallinnoijille kurssien ja kurssiohjelmien/sertifiointien hallinnointia varten (esim. kurssin/kurssikategorian ohjaajan määritystä varten).';
$string['configforcelogintotara'] = 'Normaalisti koko sivusto on vain kirjautuneiden käyttäjien käytössä. Jos haluat asettaa etusivun ja kurssilistan (ei kurssisisältöjä) nähtäville myös ei-kirjautuneille henkilöille, valitse tämä asetus.';
$string['core:appearance'] = 'Muokkaa sivuston ulkoasuasetuksia';
$string['core:coursemanagecustomfield'] = 'Hallinnoi kurssin lisäkenttää';
$string['core:delegateownmanager'] = 'Osoita itsellesi väliaikainen esimies';
$string['core:delegateusersmanager'] = 'Osoita toisille käyttäjille väliaikainen esimies';
$string['core:editmainmenu'] = 'Muokkaa päävalikkoa';
$string['core:langconfig'] = 'Muokkaa kieliasetuksia';
$string['core:manageprofilefields'] = 'Hallinnoi profiilikenttiä';
$string['core:markusercoursecomplete'] = 'Merkitse toisen käyttäjän kurssit suoritetuiksi';
$string['core:modconfig'] = 'Hallinnoi aktiviteettilohkoja';
$string['core:programmanagecustomfield'] = 'Hallinnoi kurssiohjelman lisäkenttää';
$string['core:seedeletedusers'] = 'Tarkastele poistettuja käyttäjiä';
$string['core:undeleteuser'] = 'Palauta käyttäjä';
$string['core:updateuseridnumber'] = 'Päivitä käyttäjän tunnusta (numero)';
$string['core:viewrecordoflearning'] = 'Tarkastele oppijan suorituksia';
$string['couldntreaddataforblockid'] = 'Ei voitu lukea dataa kohteesta blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Ei voitu lukea kurssin courseid={$a} tietoja';
$string['coursecategoryicon'] = 'Kategorian kuvake';
$string['coursecompletion'] = 'Kurssin valmius';
$string['coursecompletionsfor'] = 'Kurrsien valmius';
$string['courseduex'] = 'Kurssi suoritettava {$a} mennessä';
$string['courseicon'] = 'Kurssi-ikoni';
$string['courseprogress'] = 'Kurssin tila';
$string['courseprogresshelp'] = 'Tämä määrittää sen, näkyykö kurssin tila aloitussivulla';
$string['coursetype'] = 'Kurssityyppi';
$string['cronscheduleregularity'] = 'Croniasi ei ajeta kovin säännöllisesti. Suosittelemme, että määrittelet sen ajettavaksi joka minuutti, jotta ajastetut tehtävät suoritetaan kuten alla on määritelty ja järjestelmän kuorma minimoidaan.';
$string['csvdateformat'] = 'CSV-tiedoston päivämäärän muoto';
$string['csvdateformatconfig'] = 'Päivämäärämuoto, jota käytetään CSV-tuonneissa kuten käyttäjienluonnissa, joissa on päivämääräkenttiä.

Päivämäärän muodon tulee vastata muotoa, joka on määritelty <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP-päivämääräasetuksissa</a>

Esimerkkejä:
<ul>
<li>d/m/Y jos päivämäärät csv-tiedostossa ovat muodossa 21/03/2012</li>
<li>d/m/y jos päivämäärissä vuodet on merkitty kahdella numerolla 21/03/12</li>
<li>m/d/Y jos päivämäärät ovat US-muodossa  03/21/2012</li>
<li>Y-m-d jos päivämäärät ovat ISO-muodossa 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Nykyinen ikoni';
$string['currentlyselected'] = 'Valittuna';
$string['customicons'] = 'Mukautetut ikonit';
$string['dailyat'] = 'Kerran päivässä';
$string['datatable:oPaginate:sFirst'] = 'Ensimmäinen';
$string['datatable:oPaginate:sLast'] = 'Viimeinen';
$string['datatable:oPaginate:sNext'] = 'Seuraava';
$string['datatable:oPaginate:sPrevious'] = 'Edellinen';
$string['datatable:sEmptyTable'] = 'Ei näytettävää dataa taulukossa';
$string['datatable:sInfo'] = 'Näytetään _START_ to _END_ of _TOTAL_ riviä';
$string['datatable:sInfoEmpty'] = 'Näytetään 0 0:sta merkinnästä';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Näytä _MENU_ -merkinnät';
$string['datatable:sLoadingRecords'] = 'Ladataan...';
$string['datatable:sProcessing'] = 'Prosessoidaan...';
$string['datatable:sSearch'] = 'Etsi:';
$string['datatable:sZeroRecords'] = 'Ei hakutuloksia';
$string['datepickerattime'] = 'aika';
$string['datepickerlongyearplaceholder'] = 'pp/kk/vvvv';
$string['debugstatus'] = 'Debuggaus-tila';
$string['delete'] = 'Poista';
$string['deleted'] = 'Poistettu';
$string['deleteusercheckfull'] = 'Oletko aivan varma, että haluat poistaa käyttäjän {$a} lopullisesti? <br /> Kaikki käyttäjään liittyvät tiedot, mukaanlukien, mutta ei rajoittuen seuraaviin, poistetaan, ja niitä ei voida palauttaa:
<ul>
<li> arvioinnit, joissa käyttäjä on oppijan roolissa </li>
<li> arvosanat</li>
<li> tunnisteet </li>
<li> roolit </li>
<li> asetukset</li>
<li> käyttäjän mukautetut kentät </li>
<li> yksityiset avaimet </li>
<li> räätälöidyt sivut </li>
<li> lähikoulutusten ilmoittautumiset </li>
<li> 360-arviointien tehtävät ja vastaukset </li>
<li> asematehtävät </li>
<li> ohjelmat ja sertifikaatit </li>
<li> tavoitteet </li>
<li> suoritusmerkinnät </li>
<li> ajastetut raportit </li>
<li> muistutukset </li>
<li> kurssijäsenyydet </li>
<li> esimies-, arvioija- ja väliaikaisesimiesasemat </li>
<li> kohderyhmät </li>
<li> ryhmät </li>
<li> viestit merkitään luetuiksi </li>
</ul>
Jos haluat säilyttää tietoja, haluat
ehkä harkita  käyttäjän estämistä (suspend) tämän toiminnon sijasta.';
$string['developmentplan'] = 'Kehityksen suunnittelu';
$string['disablefeature'] = 'Poista käytöstä';
$string['downloaderrorlog'] = 'Lataa virhelogi';
$string['dynamicappraisals'] = 'Aktiiviset henkilöarvioinnit';
$string['dynamicappraisalsautoprogress'] = 'Dynaamisten henkilöarviointien automaattinen eteneminen';
$string['editheading'] = 'Muokkaa raportissa näkyviä tietoja käyttäjästä';
$string['edition'] = 'Versio';
$string['elearning'] = 'Verkko-oppiminen';
$string['elementlibrary'] = 'Elementtikirjasto';
$string['emptyassignments'] = 'Ei tehtäviä';
$string['enabledisabletotarasync'] = 'Valitse onko toiminto käytössä vai ei ja jatka sitten päivittääksesi Totara Sync for ({$a})';
$string['enablemyteam'] = 'Ota käyttön Oma tiimi';
$string['enablemyteam_desc'] = 'Tämän asetuksen avulla voit määritellä sen, näytetäänkö Oma tiimi -toiminto sivustolla käyttäjille vai ei.

* Jos Näytä on valittuna, kaikki Oma tiimi -toimintoon liittyvät linkit, valikot, välilehdet ja asetukset ovat käytössä.
* Jos Poista käytöstä on valittuna, Oma tiimi -toiminto häviää kaikista sivuston valikoista eikä se ole käytettävissä.';
$string['enableprogramextensionrequests'] = 'Salli jatkoaikapyynnöt kurssiohjelmiin';
$string['enableprogramextensionrequests_help'] = 'Kun käytössä olevat jatkoaikapyynnöt voidaan ottaa käyttöön yksittäisissä kurssiohjelmissa. Tällöin kurssiohjelman osallistuja voi pyytää jatkoaikaa kurssiohjelman eräpäivään. Käyttäjän esimies voi hyväksyä tai hylätä pyynnön.';
$string['enableteam'] = 'Ota käyttöön Tiimi';
$string['enableteam_desc'] = 'Tämän asetuksen avulla voit määritellä sen, näytetäänkö Tiimi -toiminto sivustolla käyttäjille vai ei.

* Jos Näytä on valittuna, kaikki Tiimi -toimintoon liittyvät linkit, valikot, välilehdet ja asetukset ovat käytössä.
* Jos Poista käytöstä on valittuna, Tiimi -toiminto häviää kaikista sivuston valikoista eikä se ole käytettävissä.';
$string['enabletempmanagers'] = 'Salli väliaikaiset esimiehet';
$string['enabletempmanagersdesc'] = 'Ota käyttöön toiminto, jolla voit osoittaa väliaikaisen esimiehen tietylle käyttäjälle. Jos tämä asetus otetaan pois käytöstä, kaikki tämänhetkiset väliaikaisten esimiesten osoitukset poistetaan seuraavan cron-ajon yhteydessä.';
$string['enhancedcatalog'] = 'Laajennettu haku';
$string['enrolled'] = 'Ilmoittautunut';
$string['error:appraisernotselected'] = 'Valitse arvioija';
$string['error:assigncannotdeletegrouptypex'] = 'Et voi poistaa ryhmiä, jotka ovat tyyppiä {$a}';
$string['error:assignmentgroupnotallowed'] = 'Et voi osoittaa ryhmiä, jotka ovat tyyppiä {$a->grouptype} moduuliin {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Et voi tehdä muutoksia tehtävämoduuliin, joka on lukittu';
$string['error:assignmentprefixnotfound'] = 'Ryhmätyypille {$a} ei löydy tehtäväluokkaa';
$string['error:assigntablenotexist'] = 'Jäsenyystaulua {$a} ei ole olemassa!';
$string['error:autoupdatedisabled'] = 'Automaattinen Moodle-päivitysten tarkistus on tällä hetkellä pois käytöstä Totarassa';
$string['error:cannotmanagereminders'] = 'Sinulla ei ole oikeuksia hallinnoida muistutuksia';
$string['error:cannotupgradefromnewermoodle'] = 'Et voi päivittää Totara-versioon {$a->newtotaraversion} tästä Moodle-versiosta. Ole hyvä ja käytä uudempaa Totara-versiota, joka perustuu Moodle core-versioon {$a->oldversion} tai uudempaan.';
$string['error:cannotupgradefromnewertotara'] = 'Et voi siirtyä vanhemmasta versiosta {$a->oldversion} versioon {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Kategorian tunnus oli väärä';
$string['error:columntypenotfound'] = 'Saraketyyppi \'{$a}\' on määritelty mutta se ei kelpaa. Tämä saattaa johtua siitä, että olet poistanut jonkin kentän tai hierarkiatason. On suositeltavaa, että poistat tämän sarakkeen klikkamalla oikealla olevaa punaista rastia.';
$string['error:columntypenotfound11'] = 'Saraketyyppi \'{$a}\' on määritelty mutta se ei kelpaa. Tämä saattaa johtua siitä, että olet poistanut jonkin kentän tai hierarkiatyypin. On suositeltavaa, että poistat tämän sarakkeen klikkamalla oikealla olevaa punaista rastia.';
$string['error:couldnotcreatedefaultfields'] = 'Oletuskenttiä ei voitu luoda';
$string['error:couldnotupdatereport'] = 'Raporttia ei voitu päivittää';
$string['error:courseidincorrect'] = 'Kurssin ID oli väärä';
$string['error:dashboardnotfound'] = 'Virhe: Työpöytää ei löytynyt';
$string['error:datenotinfuture'] = 'Päivämäärän tulee olla tulevaisuudessa';
$string['error:dialoggenericerror'] = 'Tapahtui virhe';
$string['error:dialognotreeitems'] = 'Ei objekteja';
$string['error:duplicaterecordsdeleted'] = 'Duplikaatti {$a} poistettiin:';
$string['error:duplicaterecordsfound'] = '{$a->count} duplikaattitietoa löydettiin kohteesta {$a->tablename} ...korjataan (katso virhelokista tarkempia tietoja)';
$string['error:emptyidnumberwithsync'] = 'Totara Sync on käytössä mutta tunnus(numero)-kenttä on tyhjä. Ota sync pois käytöstä tämän käyttäjän kohdalla tai anna oikea tunnus.';
$string['errorfindingcategory'] = 'Kategoriaa hakiessa tapahtui virhe';
$string['error:findingmenuitem'] = 'Valikon valintaa ei löytynyt';
$string['errorfindingprogram'] = 'Kurssiohjelmaa etsittäessä tapahtui virhe';
$string['error:importtimezonesfailed'] = 'Aikavyöhyketietoa ei voitu päivittää';
$string['error:itemhaschildren'] = 'Et voi muuttaa tämän kohteen yläkohdetta koska sillä on alakohteita. Ole hyvä ja poista kohteen alakohteet ensin.';
$string['error:itemhasdescendants'] = 'Et voi siirtää tätä kohdetta valittuun yläkohteeseen koska sillä on alakohteita. Ole hyvä ja siirrä kohteen alakohteet ensin.';
$string['error:itemnotselected'] = 'Valitse kohde';
$string['error:managernotselected'] = 'Valitse esimies';
$string['error:menuitemcannotberemoved'] = 'Kohdetta "{$a}" ei void poistaa, tarkista asetukset.';
$string['error:menuitemcannotremove'] = 'Kohdetta "{$a}" ei void poistaa, tarkista asetukset.';
$string['error:menuitemcannotremovechild'] = '- tätä kohdetta ei voida poistaa';
$string['error:menuitemclassnametoolong'] = 'Luokan nimi on liian pitkä';
$string['error:menuitemruleaudiencerequired'] = 'Vähintään yksi kohderyhmä tulee olla valittuna';
$string['error:menuitemrulepresetrequired'] = 'Vähintään yksi asetus tulee olla valittuna';
$string['error:menuitemrulerequired'] = 'Vähintään yksi rajoitetyyppi tulee olla valittuna';
$string['error:menuitemrulerolerequired'] = 'Vähintään yksi rooli tulee olla valittuna';
$string['error:menuitemtargetattrtoolong'] = 'Valikon kohdeatribuutti on liian pitkä';
$string['error:menuitemtitlerequired'] = 'Valikon otsikko on vaadittu';
$string['error:menuitemtitletoolong'] = 'Valikon otsikko on liian pitkä';
$string['error:menuitemurlinvalid'] = 'Valikon url ei kelpaa. Käytä merkkiä "/" domainiisi viittaavassa linkissä tai ulkoiselle linkille koko osoitetta, esim. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Valikon url on liian pitkä';
$string['error:menuitemurltoolong'] = 'Valikon url on liian pitkä';
$string['error:morethanxitemsatthislevel'] = 'Tällä tasolla on enemmän kuin {$a} objektia.';
$string['error:norolesfound'] = 'Rooleja ei löytynyt';
$string['error:notificationsparamtypewrong'] = 'Virheellinen parametrityyppi lähetetty Totara-ilmoituksiin';
$string['error:organisationnotselected'] = 'Valitse organisaatio';
$string['error:parentnotexists'] = 'Yläkohdetta "{$a}" ei ole olemassa, tarkista asetukset';
$string['error:positionnotselected'] = 'Valitse asema';
$string['error:positionvalidationfailed'] = 'Alla olevat ongelmat täytyy korjata ennen kuin tekemäsi muutokset voi tallentaa.';
$string['error:staffmanagerroleexists'] = 'Rooli "henkilökuntaesimies" on jo olemassa. Tämä rooli tulee nimetä uudelleen ennen kuin päivitystä voidaan jatkaa.';
$string['error:tempmanagerexpirynotset'] = 'Väliaikaiselle esimiehelle on asetettava vanhenemispäivämäärä';
$string['error:tempmanagernotselected'] = 'Valitse väliaikainen esimies';
$string['error:tempmanagernotset'] = 'Väliaikainen esimies on asetettava';
$string['error:unknownbuttonclicked'] = 'Tuntematon painike';
$string['error:useridincorrect'] = 'Virheellinen käyttäjä-ID.';
$string['error:usernotfound'] = 'Käyttäjää ei löytynyt';
$string['error:userprofilecapability'] = 'Sinulla ei ole oikeuksia muokata käyttäjäprofiilia. Ole hyvä ja ole yhteydessä hallinnoijaan.';
$string['eventbulkenrolmentsfinished'] = 'Massailmoittautumiset päättyivät';
$string['eventbulkenrolmentsstarted'] = 'Massailmoittautumiset aloitettiin';
$string['eventbulkroleassignmentsfinished'] = 'Useiden käyttäjien rooliosoitukset päättyivät';
$string['eventbulkroleassignmentsstarted'] = 'Useiden käyttäjien rooliosoitukset aloitettiin';
$string['eventcoursearchived'] = 'Kurssi arkistoitiin';
$string['eventcoursecompletionreset'] = 'Kurssisuoritus resetointiin';
$string['eventcoursecompletionunlocked'] = 'Kurssisuorituksen lukitus avattiin ilman resetointia';
$string['eventcourseinprogress'] = 'Käyttäjän suoritus merkittiin meneillään olevaksi kurssilla';
$string['eventmenuadminviewed'] = 'Päävalikkoa tarkasteltu';
$string['eventmenuitemcreated'] = 'Valikon valinta luotiin';
$string['eventmenuitemdeleted'] = 'Valikon valinta poistettiin';
$string['eventmenuitemupdated'] = 'Valikon valinta päivitettiin';
$string['eventmodulecompletion'] = 'Aktiviteetin suoritus';
$string['eventmodulecompletioncriteriaupdated'] = 'Modulin suorituksen kriteerit päivitettiin';
$string['eventmodulecompletionreset'] = 'Modulin suoritus resetoitiin';
$string['eventmodulecompletionunlocked'] = 'Modulin suorituksen lukitus poistettiin';
$string['eventmyreportviewed'] = 'Käyttäjä tarkasteli raporttejaan';
$string['eventremindercreated'] = 'Muistutus luotiin';
$string['eventreminderdeleted'] = 'Muistutus poistettiin';
$string['eventreminderupdated'] = 'Muistutus päivitettiin';
$string['eventundeleted'] = 'Käyttäjä palautettu';
$string['eventuserconfirmed'] = 'Käyttäjä vahvistettu';
$string['eventusersuspended'] = 'Käyttäjä estetty';
$string['execpathnotallowed'] = 'Tämä asetus ei ole tällä hetkellä käytössä. Jotta voit ottaa sen käyttöön, lisää<br />$CFG->preventexecpath = 0;<br /> tiedostoon config.php';
$string['exportformat'] = 'Vientiformaatti';
$string['facetoface'] = 'Lähikoulutus';
$string['favicon'] = 'Favicon (selaimen suosikeissa näytettävä kuvake)';
$string['favicondesc'] = 'Valitse tai tuo kuva, jota käytetään sivuston faviconina (selaimen suosikeissa näytettävä kuvake). Sen tulee olla *.ico-formaatissa.';
$string['findcourses'] = 'Etsi kursseja';
$string['findlearning'] = 'Etsi kursseja';
$string['flexibleicons'] = 'Joustavat kuvakkeet';
$string['fontdefault'] = 'Sopiva oletusarvo';
$string['framework'] = 'Rakenne';
$string['heading'] = 'Otiskko';
$string['headingcolumnsdescription'] = 'Allaolevat kentät määrittävät raportin otsikko-osan tiedot. Tämä osa sisältää tietoja tietystä käyttäjästä ja tiedot voivat esiintyä sivustolla monessa eri paikassa.';
$string['headingmissingvalue'] = 'Arvo, joka näytetään, mikäli tietoa ei löydy';
$string['hidefeature'] = 'Piilota';
$string['hierarchies'] = 'Hierarkiat';
$string['home'] = 'Alkuun';
$string['hourlyon'] = 'Kerran tunnissa';
$string['icon'] = 'Ikoni';
$string['idnumberduplicates'] = 'Taulukko: "{$a->table}". Tunnusnumerot: {$a->idnumbers}.';
$string['idnumberexists'] = 'Tällä tunnusnumerolla löytyy jo tulos';
$string['importtimezonesskipped'] = 'Ohitettiin aikavyöhyketiedon päivitys';
$string['importtimezonessuccess'] = 'Aikavyöhyketieto päivitettiin lähteestä {$a}.';
$string['incompatiblerepository'] = 'Tiedoston lataus estettiin turvallisuussyistä. Kehittäjän tulee päivittää tiedostopankki "{$a}".';
$string['inforesizecustomicons'] = 'Tiedosto, joiden leveys ja korkeus ovat enemmän kuin 35x35, pienenntään.';
$string['inlineedit:instructions'] = 'Paina Esc-näppäintä peruuttaaksesi toiminnon, paina Enter kun olet valmis';
$string['inlineedit:maxlength'] = 'Pituusraja saavutettiin';
$string['inlineedit:noempty'] = 'Palauta kohteen aiempi nimi?';
$string['inprogress'] = 'Käynnissä';
$string['installdemoquestion'] = 'Haluatko, että myös demo asennetaan?<br /><br />(Tämä vie kauan.)';
$string['installingdemodata'] = 'Asennetaan demoa';
$string['invalidsearchtable'] = 'Kelpaamaton haku';
$string['itemstoadd'] = 'Lisättävät objektit';
$string['lasterroroccuredat'] = 'Viimeisimmä virheen ajankohta: {$a}';
$string['learning'] = 'Oppiminen';
$string['learningplans'] = 'Oppimissuunnitelmat';
$string['learningrecords'] = 'Suoritukset';
$string['loading'] = 'Ladataan';
$string['localpostinstfailed'] = 'Paikallisten modifikaatioiden asennuksessa tapahtui virhe.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Valitse tai lataa kuva, jota käytetään sivuston logona';
$string['managecertifications'] = 'Hallinnoi sertifiointeja';
$string['managecustomicons'] = 'Hallinnoi kustomoituja ikoneita';
$string['managers'] = 'Esimiehen';
$string['menuitem:accessbyaudience'] = 'Rajaa pääsyä kohderyhmän perusteella';
$string['menuitem:accessbypreset'] = 'Rajaa pääsyä asetetun säännön perusteella';
$string['menuitem:accessbyrole'] = 'Rajaa pääsyä roolin perusteella';
$string['menuitem:accesscontrols'] = 'Pääsyn hallinnointi';
$string['menuitem:accessmode'] = 'Pääsyn hallinnointi';
$string['menuitem:accessmode_help'] = 'Pääsyn hallinnointia käytetään kun halutaan estää käyttäjää näkemästä jotakin valikon kohdetta.

**Rajoita pääsy** määrittelee sen, miten seuraavia kriteereitä sovelletaan.

Kun valinta on **mikä tahansa**, käyttäjät näkevät valikon kohteen mikäli he täyttävät **minkä tahansa** alla luetellun kriteerin.

Kun valinta on **kaikki**, käyttäjät näkevät valikon kohteen mikäli he täyttävät **kaikki** alla luetellut kriteerit.';
$string['menuitem:accessnotenabled'] = 'Alla näkyvät asetukset';
$string['menuitem:addcohorts'] = 'Lisää kohderyhmiä';
$string['menuitem:addnew'] = 'Lisää uusi valinta valikkoon';
$string['menuitem:anycontext'] = 'Käyttäjillä saa olla rooli kaikissa tilanteissa';
$string['menuitem:audienceaggregation'] = 'Kohderyhmien koostaminen';
$string['menuitem:audienceaggregation_help'] = 'Määrittelee sen, tuleeko käyttäjän olla kaikkien valittujen kohderyhmien jäsen, vai minkä tahansa ryhmän.';
$string['menuitem:context'] = 'Konteksti';
$string['menuitem:context_help'] = '**Kontekstin** avulla voi määritellä sen missä käyttäjälle tulee olla määriteltynä rooli, jotta hän näkee valikon kohteen.

Käyttäjälle voidaan antaa rooli järjestelmätasolla tai vain tietyssä kontekstissa. Esimerkiksi kouluttajan rooli voidaan antaa vain kurssitasolla.

Kun **Käyttäjillä tulee olla rooli systeemissä** on valittuna, käyttäjällä tulee olla järjestelmätasolla rooli määriteltynä, jotta hän näkee valikon kohteen.

Kun **Käyttäjällä voi olla rooli missä tahansa kontekstissa** on valittuna, käyttäjä näkee raportin kun hänelle on määriteltynä valittu rooli missä tahansa järjestelmän tasolla.';
$string['menuitem:delete'] = 'Oletko varma, että haluat poistaa kohteen "{$a}"?';
$string['menuitem:deletechildren'] = 'Kaikki kohteen "{$a}" alakohteet poistetaan:';
$string['menuitem:deletesuccess'] = 'Kohde poistettiin';
$string['menuitem:edit'] = 'Muokkaa valikon valintaa';
$string['menuitem:editaccess'] = 'Pääsy';
$string['menuitem:editingx'] = 'Muokataan valikon kohdetta "{$a}"';
$string['menuitem:formitemcustomtitle'] = 'Korvaa valikon otsikko';
$string['menuitem:formitemparent'] = 'Yläkohde';
$string['menuitem:formitemtargetattr'] = 'Avaa linkki uudessa ikkunassa';
$string['menuitem:formitemtargetattr_help'] = 'Jos tämä asetus on valittuna, tämän valikkokohteen klikkaaminen avaa sivun uudessa ikkunassa, ei nykyisessä.';
$string['menuitem:formitemtitle'] = 'Valikon otsikko';
$string['menuitem:formitemtitle_help'] = 'Tämän valikkokohteen nimi. Tämä kenttä tukee <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">monikielistä sisällön suodinta</a>.';
$string['menuitem:formitemurl'] = 'Valikon oletus-url';
$string['menuitem:formitemurl_help'] = 'Lisää URL:n eteen "/", jotta linkki viittaa sivustoosi. Muutoin aloita URL jommalla kummalla näistä: http:// tai https://, esim. http://extdomain.com

Voit käyttää myös näitä muuttujia:

* ##userid## - käyttäjän id
* ##username## - käyttäjän käyttäjätunnus
* ##useremail## - käyttäjän sähköpostiosoite
* ##courseid## - kurssin id';
$string['menuitem:formitemvisibility'] = 'Näkyvyys';
$string['menuitem:hiddentoodeep'] = 'Piilotettu: valikon raja ylitetty';
$string['menuitem:hiddentoodeep_help'] = 'Tämä valikko ei näytä kohteita, jotka ovat kahta tasoa alempana.';
$string['menuitem:hide'] = 'Piilota';
$string['menuitem:mainmenu'] = 'Päävalikko';
$string['menuitem:movesuccess'] = 'Kohde siirrettiin';
$string['menuitem:navigationsettings'] = 'Navigointiasetukset';
$string['menuitem:norolesfound'] = 'Rooleja ei löytynyt';
$string['menuitem:nourlwithchildren'] = 'Ei URL:ia';
$string['menuitem:presetaggregation'] = 'Sääntöjen koostaminen';
$string['menuitem:presetaggregation_help'] = 'Määrittelee sen, tuleeko käyttäjän täyttää kaikki valitut säännöt, vai mikä tahansa säännöistä.';
$string['menuitem:presetwithaccess'] = 'Ehto, joka vaaditaan nähtäväksi';
$string['menuitem:presetwithaccess_help'] = 'Tämä kriteeri antaa mahdollisuuden rajoittaa pääsyä valikon valintaan käyttäen yhtä tai useampaa sääntöä.

Miten näitä säätöjä vaaditaan, määritellään **Sääntöjen kokoaminen** -asetuksessa. Jos tämä asetus on **kaikki**, käyttäjän tulee täyttää kaikki valitut kriteerit. Jos asetus on **mikä tahansa**, käyttäjän tulee täyttää yksi valituista kriteereistä.';
$string['menuitem:resetbackupcustom'] = 'piilotetaan valikosta ja ovat löydettävissä asetuksista';
$string['menuitem:resetcustomoption'] = 'Kaikki muokatut kohteet';
$string['menuitem:resetdeletecustom'] = 'poistettu lopullisesti';
$string['menuitem:resettodefault'] = 'Resetoi valikko oletusasetuksiin';
$string['menuitem:resettodefaultcomplete'] = 'Palauta päävalikko oletusasetuksiin';
$string['menuitem:resettodefaultconfirm'] = 'Oletko varma, että haluat palauttaa päävalikon oletusasetuksiin? Tämä poistaa kaikki muokatut valinnat lopullisesti.';
$string['menuitem:resetwarnign'] = 'Olet palauttamssa päävalikkoa oletusasetuksiin.';
$string['menuitem:restrictaccess'] = 'Rajaa pääsyä';
$string['menuitem:restrictaccessbyaudience'] = 'Rajaa pääsyä kohderyhmän mukaan';
$string['menuitem:roleaggregation'] = 'Roolien kokoaminen';
$string['menuitem:roleaggregation_help'] = 'Määrittelee sen vaaditaanko käyttäjältä kaikki valitut roolit vain mikä tahansa valituista rooleista';
$string['menuitem:roleswithaccess'] = 'Roolit, joilla on oikeudet tarkastella';
$string['menuitem:roleswithaccess_help'] = 'Tämä kriteeri antaa mahdollisuuden rajata pääsyä valikon valintaan perustuen rooleihin, joita käyttäjälle on osoitettu. Voit valita niin monta roolia kuin haluat ja käyttää muita tukevia asetuksia määrittelemään miten järjestelmä tarkistaa näitä rooleja.

**Roolien kokoaminen** -asetus määrittelee sen, tuleeko heillä olla vain yksi valituista rooleista, vai kaikki.

**Konteksti**-asetusta voidaan käyttää kontrolloimaan sitä, osoitetaanko rooli käyttäjälle järjestelmänlaajuisesti vai voidaanko rooli esiintyä jossakin muussa kontekstissa.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Käyttäjä näkee Kaikki henkilöarvioinnit -kohteen valikossa';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Käyttäjä näkee Henkilöarviointi-kohteen valikossa';
$string['menuitem:rulepreset_can_view_certifications'] = 'Käyttäjä näkee Sertifioinnit -kohteen valikossa';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Käyttäjä näkee 360°-arviointi -kohteen valikossa';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Käyttäjä näkee Viimeisin henkilöarviointi -kohteen valikossa';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Käyttäjä näkee Oppimissuunnitelmat-kohteen valikossa';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Omat päämäärät -valikkoelementti näkyy käyttäjälle';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Käyttäjä näkee Raportit -kohteen valikossa';
$string['menuitem:rulepreset_can_view_my_team'] = 'Käyttäjä näkee Tiimi -kohteen valikossa';
$string['menuitem:rulepreset_can_view_programs'] = 'Käyttäjä näkee Ohjelmat-kohteen valikossa';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Käyttäjä näkee Vaadittu oppiminen -kohteen valikossa';
$string['menuitem:rulepreset_is_guest'] = 'Käyttäjä on kirjautuneena vierailijana';
$string['menuitem:rulepreset_is_logged_in'] = 'Käyttäjä on kirjautuneena';
$string['menuitem:rulepreset_is_not_guest'] = 'Käyttäjä <b>ei</b> ole kirjautuneena sisään vierailijana';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Käyttäjä <b>ei</b> ole kirjautuneena sisään';
$string['menuitem:rulepreset_is_site_admin'] = 'Käyttäjä on sivuston hallinnoija';
$string['menuitem:show'] = 'Näytä';
$string['menuitem:showcustom'] = 'Käytä muokattuja pääsysääntöjä';
$string['menuitem:showwhenrequired'] = 'Näytä kun vaaditaan';
$string['menuitem:systemcontext'] = 'Käyttäjillä tulee olla rooli systeemissä';
$string['menuitem:title'] = 'Kohteen otsikko';
$string['menuitem:topnavigation'] = 'Ylänavigointi';
$string['menuitem:type'] = 'Tyyppi';
$string['menuitem:typedisabled'] = 'Toiminto ei ole käytössä';
$string['menuitem:typeparent'] = 'Yläkohde';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Pääsysääntöjä muokattiin';
$string['menuitem:updatesuccess'] = 'Päävalikko päivitettiin';
$string['menuitem:url'] = 'Oletus-URL';
$string['menuitem:visibility'] = 'Näkyvyys';
$string['menuitem:withrestrictionall'] = 'Käyttäjät, jotka täyttävät <strong>kaikki</strong> alla mainitut kriteerit, näkevät tämän kohteen valikossa.';
$string['menuitem:withrestrictionany'] = 'Käyttäjät, jotka täyttävät <strong>minkä tahansa</strong> alla mainitun kriteerin, näkevät tämän kohteen valikossa.';
$string['menulifetime'] = 'Välimuistin päävalikko';
$string['menulifetime_desc'] = 'Suuremmat arvot parantavat suorituskykyä mutta jotkin muutokset valikon rakenteessa saattavat viivästyä.';
$string['minutelyon'] = 'Kerran minuutissa';
$string['modulearchive'] = 'Aktiviteettiarkistot';
$string['monthlyon'] = 'Kerran kuukaudessa';
$string['moodlecore'] = 'Core';
$string['movedown'] = 'Siirä alaspäin';
$string['moveup'] = 'Siirrä ylöspäin';
$string['mssqlgroupconcatfail'] = 'Automaattinen päivitys epäonnistui, syy: "{$a}". Ole hyvä ja kopioi koodi alla näkyvältä tekstialueelta ja aja se MSSQL-palvelimella hallinnoijana. Tämän jälkeen päivitä sivu.';
$string['mybookings'] = 'Omat lähikoulutukset';
$string['mycoursecompletions'] = 'Omien kurssien valmius';
$string['mycurrentprogress'] = 'Kurssini';
$string['mydevelopmentplans'] = 'Omat kehityssuunnitelmat';
$string['myfuturebookings'] = 'Omat tulevat varaukset';
$string['mylearning'] = 'Oma oppiminen';
$string['mypastbookings'] = 'Omat menneet lähikoulutukset';
$string['myprofile'] = 'Oma profiili';
$string['myrecordoflearning'] = 'Omat suoritukset';
$string['myreports'] = 'Omat raportit';
$string['mysqlneedsbarracuda'] = 'Totaran edistyneet toiminnot vaativat InnoDB Barracuda -tallennusmuodon';
$string['mysqlneedsfilepertable'] = 'Totaran edistyneet toiminnot vaativat InnoDB File-Per-Table-tilan käyttöönoton';
$string['mysqlneedsinnodb'] = 'Nykyinen tietokantakone "{$a}" ei välttämättä ole yhteensopiva Totaran kanssa, on erittäin suositeltavaa käyttää InnoDB- tai XtraDB-konetta.';
$string['myteam'] = 'Oma tiimi';
$string['myteaminstructionaltext'] = 'Valitse tiimin jäsen oikeanpuoleisesta taulukosta.';
$string['noassessors'] = 'Arvioijia ei löytynyt';
$string['nogroupassignments'] = 'Ei osoitettuja ryhmiä';
$string['none'] = 'Ei tuloksia';
$string['noresultsfor'] = 'Ei tuloksia haulle "{$a->query}".';
$string['nostaffassigned'] = 'Et kuulu tällä hetkellä mihinkään tiimiin.';
$string['notapplicable'] = 'Ei mahdollinen';
$string['notavailable'] = 'Ei käytettävissä';
$string['notenrolled'] = '<i>Et ole ilmoittautuneena yhdellekkään kurssille.</i>';
$string['notfound'] = 'Ei löytynyt';
$string['notimplementedtotara'] = 'Tämä toiminto on käytössä vain MySQL-, MSSQL- ja PostgreSQL-tietokannoissa.';
$string['numberofactiveusers'] = '{$a} käyttäjää on kirjautunut sisään tälle sivustolle viime vuonna.';
$string['numberofstaff'] = '({$a} henkilökunta)';
$string['old_release_security_text_plural'] = '(sisältää [[SECURITY_COUNT]]  uutta turvallisuuspäivitystä)';
$string['old_release_security_text_singular'] = '(sisältää yhden uuden turvallisuuspäivityksen)';
$string['old_release_text_plural'] = 'Sinulla ei ole käytössä uusin julkaisu tästä versiosta. [[ALLTYPES_COUNT]] uudempaa julkaisua on saatavilla';
$string['old_release_text_singular'] = 'Sinulla ei ole käytössä uusin julkaisu tästä versiosta. 1 uudempi julkaisu on saatavilla';
$string['options'] = 'Valinnat';
$string['organisationatcompletion'] = 'Organisaatio kurssin tullessa suoritetuksi';
$string['organisationsarrow'] = 'Organisaatiot >';
$string['organisation_typeicon'] = 'Organisaatiotyypin kuvake';
$string['participant'] = 'Osallistuja';
$string['pastbookingsfor'] = 'Varaukset';
$string['pathtowkhtmltopdf'] = 'Polku kohteeseen wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Määrittele suoritettavan wkhtmltopdf-tiedoston sijainti. wkhtmltopdf-tiedostoa käytetään PDF-pikakuvien luomisessa.';
$string['performinglocalpostinst'] = 'Paikallinen asennus';
$string['permittedcrossdomainpolicies_desc'] = 'Jos tämä asetus on "ei mitään", selaimia neuvotaan estämään sisällön upotus tältä palvelimelta ulkoisten Flash- ja PDF-tiedostojen kohdalla. Jos asetus on "master-only", käytännöt voidaan määritellä tiedostossa crossdomain.xml.';
$string['persistentloginenable'] = 'Tallennetut kirjautumistiedot';
$string['persistentloginenable_desc'] = 'Jos tämä asetus on käytössä, \'kirjautumistietoni\' korvaa \'Muista käyttäjätunnukseni\' -toiminnon kirjautumissivulla.';
$string['persistentloginlabel'] = 'Muista kirjautumistietoni';
$string['persistentlogintask'] = 'Tallennettujen kirjautumistietojen tyhjennys';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Itseilmoittautuminen avaimella';
$string['pos_description'] = 'Kuvaus';
$string['pos_description_help'] = 'Aseman kuvaus.';
$string['positiona'] = 'Asema {$a}';
$string['positionatcompletion'] = 'Rooli kurssin tullessa suoritetuksi';
$string['positionsarrow'] = 'Roolit >';
$string['position_typeicon'] = 'Asematyypin kuvake';
$string['poweredby'] = 'Powered by Totara';
$string['poweredbyx'] = 'Ohjelmistosta vastaa {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Ohjelmistosta vastaa <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Pätevyys';
$string['progdoesntbelongcat'] = 'Kurssiohjelma ei kuulu tähän kategoriaan';
$string['programicon'] = 'Kurssiohjelman kuvake';
$string['queryerror'] = 'Virhe haussa. Ei tuloksia.';
$string['quickaccessmenu:addgroup'] = 'Lisää uusi ryhmä';
$string['quickaccessmenu:addmenuitem'] = 'Lisää valikkoon kohde...';
$string['quickaccessmenu:addtomenu'] = 'Lisää hallinnoijan valikkoon';
$string['quickaccessmenu:createnewgroup'] = 'Luo uusi ryhmä';
$string['quickaccessmenu:empty-message'] = 'Tämä on hallinnointivalikkosi. <br /><a href="{$a}">Muokkaa sitä tästä.</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Tämä on hallinnointivalikkosi.<br /> Jotta saat sen käyttöösi, ole yhteydessä järjestelmän hallinnoijaan.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Valikon kohteiden tunnisteet eivät voi olla tyhjiä';
$string['quickaccessmenu:error:invalidaction'] = 'Epäkelpo toiminto "{$a}"';
$string['quickaccessmenu:error:invalidgroup'] = 'Epäkelpo valikkoryhmä {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Epäkelpo valikkoryhmän kohde {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Piilota hallinnointivalikon ikkuna';
$string['quickaccessmenu:menuheading'] = 'Hallinnointivalikko';
$string['quickaccessmenu:menusettings'] = 'Valikon asetukset';
$string['quickaccessmenu:removefrommenu'] = 'Poista hallinnoijan valikosta';
$string['quickaccessmenu:reset'] = 'Palauta hallinnoijan valikko oletusasetuksiin';
$string['quickaccessmenu:resetcomplete'] = 'Hallinnoinnin navigointiasetukset on palautettu oletusasetuksiin.';
$string['quickaccessmenu:resetconfirm'] = 'Oletko varma, että haluat palauttaa hallinnoinnin navigointiasetukset oletusasetuksiin? Kaikki omat asetuksesi pyyhitään.';
$string['quickaccessmenu:search'] = 'Haun hallinnointi';
$string['quickaccessmenu:settingsheading'] = 'Hallinnoinnin navigointiasetukset';
$string['quickaccessmenu:showmenuwindow'] = 'Näytä hallinnointivalikon ikkuna';
$string['quickaccessmenu:success:itemadded'] = 'Sivu lisätty hallinnointivalikkoon';
$string['quickaccessmenu:success:itemremoved'] = 'Sivu poistettu hallinnoijan valikosta';
$string['quickaccessmenu:untitledgroup'] = 'Nimetön';
$string['quickaccesssettings:deletegroup'] = 'Poista ryhmä';
$string['quickaccesssettings:deleteitem'] = 'Poista kohde';
$string['quickaccesssettings:editgroupname'] = 'Muokkaa ryhmän nimeä';
$string['quickaccesssettings:edititemname'] = 'Muokkaa kohteen nimeä';
$string['quickaccesssettings:itemlabel'] = 'Kohteen tunniste:';
$string['quickaccesssettings:itemname'] = 'Kohteen kohdesivu:';
$string['quickaccesssettings:reordergroup-down'] = 'Järjestä ryhmä alemmas';
$string['quickaccesssettings:reordergroup-up'] = 'Järjestä ryhmä ylemmäs';
$string['quickaccesssettings:reorderitem-down'] = 'Järjestä kohde alemmas';
$string['quickaccesssettings:reorderitem-up'] = 'Järjestä kohde ylemmäs';
$string['recordnotcreated'] = 'Rekisteriä ei voitu luoda';
$string['recordnotupdated'] = 'Rekisteriä ei voitu päivittää';
$string['recordoflearning'] = 'Suoritukset';
$string['recordoflearningfor'] = 'Suoritukset käyttäjältä';
$string['recordoflearningforname'] = 'Suoritukset käyttäjältä {$a}';
$string['registrationcode'] = 'Rekisteröintikoodi';
$string['registrationcode_help'] = 'Tuotantoasennus vaatii rekisteröintikoodin, sen saa Totara Partnerilta.';
$string['registrationcodeinvalid'] = 'Rekisteröintikoodi ei ole oikeassa muodossa';
$string['relative_time_days'] = '{$a} päivä(ä) sitten';
$string['relative_time_five_minutes'] = 'Viimeisen viiden minuutin aikana';
$string['relative_time_half_hour'] = 'Viimeisen puolen tunnin aikana';
$string['relative_time_hour'] = 'Viimeisen tunnin aikana';
$string['relative_time_month'] = 'Kuukausi sitten';
$string['relative_time_months'] = '{$a} kuukautta sitten';
$string['relative_time_years'] = '{$a} vuotta sitten';
$string['remotetotaralangnotavailable'] = 'Koska Totara ei pysty yhdistämään sivustoon download.totaralms.com, kielitiedostoa ei voida asentaa automaattisesti. Ole hyvä ja lataa tarvittavat zip-tiedostot osoitteesta http://download.totaralms.com/lang/T{$a->totaraversion}/, kopio ne {$a->langdir} -hakemistoon ja pura manuaalisesti.';
$string['replaceareyousure'] = 'Oletko varma, että haluat korvata kohteen \'{$a->search}\' kohteella \'{$a->replace}\'? (k/e)';
$string['replacedevdebuggingrequired'] = 'Virhe, kehittäjävirheenetsintä tulee olla päällä, jotta tämä skripti voidaan ajaa.';
$string['replacedonotrunlive'] = 'ÄLÄ AJA TÄTÄ KÄYTÖSSÄ OLEVALLA SIVUSTOLLA';
$string['replaceenterfindstring'] = 'Syötä stringi, jota etsit:';
$string['replaceenternewstring'] = 'Syötä uusi stringi:';
$string['replacemissingparam'] = 'Joko Etsi- tai Korvaa -määrittelyt puuttuvat.';
$string['replacereallysure'] = 'Oletko varma? Tämä korvaa kaikki tiedot \'{$a->search}\' näillä \'{$a->replace}\' ja saattaa rikkoa tietokannan! (k/e)';
$string['report'] = 'Raportti';
$string['reportedat'] = 'Raportoitu';
$string['reports'] = 'Raportit';
$string['requiresjs'] = 'Tämä {$a} vaatii Javascriptin.';
$string['returntocourse'] = 'Palaa kurssille';
$string['roleassignmentsnum'] = 'Roolien osoitus';
$string['roledefaults'] = 'Oletusrooliasetukset';
$string['roledefaultsnochanges'] = 'Roolimuutoksia ei havaittu';
$string['save'] = 'Tallenna';
$string['schedule'] = 'Aikataulu';
$string['scheduleadvanced'] = 'Nykyinen aikataulu on liian monimutkainen peruskäyttöliittymälle. Muokkaa sitä kohteessa {$a}.';
$string['scheduleadvancedlink'] = 'tänne';
$string['scheduleadvancednopermission'] = 'Nykyinen aikataulu on liian monimutkainen peruskäyttöliittymälle. Ota yhteyttä ylläpitäjään vaihtaaksesi sen.';
$string['scheduledaily'] = 'Päivittäin';
$string['scheduleddaily'] = 'Päivittäin ({$a})';
$string['scheduledhourly'] = 'Joka {$a} tunti lähtien keskiyöstä';
$string['scheduledminutely'] = 'Joka {$a} minuutti tunnin alusta';
$string['scheduledmonthly'] = 'Kuukausittain ({$a})';
$string['scheduledweekly'] = 'Viikottain ({$a})';
$string['schedulehourly'] = 'Joka X tunti';
$string['scheduleminutely'] = 'Joka X minuutti';
$string['schedulemonthly'] = 'Kuukausittain';
$string['scheduleweekly'] = 'Viikottain';
$string['search'] = 'Etsi';
$string['searchcourses'] = 'Etsi kursseja';
$string['searchx'] = 'Etsi kohdetta {$a}';
$string['selectanassessor'] = 'Valitse arvioija...';
$string['selectaproficiency'] = 'Valitse pätevyys...';
$string['selectionlimited'] = 'Valittujen esimiesten enimmäismäärä on {$a}';
$string['sendregistrationdatatask'] = 'Lähetä sivuston rekisteröintitiedot';
$string['sendremindermessagestask'] = 'Lähetä muistutusviestit';
$string['settings'] = 'Asetukset';
$string['showfeature'] = 'Näytä';
$string['sitemanager'] = 'Sivuston hallinnoija';
$string['siteregistrationemailbody'] = 'Sivusto {$a} ei pystynyt rekisteröimään itseään automaattisesti. Palomuuri luultavasti estää pääsyn rekisteröintisivulle.';
$string['sitetype'] = 'Sivuston tyyppi';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Kehitys';
$string['sitetype_help'] = 'Valitse sivuston tyyppi.';
$string['sitetypeproduction'] = 'Tuotanto';
$string['sitetypeqa'] = 'Testaus';
$string['staffmanager'] = 'Henkilökunnan esimies';
$string['startdate'] = 'Aloituspäivä';
$string['started'] = 'Aloitettu';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['subplugintype_tabexport_plural'] = 'Viennit tiedostoihin';
$string['successuploadicon'] = 'Ikoni(t) tallennettiin';
$string['supported_branch_old_release_text'] = 'Voit haluta myös päivittää kohteen {$a} viimeisimpään ([[CURRENT_MAJOR_VERSION]]), jotta saat viimeisimmät toiminnot käyttöösi.';
$string['supported_branch_text'] = 'Voit haluta myös päivittää kohteen {$a} viimeisimpään ([[CURRENT_MAJOR_VERSION]]), jotta saat viimeisimmät toiminnot käyttöösi.';
$string['tabexports'] = 'Viennit tiedostoihin';
$string['tab:futurebookings'] = 'Tulevat varaukset';
$string['tab:pastbookings'] = 'Menneet lähikoulutukset';
$string['team'] = 'Tiimi';
$string['teammembers'] = 'Tiimin jäsenet';
$string['teammembers_text'] = 'Kaikki tiimisi jäsenet näkyvät alla.';
$string['template'] = 'Mallipohja';
$string['tempmanager'] = 'Väliaikainen esimies';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} on määritelty väliaikaiseksi esimieheksi käyttäjälle {$a->staffmember} (joka on tiimisi jäsen).<br>Väliaikainen esimiesmäärittely voimassa {$a->expirytime} asti.<br>Tarkastele tietoja <a href="{$a->url}">täällä</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} on nyt henkilön {$a->staffmember} väliaikainen esimies';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager}} on määritelty väliaikaiseksi esimieheksesi. <br>Väliaikainen esimiesasema vanhenee: {$a->expirytime}.<br>Tarkastele tietoja <a href="{$a->url}">tästä</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} on nyt väliaikainen esimiehesi';
$string['tempmanagerassignmsgtmpmgr'] = 'Sinut on määritelty käyttäjän {$a->staffmember} väliaikaiseksi esimieheksi.<br>Väliaikainen esimiesasema vanhenee: {$a->expirytime}.<br>Tarkastele tietoja <a href="{$a->url}">tästä</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Olet nyt henkilön {$a->staffmember} väliaikainen esimies';
$string['tempmanagerexpiry'] = 'Väliaikaisen esimiehen vanhenemispäivämäärä';
$string['tempmanagerexpirydays'] = 'Väliaikaisen esimiesaseman vanhenemispäivät';
$string['tempmanagerexpirydaysdesc'] = 'Aseta väliaikaisen esimiehen oletusvanhenemisjakso (vuorokausina).';
$string['tempmanagerexpiry_help'] = 'Napsauta kalenterikuvaketta valitaksesi väliaikaisen esimiehen vanhenemispäivämäärän.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Käyttäjän {$a->staffmember} väliaikaisen esimiehen ({$a->tempmanager}) vanhenemispäivä on päivitetty: se on nyt {$a->expirytime}. <br>Lisätietoja löydät <a href="{$a->url}">täältä</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Henkilön {$a->staffmember} väliaikaisen esimiehen aseman vanhenemispäivä on päivitetty';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Väliaikaisen esimiehesi {$a->tempmanager} vanhenemispäivä on päivitetty. Se on nyt {$a->expirytime}.<br>Lisätietoja löydät <a href="{$a->url}">täältä</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Väliaikaisen esimiehesi aseman vanhentumispäivä on päivitetty';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Vanhenemispäiväsi väliaikaisena esimiehenä käyttäjälle {$a->staffmember} on päivitetty. Se on nyt {$a->expirytime}.<br>Lisätietoja löydät <a href="{$a->url}">täältä</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Henkilön {$a->staffmember} väliaikaisen esimiehen aseman vanhentumispäivä on päivitetty';
$string['tempmanagerrestrictselection'] = 'Väliaikaisen esimiehen valinta';
$string['tempmanagerrestrictselectiondesc'] = 'Määrittele ketkä käyttäjät ovat näkyvillä Väliaikainen esimies -valikossa. Jos valitaan vaihtoehto \'Vain henkilökunnan esimiehet\', seuraavassa cron-ajossa poistetaan kaikki sellaiset väliaikaiset esimiesosoitukset, joilla ei ole Henkilökunnan esimies -roolia.';
$string['tempmanagers'] = 'Väliaikaiset esimiehet';
$string['tempmanagerselectionallusers'] = 'Kaikki käyttäjät';
$string['tempmanagerselectiononlymanagers'] = 'Vain henkilökunnan esimiehet';
$string['tempmanagersupporttext'] = 'Huomaa, että vain nykyisiä tiiminvetäjiä voidaan valita.';
$string['timecompleted'] = 'Suoritettu';
$string['timezoneinvalid'] = 'Aikavyöhyke ei kelpaa: {$a}';
$string['timezoneuser'] = 'Käyttäjän aikavyöhyke';
$string['toggletotarasync'] = 'Näytä/piilota Totara sync';
$string['toggletotarasyncerror'] = 'Käyttäjän {$a} kohdalla ei voitu ottaa käyttöön/poistaa käytöstä sync-kenttää';
$string['toggletotarasyncerror:noidnumber'] = 'Tunnusnumerokenttä on tyhjä ja täten totara sync -toimintoa ei voida ottaa käyttöön käyttäjille: {$a}';
$string['tooltotarasynctask'] = 'Tuo käyttäjiä ulkoisista lähteistä';
$string['totarabuild'] = 'Totaran build-numero';
$string['totaracopyrightacknowledge'] = '<p>{$a} hyödyntää seuraavia tekijänoikeuslain alaisia materiaaleja:</p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'Totara-ominaisuudet';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Totara-logo';
$string['totaramenu'] = 'Totara-valikko';
$string['totaranavigation'] = 'Päävalikko';
$string['totararegistration'] = 'Totara-rekisteröinti';
$string['totararegistrationinfo'] = '<p>Tämä sivu konfiguroi rekisteröintipäivitykset, jotka lähetetään totaralearning.com:lle.
Nämä päivitykset kertovat Totaralle mitä versioita {$a}:stä ja tukiohjelmistoista sinulla on käytössä.
Näiden tietojen perusteella Totara voi paremmin tutkia ja ratkaista tukipyyntöjä tulevaisuudessa.</p>
<p>Nämä tiedot lähetetään turvallisesti ja pidetään salassa.</p>';
$string['totararegistrationlastsent'] = 'Viimeksi Totaraan lähetetty tieto';
$string['totararegistrationsaved'] = 'Totara-rekisteröinti päivitettiin';
$string['totararelease'] = 'Totara-päivityksen tunniste';
$string['totarareleaselink'] = 'Lue <a href="https://totara.community/mod/forum/view.php?id=7038" target="_blank">päivitystiedotteesta</a> lisätietoja.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Seuraavissa taulukoissa on ei-uniikkeja arvoja sarkkeiden tunnuksissa:<br/><br/>
{$a}
<br/>
Korjaa nämä tiedot ennen päivitystä.';
$string['totaraunsupportedupgradepath'] = 'Et voi päivittää suoraan versioon {$a->attemptedversion} versiosta {$a->currentversion}. Päivitä vähintään versioon {$a->required} ennen kuin päivität versioon {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Tarkista dublikaattitunnukset';
$string['totaraupgradesetstandardtheme'] = 'Ota käyttöön Totaran perusteema';
$string['totaraversion'] = 'Totaran versionumero';
$string['trysearchinginstead'] = 'Kokeile hakua';
$string['type'] = 'Tyyppi';
$string['typeicon'] = 'Tyypin kuvake';
$string['unassignall'] = 'Poista kaikki';
$string['undelete'] = 'Palauta';
$string['undeletecheckfull'] = 'Oletko varma, että haluat palauttaa kohteen {$a}?';
$string['undeletednotx'] = 'Ei voitu palauttaa kohdetta {$a} !';
$string['undeletedx'] = 'Palautettu {$a}';
$string['undeleteuser'] = 'Palauta käyttäjä';
$string['undeleteusernoperm'] = 'Sinulla ei ole käyttäjän palauttamiseen vaadittavia oikeuksia';
$string['unexpected_installer_result'] = 'Määrittelemätön asennusvirhe: {$a}';
$string['unlockcompletion'] = 'Avaa suoritustiedot ja poista ne';
$string['unlockcompletionnoreset'] = 'Avaa suoritustiedot ja säilytä ne';
$string['unsupported_branch_text'] = 'Versio, jota käytät ({$a}) ei ole enää tuettu. Tämä tarkoittaa sitä, että bugeja ja turvallisuusongelmia ei enää korjata. On suositeltavaa, että päivität tuettuun versioon (such as [[CURRENT_MAJOR_VERSION]]) niin pian kuin mahdollista.';
$string['unused'] = 'Ei käytössä';
$string['updatetemporarymanagerstask'] = 'Päivitä väliaikaiset esimiehet';
$string['upgradenonlinear'] = 'Päivitykset on tehtävä uudempaan versioon, joka on päivätty nykyisen version kanssa samaan aikaan tai sen jälkeen {$a}';
$string['uploadcompletionrecords'] = 'Lataa suoritustiedot';
$string['userdataitemcourse_enrolments'] = 'Kurssin jäsenet';
$string['userdataitemexternal_services_users'] = 'Käyttäjän kaikki tehtävät ulkoisiin palveluihin.';
$string['userdataitemexternal_tokens'] = 'Ulkoiset valtuutusavaimet';
$string['userdataitemportfolios'] = 'Portfolioviennit';
$string['userdataitemportfolios_help'] = 'Tietoa käyttäjän tietojen vienneistä portfolioon. Mukana ei ole tietoa (eikä tarkastelu vaikuta) vientipäivämäärää.';
$string['userdoesnotexist'] = 'Käyttäjää ei ole olemassa';
$string['userlearningdueonx'] = 'määräaika {$a}';
$string['userlearningoverduesincex'] = 'erääntynyt {$a}';
$string['userlearningoverduesincextooltip'] = 'Erääntynyt {$a}';
$string['viewmyteam'] = 'Tarkastele omaa tiimiä';
$string['weeklyon'] = 'Kerran viiikossa';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% suoritettu';
$string['xpositions'] = 'Käyttäjän {$a} asemat';
$string['xresultsfory'] = '<strong>{$a->count}</strong> tulosta löytynyt haulla "{$a->query}"';
$string['yesdelete'] = 'Kyllä, poista';
